<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'szl', version '4.3'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connecttoo365'] = 'Połōncz z Microsoft 365';
$string['contactadmin'] = 'Skōntaktuj sie z administratorym, coby dostać wiyncyj informacyje.';
$string['course_feature_onedrive'] = 'Zbiory w OneDrive';
$string['course_feature_team'] = 'Zespōł';
$string['linkconnection'] = 'Sztalōnki połōnczyniŏ z Microsoft 365';
$string['linkonedrive'] = 'Mōj Onedrive';
$string['linkprefs'] = 'Modyfikuj sztalōnki';
$string['linksways'] = 'Mōj Sway';
$string['logintoo365'] = 'Wloguj sie do Microsoft 365';
$string['microsoft:addinstance'] = 'Przidej nowy blok Microsoft';
$string['microsoft:myaddinstance'] = 'Przidej nowy blok Microsoft do strōny Kokpit';
$string['msalogin'] = 'Wloguj sie kōntym Microsoft';
$string['notconnected'] = '<span class="notifyproblem">Niy mŏsz połōnczyniŏ</span> z usugami Microsoft.';
$string['o365connected'] = '{$a->firstname}, mŏsz terŏźnie <span class="notifysuccess">połōnczynie</span> z Microsoft 365';
$string['o365matched_complete_authreq'] = 'Kliknij link pōniżyj, coby wlogować sie do kōnta Microsoft 365 i zakōńczyć #łōnczyć kōnt.';
$string['o365matched_complete_userpass'] = 'Dlŏ #zakōńczynie #łōnczyć kōnt, wpisz hasło do kōnta Microsoft 365 tego używŏcza i kliknij "Połōncz".';
$string['o365matched_title'] = 'Mŏsz już połōnczynie z Microsoft 365';
$string['pluginname'] = 'Blok Microsoft';
$string['privacy:metadata'] = 'Blok Microsoft wyświytlŏ ino limit do rożnych funkcyje i usug.';
$string['settings_showmanageo365conection'] = 'Wyświytl sztalōnki połōnczyniŏ z Microsoft 365';
