<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collaborativefolders', language 'szl', version '4.3'.
 *
 * @package     collaborativefolders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessfolders'] = 'Przistymp do folderu';
$string['cannotaccessheader'] = 'Brak przistympu?';
$string['creationstatus'] = 'Status folderu';
$string['creationstatus_created'] = 'Utworzōno było folder(y)';
$string['creationstatus_pending'] = 'Folder(y) ôstanie(ą) hned utworzōne';
$string['foldershared'] = 'Folder ôstoł sprŏwnie udostympniōny Twojimu {$a}.';
$string['getaccess'] = 'Dostōń przistymp';
$string['grouplabel'] = 'Grupa: {$a}';
$string['groupmode'] = 'Tryb';
$string['groupmode_off'] = 'Jedyn folder na cołki kurs';
$string['groupmode_on'] = 'Jedyn folder na grupã';
$string['groups'] = 'Grupy';
$string['loginsuccess'] = 'Sprŏwnie autoryzowano do połōnczyniŏ z {$a}.';
$string['logoutsuccess'] = 'Sprŏwnie ôdlogowano było z {$a}.';
$string['namefield'] = 'Miano';
$string['namefield_explanation'] = 'Ôbier miano, co pod nie spōłtajlowany folder bydzie przechowowany we Twojim {$a}.';
$string['nogroups'] = 'Brak grup';
$string['notcreated'] = 'Folder {$a} niy ôstoł utworzōny.';
$string['notingroup'] = 'Niy je żeś w żŏdnyj grupie, tōż niy mŏsz przistympu do żŏdnych folderōw.';
$string['privacy:metadata:collaborativefolders_link:cmid'] = 'Moduł kursu, co z niymu powiōnzany je tyn folder';
$string['privacy:metadata:collaborativefolders_link:groupid'] = 'Grupa kursōw Moodle, do keryj ôdnosi sie udostympniōny folder';
$string['privacy:metadata:collaborativefolders_link:link'] = 'Miano nadanŏ folderowi w czasie udostympnianiŏ';
$string['privacy:metadata:collaborativefolders_link:userid'] = 'Używŏcz Moodle, kerymu udostympniōno było folder';
$string['remotesystem'] = 'Połōnczynie z {$a}';
$string['sharedtoowncloud'] = 'Tyn folder ôstoł już udostympniōny Twojimu {$a}.';
$string['solveproblems'] = 'Rozwiōnż problymy';
