<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'szl', version '4.3'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Przidej warōnki ukōńczyniŏ do formularu.';
$string['addgrades'] = 'Przidej {no} warōnek(ki) ôcyn do formularu';
$string['adduserfields'] = 'Przidej {no} pola używŏcza do formularu warōnkōw';
$string['availabilityconditions'] = 'Ôgranicz przistymp';
$string['availablefrom'] = 'Przizwōl na przistymp ôd';
$string['availablefrom_help'] = 'Sztudynciŏ majōm przistymp do aktywności bez link na strōnie kursu ino w ôkresie przistympności, miyndzy datōmym zaczōntkowõ i kōńcowõ.

Rōżnica miyndzy ôkresym przistympności a ustawiyniami przistympności dlŏ aktywności je takŏ, iże krōm zastawiyniŏ przistympności sztudynciŏ mogōm widzieć ôpis aktywności, w czasie kej poza ôkresym przistympności niy widzōm aktywności cołkowicie.';
$string['availableuntil'] = 'Przizwŏlej na przistymp do';
$string['badavailabledates'] = 'Błyndne datōmu. Jeźli ustawiŏsz ôbie datōmu, \'Przizwŏlej na przistymp ôd/do\', datōm \'ôd\' winna być wcześniejsza ôd \'do\'.';
$string['badgradelimits'] = 'Jeźli ustawiōno było tak wiyrchniõ i spodniõ granicã ôcyny, wiyrchniŏ granica musi być wyższŏ aniżeli spodniŏ.';
$string['completion_complete'] = 'musi być ôznaczōne za skōńczōne';
$string['completion_fail'] = 'musi być zakōńczōne z ôcynōm negatywnõ';
$string['completion_incomplete'] = 'niy może być ôznaczōne za skōńczōne';
$string['completion_pass'] = 'musi być zakōńczōne z ôcynōm pozytywnõ';
$string['completioncondition'] = 'Warōnek ukōńczyniŏ aktywności';
$string['completioncondition_help'] = 'To ustawiynie ôkryślŏ warōnki ukōńczyniŏ aktywności, co muszōm być społniōne dlŏ dostaniŏ przistympu do TYJ aktywności. Przinŏleży pamiyntać, iże śledzynie ukōńczyniŏ musi być włōnczōne, podwiela bydzie szło ustawionić warōnki ukōńczyniŏ aktywności. Idzie wkludzić wiyncyj aniżeli jedyn warōnek w razie potrzeby. W tym przipŏdku przistymp do aktywności bydzie przizwolōny jyno tedy, kej WSZYJSKE warōnki ôstanõ społniōne.';
$string['completionconditionsection'] = 'Warōnek ukōńczyniŏ aktywności';
$string['completionconditionsection_help'] = 'To ustawiynie ôkryślŏ eli warōnki leda jakij aktywności muszōm być społniōne coby mōc przejść do sekcyje. Przinŏleży pamiyntać, iże śledzynie ukōńczyniŏ musi być ustawiōne piyrsze przed ustawiyniym warōnku #zakōńczynie aktywności.

Moc warōnkōw #zakōńczynie aktywności może być w razie potrzeby ustawiōne. Jeźli ja, przistymp do sekcyje może być ino dopuszczōne ino tedy, kedy WSZYJSKE warōnki #zakōńczynie aktywności sōm społniōne.';
$string['configenableavailability'] = 'Kej ôpcyjŏ je włōnczōnŏ, dozwolŏ ustawiynie warōnkōw (na bazie datōm, ôcynã abo ukōńczynie) przistympu do aktywności.';
$string['contains'] = 'zawiyrŏ';
$string['doesnotcontain'] = 'niy zawiyrŏ';
$string['enableavailability'] = 'Włōncz przistymp warunkowy';
$string['endswith'] = 'kōńczy sie na';
$string['fielddeclaredmultipletimes'] = 'Niy idzie zadeklarować tego samego pola wiyncyj aniżeli rŏz dlŏ jednyj aktywności.';
$string['grade_atleast'] = 'mysi być aby';
$string['grade_upto'] = 'i mynij aniżeli';
$string['gradecondition'] = 'Warōnki ôcyn';
$string['gradecondition_help'] = 'To ustawiynie ôkryślŏ leda jake warōnki dlŏ ôcyn, co muszōm być społniōne dlŏ dostaniŏ przistympu do tyj aktywności.

W razie potrzeby mogōm być ustawiōne wielokrotne warōnki. W takim przipŏdku aktywność bydzie przistympnŏ ino po społniyniu WSZYJSKICH warōnkōw.';
$string['gradeconditionsection'] = 'Warōnki ôcyn';
$string['gradeconditionsection_help'] = 'To ustawiynie ôkryślŏ eli warōnki ôcyny muszōm być społniōne, coby dostać przistymp do sekcyje.

Moc warōnkōw ôcyny może być w razie potrzeby ustawiōne. Jeźli ja, przistymp do sekcyje może być ino dopuszczōne ino tedy, kedy WSZYJSKE warōnki ôcyny sōm społniōne.';
$string['gradeitembutnolimits'] = 'Musisz wkludzić wiyrchniõ abo spodniõ granicã, abo ôbie.';
$string['gradelimitsbutnoitem'] = 'Musisz ôbrać pozycyjõ ôcyny';
$string['gradesmustbenumeric'] = 'Minimalnŏ i maksymalnŏ ôcyna musi być liczbōm (abo ôstawić prōzne).';
$string['groupingnoaccess'] = 'Terŏźnie niy przinŏleżysz do grupy, co mŏ przistymp do tyj sekcyje.';
$string['isempty'] = 'je prōzny';
$string['isequalto'] = 'rōwnŏ sie';
$string['isnotempty'] = 'niy ma prōzny';
$string['none'] = '(żŏdyn)';
$string['notavailableyet'] = 'Jeszcze niy dostepny';
$string['requires_completion_0'] = 'Niyprzistympne chyba, iże aktywność <strong>{$a}</ strong> je niykōmpletnŏ.';
$string['requires_completion_1'] = 'Niyprzistympne #dopoki aktywność <strong>{$a}</strong> niy ôstanie ôznaczōnŏ za zakōńczōnŏ.';
$string['requires_completion_2'] = 'Niyprzistympne #dopoki aktywność <strong>{$a}</strong> je zakōńczōnŏ i ôcyniōnŏ pozytywnie.';
$string['requires_completion_3'] = 'Niyprzistympne #dopoki aktywność <strong>{$a}</strong> je zakōńczōnŏ i ôcyniōnŏ negatywnie.';
$string['requires_date'] = 'Przistympny ôd {$a}.';
$string['requires_date_before'] = 'Przistympny do {$a}.';
$string['requires_date_both'] = 'Przistympny ôd {$a->from} do {$a->until}.';
$string['requires_date_both_single_day'] = 'Przistympne na {$a}.';
$string['requires_grade_any'] = 'Niyprzistympne #dopoki niy bydziesz mioł(a) ôcyny w <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Niyprzistympne chyba, iże ôsiōngniesz wymŏganõ punktacyjõ w <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Niyprzistympne #dopoki niy ôsiōngniesz wymŏganyj punktacyje w <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Niyprzistympne, chyba iże mŏsz ôkryślōny wynik w <strong>{$a}.</strong>';
$string['requires_user_field_contains'] = 'Niyprzistympne, chyba iże <strong>{$a->field}</strong> zawiyrŏ <strong>{$a->value}</strong>.';
$string['requires_user_field_doesnotcontain'] = 'Niyprzistympne, chyba iże <strong>{$a->field}</strong> zawiyrŏ <strong>{$a->value}</strong>.';
$string['requires_user_field_endswith'] = 'Niyprzistympne, chyba iże <strong>{$a->field}</strong> zawiyrŏ <strong>{$a->value}</strong>.';
$string['requires_user_field_isempty'] = 'Niyprzistympne, chyba iże <strong>{$a->field}</strong> je prōzne.';
$string['requires_user_field_isequalto'] = 'Niyprzistympne, chyba iże <strong>{$a->field}</strong> je rōwne <strong>{$a->value}</strong>.';
$string['requires_user_field_isnotempty'] = 'Niyprzistympne, jeźli <strong>{$a->field}</strong> je prōzne.';
$string['requires_user_field_startswith'] = 'Niyprzistympne, chyba iże <strong>{$a->field}</strong> poczynŏ sie ôd <strong>{$a->value}</strong>.';
$string['showavailability'] = 'Przed przistympym aktywność może być';
$string['showavailability_hide'] = 'Skryj cołkowicie aktywność';
$string['showavailability_show'] = 'Pokŏż aktywność ôznaczōnõ na siwo z informacyjōm ô ôgraniczyniach';
$string['showavailabilitysection'] = 'Podwiela sekcyjŏ bydzie przistympnŏ';
$string['showavailabilitysection_hide'] = 'Skryj sekcyjõ cołkowicie';
$string['showavailabilitysection_show'] = 'Pokŏż sekcyjõ ôznaczōnõ na siwo z informacyjōm ô ôgraniczyniach';
$string['startswith'] = 'poczynŏ sie ôd';
$string['userfield'] = 'Pole używŏcza';
$string['userfield_help'] = 'Możesz ôgraniczyć przistymp ôparty na leda jakim polu z profilu używŏcza.';
$string['userrestriction_hidden'] = 'Przistymp ôgraniczōny (cołkowicie skryty, brak wiadōmości): {$a}';
$string['userrestriction_visible'] = 'Przistymp ôgraniczōny: {$a}';
