<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'szl', version '4.3'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Ta aktywność je terŏźnie skrytŏ. Dziynki uwidocznieniu go sztudynciŏ, co społniajōm ôgraniczyniŏ przistympu do zajyńć, autōmatycznie dostanōm kopijõ certyfikatu w formacie PDF.';
$string['archivecertificates'] = 'Archiwizuj wydane certyfikaty';
$string['archivecertificates_help'] = 'Zarchiwizowane certyfikaty durch idzie weryfikować i durch sōm wyświytlane na strōnie profilu używŏcza. Jednak po zarchiwizowaniu istniejōncego certyfikatu kursu używŏcz może dostać nowy certyfikat po społniyniu ôgraniczyń przistympu do aktywności.';
$string['automaticsend_helptitle'] = 'Pōmoc przi autōmatycznym wysyłaniu';
$string['automaticsenddisabled'] = 'Autōmatyczne wysyłanie tego certyfikatu je zastawiōne.';
$string['automaticsenddisabled_help'] = 'Bez włōnczanie tã ôpcyjõ, po społniyniu ôgraniczyń przistympu zwiōnzanych z tã aktywnościōm, sztudynciŏ autōmatycznie dostanōm kopijõ certyfikatu w formacie PDF.<br/><br/>
Po zastawiyniu tyj ôpcyje, sztudynciŏ bydōm musieli kliknōńć łącze aktywności wyświytlane na strōnie kursu, coby dostać certyfikat, po społniyniu ôgraniczyń przistympu do tyj aktywności.';
$string['automaticsenddisabledalert'] = 'Sztudynciŏ, co społniajōm ôgraniczyniŏ przistympu do tyj aktywności, dostanōm certyfikat, kej dostanōm dō nij przistymp.';
$string['automaticsendenabled'] = 'Autōmatyczne wysyłanie tego certyfikatu je włōnczōne.';
$string['automaticsendenabled_help'] = 'Bez ôstawianie tã ôpcyjõ włōnczōnõ, sztudynciŏ autōmatycznie dostanōm kopijõ certyfikatu w formacie PDF, kej społniōm ôgraniczyniŏ przistympu do tyj aktywności.<br/><br/>
Bez zastawianie tã ôpcyjõ, sztudynciŏ bydōm musieli kliknōńć w pokŏzany link do aktywności na strōnie kursu, coby dostać certyfikat, kej społniōm ôgraniczyniŏ przistympu do tyj aktywności.';
$string['certificateissues'] = 'Wydane certyfikaty';
$string['certificatesarchived'] = 'Certyfikaty zarchiwizowane';
$string['certifiedusers'] = 'Poświadczōni używŏcze';
$string['chooseatemplate'] = 'Ôbier szablōna...';
$string['code'] = 'Kod';
$string['coursecertificate:addinstance'] = 'Przidej nowõ aktywność - Certyfikat kursu';
$string['coursecertificate:receive'] = 'Odbierz wystawiōne certyfikaty';
$string['coursecertificate:view'] = 'Zobŏcz Certyfikat kursu';
$string['coursecertificate:viewreport'] = 'Wyświytl report tykajōncy problymōw z certyfikatym kursu';
$string['coursecompletiondate'] = 'Datōm ukōńczyniŏ';
$string['courseinternalid'] = 'Wnōntrzny idyntyfikatōr kursu używany w adresach URL';
$string['courseurl'] = 'Adresa URL kursu';
$string['disableautomaticsend'] = 'Sztudynciŏ niy bydōm już autōmatycznie dostŏwać kopije certyfikatu w formacie PDF, kej ino sie natrefiōm ôgraniczyniŏ przistympu do tyj aktywności. Zamiast tego bydōm musieli kliknōńć wyświytlany link do aktywności na strōnie kursu, coby dostać certyfikat, kej społniōm ôgraniczyniŏ przistympu do tyj aktywności.';
$string['enableautomaticsendpopup'] = 'Wszyjscy sztudynciŏ autōmatycznie dostanōm kopijõ certyfikatu w formacie PDF, kej ino społniōm ôgraniczyniŏ przistympu do tyj aktywności.<br/><br/>
Sztudynciŏ, co już społniajōm ôgraniczyniŏ przistympu, ale jeszcze niy mieli przistympu do tyj aktywności, tyż niyzawodnie dostanōm kopijõ certyfikatu.<br/><br/>
Sztudynciŏ, co już dostali przistymp do tyj aktywności, niy dostanōm zaś certyfikatu.';
$string['expirydate'] = 'Datōm przedŏwniyniŏ';
$string['issueddate'] = 'Datōm wydaniŏ';
$string['managetemplates'] = 'Zarzōndzej szablōnami certyfikatōw';
$string['modulename'] = 'Certyfikat kursu';
$string['modulename_help'] = 'Moduł certyfikatu kursu zapewniŏ sztudyntōm możliwość potwiyrdzyniŏ ôsiōngniyńć bez uzyskowanie certyfikatōw.
Moduł przizwŏlŏ ôbiyrać spostrzōd roztōmajtych szablōn certyfikatōw, co autōmatycznie wyświytlajōm dane używŏcza take jak miano i miano, miano kursu, itp.
Używŏcze bydōm mogli sami pobrać kopijõ certyfikatu w formacie PDF, bez uzyskowanie przistymp do tyj aktywności bez ôpcyjõ autōmatycznego wysyłaniŏ im kopije PDF e-mailym.
Jeźli szablōna użyty w tyj aktywności zawiyrŏ kod QR, używŏcze bydōm mogli go zeskanować, coby potwiyrdzić swoje certyfikaty.';
$string['modulename_link'] = 'mod/certificate/view';
$string['modulenameplural'] = 'Certyfikaty kursu';
$string['notemplateselected'] = 'Niy idzie znojś ôbranyj szablōny. Przejdź do ustawiyń aktywności i ôbier nowy.';
$string['notemplateselecteduser'] = 'Certyfikat je niyprzistympny. Skōntaktuj sie z administratorym kursu.';
$string['notemplateswarning'] = 'Brak przistympnych szablōn. Proszã skōntaktować sie z administratorym zerwisu.';
$string['notemplateswarningwithlink'] = 'Brak przistympnych szablōn. Przejdź do <a href="{$a}">strōny zarzōndzaniŏ szablōnami certyfikatōw</a> i utwōrz nowy.';
$string['nouserscertified'] = 'Żŏdyn używŏcz niy dostoł jeszcze certyfikatu';
$string['open'] = 'Ôtwarte';
$string['page-mod-coursecertificate-x'] = 'Leda jakŏ strōna modułu certyfikatu kursu';
$string['pluginadministration'] = 'Zarzōndzanie certyfikatym kursu';
$string['pluginname'] = 'Certyfikat kursu';
$string['previewcoursefullname'] = 'Połne miano kursu';
$string['previewcourseshortname'] = 'Krōtke miano kursu';
$string['privacy:metadata'] = 'Aktywność Certyfikatu kursu niy przechowuje danych ôsobowych.';
$string['revoke'] = 'Wypowiydz';
$string['revokeissue'] = 'Eli na zicher chcesz wypedzieć certyfikat dlŏ tego używŏcza?';
$string['selectdate'] = 'Ôbier datōm';
$string['selecttemplatewarning'] = 'Kej ôstanie wystawiōny aby jedyn certyfikat, to pole ôstanie zaszperowane i niy bydzie już idzie go edytować.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Wystawiōne certyfikatu kursu';
$string['template'] = 'Szablōna';
