<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'szl', version '4.3'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Ô edytorze';
$string['absbottom'] = 'Spodek';
$string['acteditorshhdr'] = 'Przistympne edytory tekstowe';
$string['address'] = 'Adresa';
$string['alertnoselectedtext'] = 'Przinŏleży nojprzōd zaznaczyć tekst';
$string['alignment'] = 'Justowanie';
$string['alternatetext'] = 'Tekst alternatywny';
$string['anchorhelp'] = 'Tyn knefel ino tworzi ankrã. Przinŏleży niyskorzij utworzić link do ankry.';
$string['anchorname'] = 'Miano ankry';
$string['anchors'] = 'Ankry';
$string['baseline'] = 'Spodniŏ lynijŏ';
$string['bold'] = 'Pismo porubiōnŏ';
$string['borderthickness'] = 'Rubość rōmki';
$string['bottom'] = 'Spodek';
$string['browse'] = 'Przeglōndej';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cellpadding'] = 'Kraje we postrzodku kōmōrki';
$string['cellspacing'] = 'Kraje naôbkoło kōmōrki';
$string['choosechar'] = 'Ôbier symbol';
$string['chooseicon'] = 'Ôbier, jakõ ikōnã chcesz wstawić';
$string['close'] = 'Zawrzij';
$string['closeafterreplace'] = 'Zawrzij po pōmianie';
$string['cols'] = 'Kolōny';
$string['configeditorplugins'] = 'Proszã ôbrać sztekra edytora, co chcesz spotrzebować i ułōż jy w preferowanego porzōndku.';
$string['copy'] = 'Skopiyruj zaznaczōne';
$string['createanchor'] = 'Stwōrz ankrã';
$string['createfolder'] = 'Utwōrz folder';
$string['createlink'] = 'Wstŏw link';
$string['cut'] = 'Wytnij zaznaczōne';
$string['cutpastemozilla'] = 'Terŏźnie niyprzistympne je używanie przim tastaturowych do wrażaniŏ tekstu do edytora onlajn.<br/><br/>Istniejōm trzi spōsoby ôbminiyńciŏ tego ôgraniczyniŏ: <br/> (1) Zamiast kōmbinacyje knefli CTRL-v, idzie użyć SHIFT-Insert<br /> (2) Idzie użyć ôpcyje Edycyjŏ->Wraź bydōncyj w myni w wiyrchnij czynści przeziyrŏczki<br/> (3) Zmiyń sztalōnki przeziyrŏczki, bez edytowanie zbiōr \'user.js\'. <br/><br/>Kliknij na \'KOL\', coby dostać wiyncyj skazōwek; kliknij na \'Cancel\', coby wrōcić sie do edytora tekstu.';
$string['delete'] = 'Wychrōń';
$string['editors'] = 'Edytory tekstowe';
$string['editorsettings'] = 'Zarzōndzej edytorami';
$string['enterurlfirst'] = 'Nojprzōd przinŏleży wkludzić adresa URL';
$string['filebrowser'] = 'Przezdrzij zbiory';
$string['findwhat'] = 'Znojdź';
$string['fontname'] = 'Miano pisma';
$string['fontsize'] = 'Miara pisma';
$string['forecolor'] = 'Farba pisma';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Edytōr pełnoekranowy';
$string['heading'] = 'Nŏgōwek';
$string['height'] = 'Wysokość';
$string['hilitecolor'] = 'Farba zadku';
$string['horizontal'] = 'Poziōme';
$string['horizontalrule'] = 'Lynijŏ poziōmŏ';
$string['htmlmode'] = 'Przeszaltruj na kod HTML';
$string['imageurl'] = 'Adresa URL ôbrŏzka';
$string['indent'] = 'Zwiynksz wetniyńcie';
$string['insertchar'] = 'Wstŏw symbol';
$string['insertimage'] = 'Wstŏw fotografijŏ';
$string['insertlink'] = 'Wstŏw link';
$string['insertsmile'] = 'Wstŏw emotikōn';
$string['inserttable'] = 'Wstŏw tabulã';
$string['italic'] = 'Kursywa';
$string['itemsreplaced'] = 'Zastōmpiōno było';
$string['justifycenter'] = 'Wypostrzodkuj tekst';
$string['justifyfull'] = 'Połne justowanie';
$string['justifyleft'] = 'Wyrōwnej do lewyj';
$string['justifyright'] = 'Wyrōwnej do prawyj';
$string['lang'] = 'Gŏdka';
$string['layout'] = 'Ukłŏd';
$string['left'] = 'Lewo';
$string['lefttoright'] = 'Kerōnek ôd lewyj do prawyj';
$string['linkproperties'] = 'Włŏsności linku';
$string['linktarget'] = 'Cyl';
$string['linktargetblank'] = 'Nowe ôkno';
$string['linktargetnone'] = 'Żŏdne';
$string['linktargetother'] = 'Inksze (nieuporządkowane)';
$string['linktargetself'] = 'Ta sama rōmka';
$string['linktargettop'] = 'To samo ôkno';
$string['linktitle'] = 'Tytuł';
$string['linkurl'] = 'Adresa URL';
$string['matchcase'] = 'Zarachuj srogość liter';
$string['middle'] = 'Postrzodek';
$string['minimize'] = 'Minimalizuj edytōr';
$string['move'] = 'Cŏfnij';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Przinŏleży wkludzić adresa URL';
$string['nolink'] = 'Zastŏw autōmatyczne linkowanie';
$string['normal'] = 'Normalne';
$string['notimage'] = 'Ôbrany zbiōr niy ma fotografijōm. Ôbier zbiōr ôdpednij zorty.';
$string['notset'] = 'Niy ustawiōne';
$string['ok'] = 'KOL';
$string['options'] = 'Ôpcyje';
$string['orderedlist'] = 'Wykŏz ponumerowana';
$string['outdent'] = 'Zmyńsz wetniyńcie';
$string['paste'] = 'Wraź';
$string['path'] = 'Chodnik';
$string['percent'] = 'Procynt';
$string['pixels'] = 'Piksele';
$string['pleaseenteralt'] = 'Wpisz ôpis';
$string['popupeditor'] = 'Powiynksz edytōr';
$string['preformatted'] = 'Preformatowany';
$string['preview'] = 'Podgląd';
$string['privacy:metadata:preference:htmleditor'] = 'Preferyncyje edytora tekstu.';
$string['properties'] = 'Włŏsności';
$string['redo'] = 'Powtōrz ôstatnie fungowanie';
$string['regularexpressions'] = 'Użyj wyrażyń regularnych';
$string['removelink'] = 'Wychrōń link';
$string['rename'] = 'Zmiyń miano';
$string['replaceall'] = 'Umiyń wszyjske';
$string['replacewith'] = 'Umiyń';
$string['right'] = 'Prawo';
$string['righttoleft'] = 'Kerōnek ôd prawyj do lewyj';
$string['rows'] = 'Regyrōnki';
$string['searchandreplace'] = 'Znojdź i umiyń';
$string['searchnotfound'] = 'Szukej brakujōncych ket znakōw';
$string['selectcolor'] = 'Ôbier farba';
$string['selection'] = 'Zaznaczynie';
$string['showhelp'] = 'Pōmoc';
$string['size'] = 'Miara';
$string['spacing'] = 'Akapit';
$string['strikethrough'] = 'Literki z przetniyńciym';
$string['subscript'] = 'Indeks spodni';
$string['superscript'] = 'Indeks wiyrchni';
$string['textindicator'] = 'Terŏźny styl';
$string['textmode'] = 'Je żeś w trybie tekstowym. Użyj knefli [<>] coby wrōcić do trybu WYSIWYG.';
$string['texttop'] = 'Tekst na gōrze';
$string['top'] = 'Gōra';
$string['type'] = 'Zorta';
$string['underline'] = 'Podkryśl';
$string['undo'] = 'Cŏfnij swoje ôstatnie fungowanie';
$string['unorderedlist'] = 'Wykŏz wypōnktowanŏ';
$string['upload'] = 'Prześlij';
$string['vertical'] = 'Piōnowe';
$string['width'] = 'Szyrokość';
$string['wordclean'] = 'Snŏżny HTML';
$string['zip'] = 'Skompresuj';
