<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'szl', version '4.3'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Po zapisaniu ustawiyń możesz zechcieć';
$string['allowunenrol'] = 'Przizwōl <strong>wypisywać</strong> sztudyntōw/rechtorōw z kursōw pdl. danych IMS';
$string['allowunenrol_desc'] = 'Jeźli włōnczōne, używŏcze bydōm wypisywani z kursōw, jeźli takŏ dyrektywa je we zbiorach Enterprise';
$string['basicsettings'] = 'Bazowe sztalōnki';
$string['categoryidnumber'] = 'Przizwōl na idyntyfikatōr kategoryje';
$string['categoryseparator'] = 'Znak separatora kategoryje';
$string['coursesettings'] = 'Ôpcyje kursu';
$string['createnewcategories'] = 'Utwōrz nowõ (skrytŏ) kategoryjõ kursu, jeźli niy ôdnaleziōno było jeji w Moodle';
$string['createnewcategories_desc'] = '<p> Jeźli &lt;org&gt;&lt;orgunit&gt; elymynt je prezyntowany na kursie przichodzōncych danych, zawartość bydzie użytŏ do sprecyzowania kategoryje jeźli kurs bydzie stworzōny satysfakcjonująco.</p>
<p>Program spōmŏgajōncy niy bydzie klasyfikowany na istniejōncym kursie.</p>
<p>Jeźli niy istnieje kategoryjŏ z pragniyntym mianym tedy bydzie stworzōnŏ skrytŏ kategoryjŏ.</p>';
$string['createnewcourses'] = 'Utwōrz nowe (skryte) kursy, jeźli niy ôdnaleziōno było jejich w Moodle';
$string['createnewcourses_desc'] = '<p>Enterprise IMS wpisuje program spōmŏgajōncy I może stworzić nowe kursy dlŏ wszyjskich znaleziōnych w IMS danych ale niy w bazie Moodle, jeźli to miejscie je aktywne.</p>
<p>Kursy sōm w piyrszego porzōndku pytane bez jejich "numery id" – pole alfanumeryczne w kursie tabulōw Moodle , kere może precyzować kod bez używanie do idyntyfikacyje kursu systym informacyje sztudynta (bez tyn przikłŏd). Jeźli niy ma znaleziōny, tabula kursu je szukanŏ bez "krōtki ôpis", co w Moodle je krōtkim kursym idyntyfikujōncym za pokŏzany w *okruszku** itp. (W niykerych systymach te dwa pola mogōm być idyntyczne). Ino jeźli to szukanie utrŏpi program spōmŏgajōncy może ôpcyjōnalnie stworzić nowy kurs.</p>
<p>Wszyjske nowo-wygynerowane kursy sōm ukrywane w mōmyncie stworzyniŏ.. Je to robiōne dlŏ zapobiyganiŏ zwiedowości sztudyntōw w kōmpletnie prōznych kursach kedy rechtōr może być niyświadōmy.</p>';
$string['createnewusers'] = 'Twōrz kōnta dlŏ używŏczōw jeszcze niy zaregistrowanych w Moodle.';
$string['createnewusers_desc'] = 'Dane IMS Enterprise ôpisujōm zbiōr używŏczōw. Jeźli ôpcyjŏ je włōnczōnŏ, dlŏ tych używŏczōw, co niy sōm jeszcze w bazie danych Moodle, bydōm tworzōne nowe kōnta, Używŏcze sōm wyszukowane nojprzōd pdl. jejich &quot;idnumber&quot;, a potym pdl. jejich miana używŏcza Moodle (username). Hasła niy sōm importowane bez plugin IMS Enterprise. Szteker ta jednak przeznaczōnŏ je z wiynksza do uwierzitelnianiŏ używŏczōw (a niy jejich tworzyniŏ).';
$string['cronfrequency'] = 'Częstość przetwŏrzaniŏ cron.';
$string['deleteusers'] = 'Wychrōniej kōnta używŏczōw, zgodnie z informacyjami w danych IMS';
$string['deleteusers_desc'] = 'Jeźli włōnczōne, dane IMS mogōm sprawić wychrōniynie kōnta używŏcza (jeźli fana &quot;recstatus&quot; je ustawiōnŏ na 3, co ôznaczŏ wychrōniynie kōnta). W Moodle przijynto było, iże rekord używŏcza niy ma faktycznie wychrōniany z bazy danych, atoli jyno zaznaczany za wychrōniōny ze pōmocōm fany.';
$string['doitnow'] = 'przekludzić import IMS Enterprise terŏz';
$string['emptyattribute'] = 'Ôstŏw prōzne';
$string['filelockedmail'] = 'Zbiōr tekstowy używany bez szteker IMS ({$a}) niy mōg być wychrōniōny bez proces cron. To zaôbycz ôznaczŏ, iże uprawniyniŏ zbioru sōm źle ustawiōne. Sprŏwōnkōw uprawniyniŏ tak, coby Moodle mōg wychrōnić zbiōr, w ôpacznym razie może być ôn przetwŏrzany wielokrotnie.';
$string['filelockedmailsubject'] = 'Powŏżny błōnd: zbiōr do autōmatycznych zŏpisōw IMS';
$string['fixcasepersonalnames'] = 'Zapisuj dane ôsobowe "Wielkõ Literōm".';
$string['fixcaseusernames'] = 'Zmiyń miano używŏcza na małe litery';
$string['ignore'] = 'Ignoruj';
$string['importimsfile'] = 'Importuj zbiōr IMS Enterprise';
$string['imsrolesdescription'] = 'Specyfikacyjŏ IMS Enterprise zawiyrŏ 8 ôsobnych zort ról. Proszã ôbrać, jak jy przipisać w Moodle, jak tyż eli keryś z nich winiyn być ignorowany.';
$string['location'] = 'Lokalizacyjŏ zbiorōw';
$string['logtolocation'] = 'Lokalizacyjõ zbioru wychodowego (dziynnika). Ôstŏw prōzne, coby zastawić dziynnik.';
$string['mailadmins'] = 'Powiadōm administratora bez e-mail';
$string['mailusers'] = 'Powiadōm używŏczōw bez e-mail';
$string['messageprovider:imsenterprise_enrolment'] = 'Wiadōmości ô zŏpisach bez IMS Enterprise';
$string['miscsettings'] = 'Roztōmajte';
$string['nestedcategories'] = 'Przizwŏlej na kategoryje zagnieżdżone';
$string['pluginname'] = 'Zbiōr IMS Enterprise';
$string['pluginname_desc'] = 'W tyj metodzie regularnie przeglōndŏ i przetwŏrzŏ sie ôdpednio sformatowany zbiōr tekstowy bydōncy w ôkryślōnym placowi.
Zbiōr musi być zgodliwy ze specyfikacyjōm IMS Enterprise i zawiyrać elymynta XML tykajōnce: ôsoby, grupy i członkostwa.';
$string['processphoto'] = 'Przidej fotografijŏ do profilu używŏcza';
$string['restricttarget'] = 'Przetwŏrzej dane ino tedy, kej nastympujōncy cyl je ôkryślōny';
$string['restricttarget_desc'] = 'Zbiōr danych IMS może być spotrzebowowany w moc systymach docelowych - roztōmajtych LMS abo inkszych systymach we szkole/uczelnie. Jednak we zbioru Enterprise idzie ôkryślić, iże dane sōm przeznaczōne dlŏ jednego abo wiyncyj kōnkretnych systymōw docelowych. Przinŏleży jy tedy wymiynić w znaczniku  <target> w <properties>.
Jednak porzōnd niy musisz sie ô to trŏpić. Kej ôstawisz to pole prōzne, Moodle dycki przetworzi zbiōr danych, nawet kej we zbioru cyl je ôkryślōny. W ôpacznym wypŏdku wpisz sam akuratny miano, takõ jak w znaczniku <target>.';
$string['roles'] = 'Role';
$string['sourcedidfallback'] = 'Użyj „sourcedid” dlŏ idyntyfikatora używŏcza, jeźli pole „userid” niy ôstanie znaleziōne';
$string['sourcedidfallback_desc'] = 'W danych IMS pole<sourcedid> zawiyrŏ stały kod idyntyfikacyjny ôsoby, pasowany w systymie zdrzōdłowym. Pole <userid> je ôsobnym polym, co zawiyrŏ kod idyntyfikacyjny używany bez używŏcza w czasie logowaniŏ.
 W moc przipŏdkach te dwa kody mogōm być take same - ale niy dycki.
Niykere systymy informacyjne dlŏ sztudyntōw niy wyświytlajōm pola <userid>. W takim przipŏdku przinŏleży włōnczyć to ustawiynie, coby dozwolić użycie <sourcedid> za idyntyfikatora używŏcza Moodle. W inkszym przipŏdku ôstŏw to ustawiynie zastawiōne.';
$string['truncatecoursecodes'] = 'Ukrōć kody kursōw do tyj dugości';
$string['truncatecoursecodes_desc'] = 'W niykerych sytuacyjach może potrzebować ôbetnōńć kody kursōw do ôkryślōnyj dugości przed przetworzyniym. Jeźli ja, podej liczbã znakōw. W ôpacznym razie ôstŏw to pole prōzne i niy przijdzie skrōcanie.';
$string['updatecourses'] = 'Aktualizuj kurs';
$string['usecapitafix'] = 'Zaznacz to pole, jeźli używŏsz systymu &quot;Capita&quot; (tyn format XML mŏ felera)';
$string['usecapitafix_desc'] = 'Stwiyrdzōno było pewny feler we zbiorach XML produkowanych bez systym Capita. Jeźli używŏsz Capita, przinŏleży włōnczyć to ustawiynie - w ôpacznym razie ôstŏw jy zastawiōne.';
$string['usersettings'] = 'Ôpcyje danych używŏcza';
$string['zeroisnotruncation'] = '0 ôznaczŏ brak ôbcinaniŏ';
