<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'szl', version '4.3'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontent'] = 'Przidej zawartość';
$string['addtocourse'] = 'Przidej do kursu';
$string['addtogradebook'] = 'Przidej do dziynnika ôcyn';
$string['authltimustbeenabled'] = 'Uwŏga: tyn szteker wymŏgŏ tyż włōnczyniŏ sztekra uwierzitelnianiŏ LTI.';
$string['copiedtoclipboard'] = '{$a} skopiyrowano było do skrytki';
$string['copytoclipboard'] = 'Skopiyruj do skrytki';
$string['couldnotestablishproxy'] = 'Niy idzie uzdać serwera proxy z ôdbiyrŏczym.';
$string['customproperties'] = 'Włŏsności niysztandardowe';
$string['details'] = 'Ôsobliwości';
$string['enrolenddate'] = 'Datōm #zakōńczynie';
$string['enrolenddate_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, używŏcze mogōm dostać przistymp do ôkryślōnego datōmu.';
$string['enrolenddateerror'] = 'Datōm #zakōńczynie zŏpisōw niy może wcześniejsza ôd datōmu napoczyńciŏ';
$string['enrolmentfinished'] = 'Registracyjŏ zakōńczōnŏ.';
$string['enrolmentnotstarted'] = 'Zŏpisy niy ôstały sztartniynte.';
$string['enrolperiod'] = 'Czas trwaniŏ zŏpisōw';
$string['enrolstartdate'] = 'Datōm napoczyńciŏ';
$string['enrolstartdate_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcze mogōm uzyskować przistymp ino ôd tego datōmu.';
$string['failedrequest'] = 'Żōndanie niypodarzōne. Powōd: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Coby dostać przistymp do nŏczyniŏ, kliknij miyniōny link.';
$string['gradesync'] = 'Synchrōnizacyjŏ ôcyn';
$string['invalidrequest'] = 'Niynŏleżne żōndanie';
$string['lti:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['ltiversion'] = 'Wersyjŏ LTI';
$string['maxenrolled'] = 'Maksimum zapisanych używŏczōw';
$string['membersync'] = 'Synchrōnizacyjŏ używŏcza';
$string['membersyncmode'] = 'Tryb synchrōnizacyje używŏcza';
$string['membersyncmodeenrolandunenrol'] = 'Zapisz nowych i wypisz brakujōncych uzytkowników';
$string['membersyncmodeenrolnew'] = 'Zapisz nowych używŏczōw';
$string['membersyncmodeunenrolmissing'] = 'Wypisz brakujōncych uzytkowników';
$string['platformdetails'] = 'Ôsobliwości platformy';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Czas ôstatnigo przistympu używŏcza do kursu';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Ôstatniŏ ôcyna, jakõ zaregistrowano było używŏczowi';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Czas registracyje używŏcza';
$string['privacy:metadata:enrol_lti_users:userid'] = 'Idyntyfikatōr używŏcza';
$string['provisioningmode'] = 'Tryb #rozszyrzować';
$string['registerplatform:clientid'] = 'Idyntyfikatōr klijynta';
$string['registerplatform:name'] = 'Miano platformy';
$string['registerplatformadd'] = 'Zaregistruj platformã';
$string['registerplatformaddnotice'] = 'Przidano było registracyjõ platformy';
$string['registerplatformdelete'] = 'Wychrōń registracyjõ platformy';
$string['registerplatformdeleteconfirm'] = 'Eli na zicher chcesz wychrōnić registracyjõ platformy „{$a}”? Sprawi to tyż wychrōniynie wszyjskich wdrożeń nŏczyń zapisanych w tyj registracyje.';
$string['registerplatformdeletenotice'] = 'Registracyjŏ platformy ôstała wychrōniōnŏ';
$string['registerplatformedit'] = 'Edytuj registracyjõ';
$string['registerplatformeditnotice'] = 'Zaktualizowano było registracyjõ platformy';
$string['registrationdeeplinklabel'] = 'Przidej zawartość z {$a}';
$string['registrationdynamic'] = 'Registracyjŏ dynamicznŏ';
$string['registrationmanual'] = 'Registracyjŏ ryncznŏ';
$string['registrationresourcelinklabel'] = 'Sztartnij zawartość z {$a}';
$string['registrationstatus'] = 'Status';
$string['registrationstatusactive'] = 'Aktywny';
$string['registrationurl'] = 'Adresa URL registracyje';
$string['remotesystem'] = 'Systym zdŏlny';
$string['roleinstructor'] = 'Rola dlŏ rechtora';
$string['rolelearner'] = 'Rola dlŏ sztudynta';
$string['successfulregistration'] = 'Registracyjŏ zakōńczōnŏ sprŏwnie.';
$string['userdefaultvalues'] = 'Wertu wychodne używŏcza';
$string['viewplatformdetails'] = 'Zobŏcz ôsobliwości platformy';
