<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'szl', version '4.3'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'Istnieje już szteker MNet dlŏ tego hosta. Ino jedyn egzymplŏrz może istnieć dlŏ jednego hosta i/abo jedyn dlŏ "wszyjskich hostōw".';
$string['instancename'] = 'Miano metody zŏpisōw';
$string['instancename_help'] = 'Ôpcyjōnalnie idzie zmiynić miano tego egzymplŏrza metody zŏpisōw bez MNet. Jeźli ôstawisz to pole prōzne, ôstanie miano wychodnŏ, #zawrzić miano zdŏlnego hosta i rolã przipisanõ dlŏ jego używŏczōw.';
$string['mnet_enrol_name'] = 'Usuga zdŏlnych zŏpisōw';
$string['pluginname'] = 'Zŏpisy bez MNet';
$string['pluginname_desc'] = 'Dozwolŏ zdŏlnym hostōm necu MNet zapisowanie swojich używŏczōw do naszych kursōw.';
$string['remotesubscriber'] = 'Zdŏlny host';
$string['remotesubscriber_help'] = 'Ôbier "Wszyjske hosty", coby ôtworzić tyn kurs dlŏ wszyjskich wynłōw Mnet, kerym udostympniōmy usugã zdŏlnego registrowaniŏ sie, abo ôbier jednego hosta, coby tyn kurs bōł przistympny ino dlŏ używŏczōw z tego hosta.';
$string['remotesubscribersall'] = 'Wszyjske hosty';
$string['roleforremoteusers'] = 'Rola dlŏ zdŏlnych używŏczōw';
$string['roleforremoteusers_help'] = 'Jakõ rolã dostanie zdŏlny używŏcz z ôbranego hosta.';
