<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'szl', version '4.3'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Wszyjske ôcyny';
$string['assessmentname'] = 'Ôcyniany elymynt';
$string['blanks'] = 'Niy ôcyniōne';
$string['bulkappliesto'] = 'Dlŏ';
$string['bulkfor'] = 'Ôcyny dlŏ {$a}';
$string['bulkinsertvalue'] = 'Wstŏw nowõ ôcynã';
$string['bulklegend'] = 'Zbiorcze wstawianie ôcyn';
$string['bulkperform'] = 'Wykōnej wielokrotne wstawianie';
$string['entrypage'] = 'Ôcyna używŏcza abo ôcyna elymyntu';
$string['eventgradereportviewed'] = 'Pokŏzano pojedynczy podgląd ôcyn';
$string['exclude'] = 'Wykluczōny';
$string['excludeall'] = 'Wyklucz wszyjske ôcyny';
$string['excludeallgrades'] = 'Wyklucz wszyjske';
$string['excludefor'] = 'Wyklucz dlŏ {$a}';
$string['excludenone'] = 'Niy wykluczej żŏdnyj ôcyny';
$string['excludenonegrades'] = 'Niy wykluczej żŏdnego';
$string['feedbackfor'] = 'Informacyjŏ ôbrotnŏ dlŏ {$a}';
$string['filtergrades'] = 'Pokŏż ôcyny dlŏ {$a}.';
$string['gotonextreport'] = 'Przejdź do nastympnego reportu używŏcza';
$string['gotopreviousreport'] = 'Przejdź do piyrwyjszego reportu używŏcza';
$string['gradefor'] = 'Ôcyna dlŏ {$a}';
$string['gradeitem'] = 'Pozycyjŏ ôcyny: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Tego elymyntu ôcyny niy idzie zastōmpić.';
$string['gradeuser'] = 'Ôcyna używŏcza: {$a}';
$string['itemsperpage'] = 'Elymyntōw na strōnã';
$string['noscreens'] = 'Niy idzie znojś ôdpednigo ekranu pojedynczego widoku.';
$string['notvalid'] = 'Niynŏleżny ekran widoku pojedynczego: {$a}';
$string['override'] = 'Nadpisz';
$string['overrideall'] = 'Nadpisz wszyjske ôcyny';
$string['overrideallgrades'] = 'Zastōmp wszyjske';
$string['overridefor'] = 'Wyjōntki dlŏ {$a}';
$string['overridenone'] = 'Niy nadpisuj żŏdnych ôcyn';
$string['overridenoneconfirm'] = 'Sprawi to wychrōniynie wszyjskich #piyrwyjszy wkludzōnych, zastōmpiōnych ôcyn na tyj strōnie, w czasie zapisowaniŏ pōmian.';
$string['overridenonegrades'] = 'Niy zastympuj żŏdnego';
$string['pluginname'] = 'Pojedynczy podgląd';
$string['removeoverride'] = 'Wychrōń nadpisanie ôcyn';
$string['removeoverridesave'] = 'Wychrōń nadpisanie';
$string['save'] = 'Zapisz';
$string['savegrades'] = 'Zapisowanie ôcyn';
$string['savegradessuccess'] = 'Ôcyny ôstały ustawiōne dlŏ {$a} elymyntu/ōw';
$string['selectagrade'] = 'Ôbier ôcynã';
$string['selectgradeitemlink'] = 'Ôbier ôcynã';
$string['singleview:view'] = 'Podgląd reportu';
$string['singleviewdescription'] = 'W pojedynczym widoku idzie zastōmpić abo wykluczyć ôbrane ôcyny i zbiorowo wstawić ôcyny.';
$string['unsavedataconfirm'] = 'Rozumiã, iże moje niezapisane pōmiany ôstanõ stracōne.';
$string['unsaveddatawarning'] = 'Ôstrzeżynie ô niezapisanych danych';
$string['userselect'] = 'Ôbier aktywność';
$string['viewby'] = 'wyświytl pdl..';
$string['viewsinglegradeitem'] = 'Ôbier ôcynã powyżyj';
$string['viewsingleuser'] = 'Ôbier używŏcza powyżyj, coby wyświytlić wszyjske jego ôcyny';
