<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'szl', version '4.3'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Przidane bez {$a}';
$string['addgroup'] = 'Przidej używŏcza do grupy';
$string['addgroupstogrouping'] = 'Przidej grupã do grupy nadrzyndnyj';
$string['addgroupstogroupings'] = 'Przidej/Wychrōń grupy';
$string['adduserstogroup'] = 'Przidej/Wychrōń używŏczōw';
$string['allocateby'] = 'Przipisz do grup';
$string['anygrouping'] = '[Leda jakŏ grupa nadrzyndnŏ]';
$string['autocreategroups'] = 'Autōmatyczne tworzynie grup';
$string['backtogroupings'] = 'Powrōt do grup nadrzyndnych';
$string['backtogroups'] = 'Powrōt do grup';
$string['badnamingscheme'] = 'Musi zawiyrać akuratnie jedyn znak "@" abo jedyn "#".';
$string['byfirstname'] = 'Alfabetycznie podle Miano Miano';
$string['byidnumber'] = 'Alfabetycznie podle numera ID';
$string['bylastname'] = 'Alfabetycznie podle Miano Miano';
$string['createautomaticgrouping'] = 'Stwōrz autōmatycznie grupã nadrzyndnõ';
$string['creategroup'] = 'Utwōrz grupã';
$string['creategrouping'] = 'Utwōrz grupã nadrzyndnõ';
$string['creategroupinselectedgrouping'] = 'Utwōrz grupã w grupie nadrzyndnyj';
$string['createingrouping'] = 'Grupa nadrzyndnŏ autōmatycznie tworzōnych grup';
$string['createorphangroup'] = 'Utwōrz ôsobnõ grupã';
$string['csvdelimiter'] = 'Separatōr zbioru CSV';
$string['databaseupgradegroups'] = 'Grupy w wersyje {$a}';
$string['defaultgrouping'] = 'Wychodnŏ grupa nadrzyndnŏ';
$string['defaultgroupingname'] = 'Grupa nadrzyndnŏ';
$string['defaultgroupname'] = 'Grupa';
$string['deleteallgroupings'] = 'Wychrōń wszyjske grupy nadrzyndne';
$string['deleteallgroups'] = 'Wychrōń wszyjske grupy';
$string['deletegroupconfirm'] = 'Mŏsz cołkowitõ istość, iże chcesz wychrōnić grupã \'{$a}\'?';
$string['deletegrouping'] = 'Wychrōń grupã nadrzyndnõ';
$string['deletegroupingconfirm'] = 'Mŏsz cołkowitõ istość, iże chcesz wychrōnić grupã nadrzyndnõ \'{$a}\'? (Grupy bydōnce we postrzodku niy ôstanõ wychrōniōne)';
$string['deletegroupsconfirm'] = 'Mŏsz cołkowitõ istość, iże chcesz wychrōnić te grupy?';
$string['deleteselectedgroup'] = 'Wychrōń ôbranõ grupã';
$string['editgroupingsettings'] = 'Edytuj sztalōnki grupy nadrzyndnyj';
$string['editgroupsettings'] = 'Modyfikuj sztalōnki grupy';
$string['editusersgroupsa'] = 'Modyfikuj sztalōnki grupy "{$a}"';
$string['enablemessaging'] = 'Wiadōmości do grupy';
$string['enablemessaging_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, to bez używanie z myni wiadōmości czōnki grupy mogōm wysyłać wiadōmości do ôstanych czōnkōw swojij grupy.';
$string['encoding'] = 'Kodowanie';
$string['enrolmentkey'] = 'Klucz przistympu';
$string['enrolmentkey_help'] = 'Ustawiynie klucza przistympu powoduje, iże  wstymp do kursu majōm ino ci, kerzi go znajōm. Jeźli klucz przistympu podany je dlŏ grupy, to podanie go niy ino zapisuje używŏcza do kursu, ale tyż autōmatycznie do ôdpednij grupy.';
$string['enrolmentkeyalreadyinuse'] = 'Tyn klucz registracyje je już używany bez inkszõ grupã.';
$string['erroraddremoveuser'] = 'Błōnd w czasie przidŏwaniŏ/wychrōnianiŏ używŏcza {$a} do grupy';
$string['erroreditgroup'] = 'Błōnd w czasie tworzyniŏ/aktualizacyje grupy {$a}';
$string['erroreditgrouping'] = 'Błōnd w czasie tworzyniŏ/aktualizacyje grupy nadrzyndnyj {$a}';
$string['errorinvalidgroup'] = 'Błōnd, niynŏleżnŏ grupa {$a}';
$string['errorremovenotpermitted'] = 'Niy mŏsz uprawniyń, coby wychrōnić autōmatycznie przidanych czōnkōw grupy {$a}';
$string['errorselectone'] = 'Ôbier jednã grupã podwiela użyjesz tyj ôpcyje';
$string['errorselectsome'] = 'Ôbier jednã abo wiyncyj grup podwiela użyjesz tyj ôpcyje';
$string['evenallocation'] = 'Uwŏga: Coby wielość czōnkōw w grupie ôstała dobrana ja, grupy były równoliczne.';
$string['eventgroupcreated'] = 'Utworzōno było grupã';
$string['eventgroupdeleted'] = 'Skasowano grupã';
$string['eventgroupingcreated'] = 'Utworzōno było grupã nadrzyndnõ';
$string['eventgroupingdeleted'] = 'Skasowano grupã nadrzyndnõ';
$string['eventgroupinggroupassigned'] = 'Grupa przipisanŏ do grupy nadrzyndnyj';
$string['eventgroupinggroupunassigned'] = 'Grupa wypisanŏ z grupy nadrzyndnyj';
$string['eventgroupingupdated'] = 'Zaktualizowano było grupã nadrzyndnõ';
$string['eventgroupmemberadded'] = 'Przidano było czōnka grupy';
$string['eventgroupmemberremoved'] = 'Wychrōniōno było czōnka grupy';
$string['eventgroupupdated'] = 'Grupa zaktualizowanŏ';
$string['existingmembers'] = 'Istniejōncy używŏcze: {$a}';
$string['exportgroupsgroupings'] = 'Pobier grupy i grupy nadrzyndne za';
$string['filtergroups'] = 'Filtruj grupy podle:';
$string['group'] = 'Grupa';
$string['groupaddedsuccesfully'] = 'Grupa {$a} przidanŏ';
$string['groupaddedtogroupingsuccesfully'] = 'Grupa {$a->groupname} przidanŏ do grupy nadrzyndnyj {$a->groupingname}';
$string['groupby'] = 'Autōmatyczne tworzynie podle';
$string['groupdescription'] = 'Informacyje ô grupie';
$string['groupinfo'] = 'Informacyjŏ ô ôbranyj grupie';
$string['groupinfomembers'] = 'Informacyje ô ôbranych używŏczach';
$string['groupinfopeople'] = 'Informacyje ô ôbranych ôsobach';
$string['grouping'] = 'Grupy nadrzyndne';
$string['grouping_help'] = 'Grupy nadrzyndne to zbiōr grup w rōmach kursu. Jeźli grupa ôstanie zaznaczōnŏ, przipisani do grupy sztudynciŏ we postrzodku grupy nadrzyndnyj bydōm w sztańdzie spōłpracować razym.';
$string['groupingaddedsuccesfully'] = 'Grupa nadrzyndnŏ ô mianu {$a} ôstała przidanŏ';
$string['groupingdescription'] = 'Ôpis grupy nadrzyndnyj';
$string['groupingname'] = 'Miano grupy nadrzyndnyj';
$string['groupingnameexists'] = 'Miano grupy nadrzyndnyj \'{$a}\' już istnieje w tym kursie, proszã ôbrać inkszõ.';
$string['groupings'] = 'Grupy nadrzyndne';
$string['groupingsection'] = 'Przistymp grupy nadrzyndnyj';
$string['groupingsection_help'] = 'Grupa nadrzyndnŏ to zbiōr grup w rōmach kursu. Jeźli grupa nadrzyndnŏ je tukej ôbranŏ, to jyno sztudynciŏ kerzi sōm przipisani do grup w rōmach tyj grupy nadrzyndnyj bydōm mieli przistymp do sekcyje.';
$string['groupingsonly'] = 'Ino grupy nadrzyndne';
$string['groupmember'] = 'Czōnek grupy';
$string['groupmemberdesc'] = 'Sztandardowŏ rola dlŏ czōnka grupy';
$string['groupmembers'] = 'Czōnki grupy';
$string['groupmemberssee'] = 'Zobŏcz czōnkōw grupy';
$string['groupmembersselected'] = 'Czōnki ôbranych grup';
$string['groupmode'] = 'Tryb fungowaniŏ grup';
$string['groupmode_help'] = '<p>Sōm trzi sztalōnki dlŏ grup:
   <ul>
      <li>brak grup</li>
      <li>ôsobne grupy - kożdŏ grupa widzi ino siebie, rest je niywidzialny</li>
      <li>widzialne grupy - kożdŏ grupa robi we swojich rōmach, ale widzi tyż inksze grupy</li>
   </ul>
</p>

<P>Grupy idzie stworzić na dwōch poziōmach:</p>

<dl>
   <dt><b>1. Poziōm kursu</b></dt>
   <dd>Je to wychodne ustawiynie dlŏ wszyjskich aktywności w rōmach danego kursu<br /><br /></dd>
   <dt><b>2. Poziōm aktywności</b></dt>
   <dd>Kożdŏ aktywność, co dozwolŏ grupowõ robotã przizwŏlŏ ôkryślić tryb roboty w grupach.
   Jeźli kurs wymuszŏ robotã w grupach
   ôwdy tyn parameter niy ma brany pod uwŏgã.</dd>
</dl>

<P>';
$string['groupmodeforce'] = 'Wymuś tryb fungowaniŏ grup';
$string['groupmodeforce_help'] = 'Jeźli wymuszōno było istniynie grup, tedy tyn tryb bydzie zastosowany w kożdyj aktywności w kursie. Ustawiynie trybu grup przi ôsobnych aktywnościach bydzie ignorowane.';
$string['groupmy'] = 'Moja grupa';
$string['groupname'] = 'Miano grupy';
$string['groupnameexists'] = 'Miano grupy \'{$a}\' już istnieje w tym kursie, proszã ôbrać inkszõ.';
$string['groupnotamember'] = 'Niystety niy je żeś czōnkym tyj grupy';
$string['groups'] = 'Grupy';
$string['groupscount'] = 'Grupy ({$a})';
$string['groupsettingsheader'] = 'Grupy';
$string['groupsgroupings'] = 'Grupy & grupy nadrzyndne';
$string['groupsinselectedgrouping'] = 'Grupy w:';
$string['groupsnone'] = 'Bez grup';
$string['groupsonly'] = 'Ino grupy';
$string['groupspreview'] = 'Podgląd grup';
$string['groupsseparate'] = 'Ôsobne grupy';
$string['groupsvisible'] = 'Widzialne grupy';
$string['grouptemplate'] = 'Grupa @';
$string['importgroups'] = 'Importuj grupy';
$string['importgroups_help'] = 'Grupy mogōm być importowane bez zbiōr tekstowy. Jego format winiyn być nastympujōncy:

* Kożdŏ lynijŏ zawiyrŏ jedyn rekord
* Kożdy rekord je seryjōm danych roztajlowanych kōmami
* Piyrszy rekord zawiyrŏ wykŏz mian pōl ôkryślajōncych format restu zbioru
* Wymŏganym polym je groupname
* Polami ôpcyjōnalnymi sōm description, enrolmentkey, picture, hidepicture';
$string['importgroups_link'] = 'group/import';
$string['includeonlyactiveenrol'] = 'Zarachuj ino aktywne zŏpisy';
$string['includeonlyactiveenrol_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, zawieszyni używŏcze niy bydōm zarachowani w grupach.';
$string['javascriptrequired'] = 'Ta strōna wymŏgŏ włōnczyniŏ bedynōngu Javascript.';
$string['memberofgroup'] = 'Czōnek grupy: {$a}';
$string['members'] = 'Czōnkōw w grupie';
$string['membersofselectedgroup'] = 'Czōnki:';
$string['mygroups'] = 'Moje grupy';
$string['namingscheme'] = 'Schymat mian';
$string['namingscheme_help'] = 'Symbol @ może być użyty przi tworzyniu grup z mianami #zawrzić litery. Bez tyn przikłŏd Grupa @ bydzie gynerować grupy Grupa A, Grupa B, Grupa C ....

Symbol # może być użyty do tworzyniŏ grup, co miana zawiyrajōm cyfry. Bez tyn przikłŏd Grupa # bydzie gynerować grupy nazywajōnce sie Grupa 1, Grupa 2, Grupa 3, itd.';
$string['newgrouping'] = 'Nowŏ grupa nadrzyndnŏ';
$string['newpicture'] = 'Nowy ôbrŏz';
$string['newpicture_help'] = '<P ALIGN=CENTER><B>Przesyłanie grafiki</B></P>

<P>Możesz przesłać na tyn serwer zbiōr graficzny ze swojigo kōmputra.  Zbiōr tyn bydzie Cie reprezyntowoł w roztōmajtych placach.
<P>Z podanego powyżyj powodu nojlepszym wizerōnkym bydzie Twōj portret z bliskŏ, ale możesz spotrzebować leda jakõ inkszõ grafikã.
<P>Zbiōr graficzny musi mieć format JPG abo PNG (tzn. jego miano winna mieć rozszyrzynie .jpg abo .png).
<P>Sōm sztyry spōsoby dostaniŏ zbioru graficznego:

<OL>
<LI>Fotografije wykōnane cyfrowym aparatym fotograficznym zapisane we Twojim kōmputrze nojprŏwdopodobnij bydōm już we właściwym formacie.
<LI>Możesz zeskanować ôdbitkã fotograficznõ - pamiyntej ô zapisaniu zbioru w formacie JPG abo PNG.
<LI>Jeźli mŏsz talyntu artystyczne, możesz sōm zrobić cychōnek bez używanie programu do malowaniŏ.
<LI>Możesz &quot;podkraść&quot; zbiōr graficzny z necu WWW.  <A TARGET=google HREF="http://images.google.com/">http://images.google.com</A> to perfekt plac do szukaniŏ grafiki. Po znaleziyniu ôdpednigo zbioru, kliknij prawym kneflym myszy i ôbier nakŏzanie &quot;Zapisz cychōnek&quot; z myni (procedura ta może sie trochã rōżnić w znŏleżności ôd kōmputra).
</OL>

<P>Dlŏ przesłaniŏ zbioru graficznego, kliknij knefel &quot;Przeglōndej&quot; na miyniōnyj strōnie edycyje i ôbier ôdpedni zbiōr ze twardego dysku.</p>
<P>UWŎGA: Wejzdrzij sie iże zbiōr tyn niy przekrŏczŏ podanyj maksymalnyj miary, w ôpacznym razie niy ôstanie ôn przesłany.</p>
<P>Potym kliknij &quot;Aktualizuj mōj profil&quot; na losy ekranu  - ôbrŏz ôstanie przitniynty i zmyńszōny do miary 100 na 100 pikselōw.</p>
<P>Kej wrōcisz sie na strōnã profilu, możno niy zmiyni sie wyglōnd reprezyntujōncyj Cie grafiki. W takim przipŏdku kliknij we swojij przeziyrŏczce knefel &quot;Ôdświyż&quot;.</p>';
$string['noallocation'] = 'Niy przipisuj czōnkōw';
$string['nogroup'] = 'Brak grupy';
$string['nogrouping'] = 'Brak grup nadrzyndnych';
$string['nogroups'] = 'W tym kursie niy ma jeszcze grup';
$string['nogroupsassigned'] = 'Niy ôkryślōno było grup';
$string['nopermissionforcreation'] = 'Niy idzie utworzić grupy "{$a}", pōniywŏż niy mŏsz wymŏganych uprawniyń.';
$string['nosmallgroups'] = 'Zadbaj, coby ôstatniŏ grupa niy była myńszŏ ôd ôstanych grup.';
$string['notingroup'] = 'Ignoruj używŏczōw w grupach';
$string['notingrouping'] = 'niy ma w grupie nadrzyndnyj';
$string['notingrouplist'] = 'Niy w grupie';
$string['nousersinrole'] = 'Brak ôdpednich używŏczōw ô ôbranyj role';
$string['number'] = 'Liczba grup/czōnkōw';
$string['numgroups'] = 'Liczby grup';
$string['nummembers'] = 'Czōnkōw w grupie';
$string['othergroups'] = 'Inksze grupy';
$string['overview'] = 'Przeglōnd';
$string['potentialmembers'] = 'Potyncjalnŏ liczba czōnkōw: {$a}';
$string['potentialmembs'] = 'Potyncjalni czōnki';
$string['printerfriendly'] = 'Do wydruku';
$string['privacy:metadata:core_message'] = 'Kōnwersacyjŏ grupowŏ';
$string['privacy:metadata:groups:groupid'] = 'Idyntyfikatōr grupy';
$string['privacy:metadata:groups:timeadded'] = 'Sygnatura czasowŏ #skŏzać, kedy używŏcz ôstoł przidany do grupy.';
$string['privacy:metadata:groups:userid'] = 'Idyntyfikatōr używŏcza, co je powiōnzany z grupōm.';
$string['random'] = 'Losowo';
$string['removefromgroup'] = 'Wychrōń używŏcza z grupy {$a}';
$string['removefromgroupconfirm'] = 'Eli na zicher chcesz wychrōnić używŏcza "{$a->user}" z grupy "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Wychrōń grupã z grupy nadrzyndnyj';
$string['removegroupingsmembers'] = 'Wychrōń wszyjske grupy z grupy nadrzyndnyj';
$string['removegroupsmembers'] = 'Wychrōń wszyjskich czōnkōw grup';
$string['removeselectedusers'] = 'Wychrōń skŏzanych używŏczōw';
$string['selectfromgroup'] = 'Ôbier uczestnikōw z grupy';
$string['selectfromgrouping'] = 'Ôbier uczestnikōw z grupowaniŏ';
$string['selectfromrole'] = 'Ôbier używŏczōw podle role';
$string['showgroupsingrouping'] = 'Pokŏż grupy w grupie nadrzyndnyj';
$string['showmembersforgroup'] = 'Pokŏż czōnkōw grupy';
$string['toomanygroups'] = 'Za wiela mało uczestnikōw, coby utworzić tyla grup - je ino {$a} używŏczōw z ôbranõ rolōm.';
$string['usercount'] = 'liczba czōnkōw';
$string['usercounttotal'] = 'liczba czōnkōw ({$a})';
$string['usergroupmembership'] = 'Używŏcz przinŏleży do:';
