<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'szl', version '4.3'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Archiwum paketu';
$string['areacontent'] = 'Zawartość';
$string['contentheader'] = 'Zawartość';
$string['deploymenterror'] = 'Błōnd paketu treści!';
$string['imscp:addinstance'] = 'Przidej nowy paket zawartości IMS';
$string['imscp:view'] = 'Wyświytl treści IMS';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['keepold'] = 'Pakety archiwōw';
$string['keepoldexplain'] = 'Wiela paketōw winno być zarchiwizowanych?';
$string['modulename'] = 'Paket treści IMS';
$string['modulename_help'] = 'Paket treści IMS przizwŏlŏ, coby pakety stworzōne zgodliwie ze specyfikacyjōm IMS Content Packing były wyświytlane w kursie.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Pakety treści IMS';
$string['navigation'] = 'Nawigacyjŏ';
$string['packagefile'] = 'Paket zbiorōw';
$string['page-mod-imscp-x'] = 'Leda jakŏ strōna paketu IMS';
$string['pluginadministration'] = 'Administracyjŏ IMSCP';
$string['pluginname'] = 'Paket treści IMS';
$string['search:activity'] = 'Paket treści IMS - informacyje ô zasobach';
$string['toc'] = 'Spis treści';
