<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'szl', version '4.3'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'afar';
$string['abk'] = 'abchaski';
$string['ace'] = 'Achinese';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adyghe; Adygei';
$string['afa'] = 'gŏdki afro-azjatycke';
$string['afh'] = 'Afrihili';
$string['afr'] = 'afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'aleucki';
$string['alg'] = 'gŏdki Algonquian';
$string['alt'] = 'Southern Altai';
$string['amh'] = 'amharski';
$string['ang'] = 'staroangielski (kol.450-1100)';
$string['anp'] = 'Angika';
$string['apa'] = 'gŏdki Apaczów';
$string['ara'] = 'arabski';
$string['arc'] = 'ôficjalny Aramaic (700-300 pne)';
$string['arg'] = 'aragoński';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho';
$string['art'] = 'Sztuczne gŏdki';
$string['arw'] = 'Arawak';
$string['asm'] = 'assamski';
$string['ast'] = 'asturyjski';
$string['ath'] = 'gŏdki Athapascan';
$string['aus'] = 'gŏdki australijske';
$string['ava'] = 'awarski';
$string['ave'] = 'Avestan';
$string['awa'] = 'Awadhi';
$string['aym'] = 'ajmara';
$string['aze'] = 'azerski';
$string['bad'] = 'gŏdki Halastra';
$string['bai'] = 'gŏdki Bamileke';
$string['bak'] = 'baszkirski';
$string['bal'] = 'Baluchi';
$string['bam'] = 'bambara';
$string['ban'] = 'Balinese';
$string['bas'] = 'Basa';
$string['bat'] = 'gŏdki bałtycke';
$string['bej'] = 'Beja; Bedawiyet';
$string['bel'] = 'biołoruski';
$string['bem'] = 'Bemba';
$string['ben'] = 'byngalski';
$string['ber'] = 'gŏdki berberyjskie';
$string['bho'] = 'Bhojpuri';
$string['bih'] = 'gŏdki biharskie';
$string['bik'] = 'bikolski';
$string['bin'] = 'Bini; Edo';
$string['bis'] = 'bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'bantu (inksze)';
$string['bod'] = 'tybetański';
$string['bos'] = 'bośniacki';
$string['bra'] = 'Braj';
$string['bre'] = 'bretōński';
$string['btk'] = 'gŏdki Batak';
$string['bua'] = 'buriacki (Rusyjŏ)';
$string['bug'] = 'bugiński';
$string['bul'] = 'bułgarski';
$string['byn'] = 'Blin; Bilin';
$string['cad'] = 'Caddo';
$string['cai'] = 'gŏdki Indian Ameryki Cyntralnyj';
$string['car'] = 'Galibi Carib';
$string['cat'] = 'katalōński';
$string['cau'] = 'gŏdki kaukaskie';
$string['ceb'] = 'cebuański';
$string['cel'] = 'gŏdki celtycke';
$string['ces'] = 'czeski';
$string['cha'] = 'czamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'katalōński';
$string['chg'] = 'Chagatai';
$string['chk'] = 'Chuukese';
$string['chm'] = 'Mari';
$string['chn'] = 'Chinook jargon';
$string['cho'] = 'czoktaw';
$string['chp'] = 'Chipewyan; Dene Suline';
$string['chr'] = 'czirokeski';
$string['chu'] = 'cerkiewnosłowiański';
$string['chv'] = 'czuwaski';
$string['chy'] = 'czejeński';
$string['cmc'] = 'gŏdki chamickie';
$string['cop'] = 'koptyjski';
$string['cor'] = 'kornwalijski';
$string['cos'] = 'korsykański';
$string['cpe'] = 'kreolskie i pidżynowe, ôparte na angelskim';
$string['cpf'] = 'kreolskie i pidżynowe, ôparte na francuskim';
$string['cpp'] = 'kreolskie i pidżynowe, ôparte na portugalskim';
$string['cre'] = 'kri';
$string['crh'] = 'krymskotatarski';
$string['crp'] = 'kreolskie i pidżynowe';
$string['csb'] = 'kaszubski';
$string['cus'] = 'gŏdki kuszyckie';
$string['cym'] = 'walijski';
$string['dak'] = 'Dakota';
$string['dan'] = 'duński';
$string['dar'] = 'Dargwa';
$string['day'] = 'gŏdki Land Dayak';
$string['del'] = 'Delaware';
$string['den'] = 'Slave (Athapascan)';
$string['deu'] = 'niymiecki';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'malediwski';
$string['doi'] = 'Dogri';
$string['dra'] = 'gŏdki drawidyjskie';
$string['dsb'] = 'dolnołużycki';
$string['dua'] = 'Duala';
$string['dum'] = 'Holynderski, postrzedni (kol.1050-1350)';
$string['dyu'] = 'Dyula';
$string['dzo'] = 'dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'egipski (starożytny)';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'grecki, terŏźny (1453-)';
$string['elx'] = 'Elamite';
$string['eng'] = 'angelski';
$string['enm'] = 'angelski, postrzedni (1100-1500)';
$string['epo'] = 'esperanto';
$string['est'] = 'estōński';
$string['eus'] = 'baskijski';
$string['ewe'] = 'ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'wyspy ôwcze';
$string['fas'] = 'perski';
$string['fat'] = 'Fanti';
$string['fij'] = 'fidżyjski';
$string['fil'] = 'filipiński';
$string['fin'] = 'fiński';
$string['fiu'] = 'gŏdki ugrofińskie';
$string['fon'] = 'Fon';
$string['fra'] = 'francuski';
$string['frm'] = 'francuski, postrzedni (kol.1400-1600)';
$string['fro'] = 'francuski, dŏwny (842-kol.1400)';
$string['frr'] = 'pōłnocny fryzyjski';
$string['frs'] = 'wschodni fryzyjski';
$string['fry'] = 'zachodni fryzyjski';
$string['ful'] = 'Fulah';
$string['fur'] = 'friulski';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'gŏdki germańske';
$string['gez'] = 'Geez';
$string['gil'] = 'Gilbertese';
$string['gla'] = 'gaelicki szkocki';
$string['gle'] = 'Irish';
$string['glg'] = 'galisyjski';
$string['glv'] = 'manx';
$string['gmh'] = 'niymiecki, (kol.1050-1500)';
$string['goh'] = 'niymiecki, (kol.750-1050)';
$string['gon'] = 'Gondi';
$string['gor'] = 'Gorontalo';
$string['got'] = 'gocki';
$string['grb'] = 'Grebo';
$string['grc'] = 'grecki, starożytny (do 1453)';
$string['grn'] = 'guarani';
$string['gsw'] = 'Szwajcarski niymiecki';
$string['guj'] = 'Gujarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haida';
$string['hat'] = 'Haitian; Haitian Creole';
$string['hau'] = 'Hausa';
$string['haw'] = 'hawajski';
$string['heb'] = 'hebrajski';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaynon';
$string['him'] = 'Himachali; Western Pahari';
$string['hin'] = 'hindi';
$string['hit'] = 'Hittite';
$string['hmn'] = 'Hmong; Mong';
$string['hmo'] = 'hiri motu';
$string['hrv'] = 'chorwacki';
$string['hsb'] = 'gōrnołużycki';
$string['hun'] = 'hōngaryjski';
$string['hup'] = 'Hupa';
$string['hye'] = 'Armenian';
$string['iba'] = 'Iban';
$string['ibo'] = 'igbo';
$string['ido'] = 'ido';
$string['iii'] = 'syczuański';
$string['ijo'] = 'gŏdki Ijo';
$string['iku'] = 'inuktitut';
$string['ile'] = 'Interlingue; Occidental';
$string['ilo'] = 'Iloko';
$string['ina'] = 'Interlingua (IALA)';
$string['inc'] = 'gŏdki indyjske';
$string['ind'] = 'indōnezyjski';
$string['ine'] = 'gŏdki indoeuropejske';
$string['inh'] = 'inguski';
$string['ipk'] = 'inupiak';
$string['ira'] = 'gŏdki irańske';
$string['iro'] = 'gŏdki Iroquoian';
$string['isl'] = 'islandzki';
$string['ita'] = 'italijański';
$string['jav'] = 'jawajski';
$string['jbo'] = 'lojban';
$string['jpn'] = 'japōński';
$string['jpr'] = 'judeo-perski';
$string['jrb'] = 'judeo-arabski';
$string['kaa'] = 'karakałpacki';
$string['kab'] = 'kabylski';
$string['kac'] = 'Kachin; Jingpho';
$string['kal'] = 'grynlandzki';
$string['kam'] = 'Kamba';
$string['kan'] = 'kannada';
$string['kar'] = 'gŏdki karen';
$string['kas'] = 'kaszmirski';
$string['kat'] = 'Georgian';
$string['kau'] = 'kanuri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'kazachski';
$string['kbd'] = 'Kabardian';
$string['kha'] = 'Khasi';
$string['khi'] = 'gŏdki buszmenów';
$string['khm'] = 'cyntralny khmerski';
$string['kho'] = 'Khotanese; Sakan';
$string['kik'] = 'kikuyu';
$string['kin'] = 'rwandyjski';
$string['kir'] = 'kirgiski';
$string['kmb'] = 'Kimbundu';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi';
$string['kon'] = 'kongo';
$string['kor'] = 'koreański';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpelle';
$string['krc'] = 'Karachay-Balkar';
$string['krl'] = 'karelski';
$string['kro'] = 'gŏdki kru';
$string['kru'] = 'Kurukh';
$string['kua'] = 'Kuanyama; Kwanyama';
$string['kum'] = 'Kumyk';
$string['kur'] = 'kurdyjski';
$string['kut'] = 'Kutenai';
$string['lad'] = 'Ladino';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latin';
$string['lav'] = 'Latvian';
$string['lez'] = 'Lezghian';
$string['lim'] = 'Limburgan';
$string['lin'] = 'Lingala';
$string['lit'] = 'Lithuanian';
$string['lol'] = 'Mongo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luxembourgish';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseno';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo (Kenya and Tanzanijŏ)';
$string['lus'] = 'Lushai';
$string['mad'] = 'Madurese';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallese';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makasar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingo';
$string['map'] = 'gŏdki austronezyjskie';
$string['mar'] = 'Marathi';
$string['mas'] = 'Masai';
$string['mdf'] = 'Moksha';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mende';
$string['mga'] = 'średnioirlandzki (900-1200)';
$string['mic'] = 'Mi\'kmaq; Micmac';
$string['min'] = 'Minangkabau';
$string['mis'] = 'gŏdki niekodowane';
$string['mkd'] = 'macedōński';
$string['mkh'] = 'gŏdki Mon-Khmer';
$string['mlg'] = 'malgaski';
$string['mlt'] = 'maltański';
$string['mnc'] = 'Manchu';
$string['mni'] = 'Manipuri';
$string['mno'] = 'gŏdki Manobo';
$string['moh'] = 'Mohawk';
$string['mon'] = 'mōngolski';
$string['mos'] = 'Mossi';
$string['mri'] = 'maoryski';
$string['msa'] = 'Malay';
$string['mul'] = 'moc gŏdek';
$string['mun'] = 'gŏdki Munda';
$string['mus'] = 'Creek';
$string['mwl'] = 'Mirandese';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Burmese';
$string['myn'] = 'gŏdki Mŏjōw';
$string['myv'] = 'Erzya';
$string['nah'] = 'gŏdki Nahuatl';
$string['nai'] = 'gŏdki Indian Ameryki Pōłnocnyj';
$string['nap'] = 'neapolitański';
$string['nau'] = 'nauru';
$string['nav'] = 'gŏdki Nawajów';
$string['nbl'] = 'ndebele, połedniowy';
$string['nde'] = 'ndebele, pōłnocny';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'dolnoniemiecki (saksoński)';
$string['nep'] = 'nepalski';
$string['new'] = 'nepalski Bhasa; Newari';
$string['nia'] = 'Nias';
$string['nic'] = 'gŏdki niger-kordofańskie';
$string['niu'] = 'Niuean';
$string['nld'] = 'holynderski, flamandzki';
$string['nno'] = 'norweski Nynorsk';
$string['nob'] = 'norweski Bokmål';
$string['nog'] = 'Nogai';
$string['non'] = 'Norse, Old';
$string['nor'] = 'norweski';
$string['nqo'] = 'N\'Ko';
$string['nso'] = 'Pedi';
$string['nub'] = 'gŏdki nubijskie';
$string['nwc'] = 'klasyczny Newari';
$string['nya'] = 'Chichewa';
$string['nym'] = 'Nyamwezi';
$string['nyn'] = 'Nyankole';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzima';
$string['oci'] = 'occitan (po 1500); prowansalski';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Oromo';
$string['osa'] = 'Osage';
$string['oss'] = 'osetyjski';
$string['ota'] = 'turecki, otomański (1500-1928)';
$string['oto'] = 'gŏdki otomańskie';
$string['paa'] = 'gŏdki papuaskie';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Pahlavi';
$string['pam'] = 'Pampanga; Kapampangan';
$string['pan'] = 'pendżabski';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palauan';
$string['peo'] = 'perski, starożytny (kol.600-400 pne)';
$string['phi'] = 'gŏdki filipińske';
$string['phn'] = 'fynicki';
$string['pli'] = 'Pŏli';
$string['pol'] = 'polski';
$string['pon'] = 'ponpejski';
$string['por'] = 'portugalski';
$string['pra'] = 'gŏdki Prakrit';
$string['pro'] = 'prowansalski, stary (do 1500)';
$string['pus'] = 'Pushto; Pashto';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'maoryski Wyspy Cooka';
$string['roa'] = 'gŏdki rōmańske';
$string['roh'] = 'retoromański';
$string['rom'] = 'cygański';
$string['ron'] = 'rumuński, mołdŏwski';
$string['run'] = 'Rundi';
$string['rup'] = 'arumuński';
$string['rus'] = 'ruski';
$string['sad'] = 'Sandawe';
$string['sag'] = 'Sango';
$string['sah'] = 'jakucki';
$string['sai'] = 'gŏdki Indian Ameryki Połedniowyj (inksze)';
$string['sal'] = 'gŏdki Salishan';
$string['sam'] = 'samarytański aramejski';
$string['san'] = 'sanskryt';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santali';
$string['scn'] = 'sycylijski';
$string['sco'] = 'szkocki';
$string['sel'] = 'Selkup';
$string['sem'] = 'gŏdki symicke';
$string['sga'] = 'irlandzki, stary (do 900)';
$string['sgn'] = 'gŏdki migowe';
$string['shn'] = 'Shan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'sinhaleski';
$string['sio'] = 'gŏdki Siouan';
$string['sit'] = 'gŏdki sino-tybetańske';
$string['sla'] = 'gŏdki słowiańske';
$string['slk'] = 'słowacki';
$string['slv'] = 'słowyński';
$string['sma'] = 'połedniowe Sami';
$string['sme'] = 'pōłnocne Sami';
$string['smi'] = 'gŏdki Sami';
$string['smj'] = 'Lule Sami';
$string['smn'] = 'Inari Sami';
$string['smo'] = 'Samoan';
$string['sms'] = 'Skolt Sami';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke';
$string['sog'] = 'Sogdian';
$string['som'] = 'sōmalijski';
$string['son'] = 'gŏdki Songhai';
$string['sot'] = 'Sotho, połedniowy';
$string['spa'] = 'hiszpański; kastylijski';
$string['sqi'] = 'albański';
$string['srd'] = 'sardyński';
$string['srn'] = 'Sranan Tōngo';
$string['srp'] = 'Serbian';
$string['srr'] = 'Serer';
$string['ssa'] = 'gŏdki Nilu-Sahary';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'sundajski';
$string['sus'] = 'Susu';
$string['sux'] = 'sumeryjski';
$string['swa'] = 'suahili';
$string['swe'] = 'szwedzki';
$string['syc'] = 'syryjski klasyczny';
$string['syr'] = 'syryjski';
$string['tah'] = 'tahitański';
$string['tai'] = 'gŏdki Tai';
$string['tam'] = 'tamilski';
$string['tat'] = 'tatarski';
$string['tel'] = 'Telugu';
$string['tem'] = 'Timne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'tadżycki';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'tajski';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinya';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'klingoński';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamashek';
$string['tog'] = 'Tōnga (Nyasa)';
$string['ton'] = 'Tōnga (Wyspy Tōnga)';
$string['tpi'] = 'Ciōng Pisin';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'turkmyński';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'gŏdki Tupi';
$string['tur'] = 'turecki';
$string['tut'] = 'gŏdki ałtajskie';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'tuwiński';
$string['udm'] = 'Udmurt';
$string['uga'] = 'Ugaritic';
$string['uig'] = 'ujgurski';
$string['ukr'] = 'ukrajiński';
$string['umb'] = 'Umbundu';
$string['und'] = 'niyôkryślōny';
$string['urd'] = 'urdu';
$string['uzb'] = 'uzbecki';
$string['vai'] = 'Vai';
$string['ven'] = 'Venda';
$string['vie'] = 'wietnamski';
$string['vol'] = 'Volapük';
$string['vot'] = 'Votic';
$string['wak'] = 'gŏdki Wakashan';
$string['wal'] = 'Walamo';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'gŏdki łużycke';
$string['wln'] = 'waloński';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmyk; Oirat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapese';
$string['yid'] = 'jidysz';
$string['yor'] = 'Yoruba';
$string['ypk'] = 'gŏdki Yupik';
$string['zap'] = 'Zapotec';
$string['zbl'] = 'Blissymbols';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang; Chuang';
$string['zho'] = 'chiński';
$string['znd'] = 'gŏdki Zande';
$string['zul'] = 'zuluski';
$string['zun'] = 'Zuni';
$string['zxx'] = 'brak zawartości lingwistycznyj';
$string['zza'] = 'Zaza';
