<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'szl', version '4.3'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatisticsheading'] = 'Statystyki Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Statystyki Moodle';
$string['activeusers24hours'] = 'Zaregistrowani używŏcze z przistympym w miniōnych 24 godz.:';
$string['activeuserspastmonth'] = 'Zaregistrowani używŏcze z przistympym w miniōnym miesiōncu:';
$string['browsegittitle'] = 'Przeglōndej nasz kod zdrzōdłowy';
$string['cachedef_usefulposts'] = 'Przidajne wpisy';
$string['communities'] = 'Społeczności';
$string['communitiesmy'] = 'Moje społeczności';
$string['community'] = 'Społeczność';
$string['communityadministration'] = 'Administracyjŏ społeczności';
$string['communitycurrent'] = 'Terŏźnŏ społeczność';
$string['communityenrolme'] = 'Ôstań czōnkym tyj społeczności';
$string['communityenrolmentoptions'] = 'Przistympowanie do społeczności';
$string['communityjoinbyyourself'] = 'Przistōmp przed siebie';
$string['communityjoinbyyourselfas'] = 'Przistōmp przed siebie za {$a->rolename}';
$string['communitynoguestaccess'] = 'Goście niy majōm przistympu do tyj czynści społeczności, sprōbuj sie wlogować.';
$string['communitynotenrollable'] = 'Niy możesz przistōmpić do tyj społeczności przed siebie. Skōntaktuj sie z patrōnym społeczności.';
$string['communitysomeallowguest'] = 'Niykere społeczności dozwolajōm przistymp dlŏ gości';
$string['communityunenrolme'] = 'Ôpuść społeczność {$a}';
$string['conferencecenter'] = 'Cyntrum kōnferyncyjne Moodle';
$string['connectedsites'] = 'Niykere placu Moodle ôstały podłōnczōne do moodle.org za pōmocōm Necu Moodle, tōż możesz sie dō nich wlogować bezpostrzednio po uwierzitelniyniu tukej.';
$string['donationsdonatenow'] = 'Wpłać terŏz';
$string['donationsthankyou'] = 'Dziynkujymy';
$string['donationstitle'] = 'Wpłaty';
$string['download_activities'] = 'Aktywności';
$string['download_browseall'] = 'Przeglōndej wszyjske';
$string['download_forandroid'] = 'Dlŏ Android';
$string['download_forios'] = 'Dlŏ iOS';
$string['download_helpbox_installing'] = 'Instalacyjŏ Moodle';
$string['download_helpbox_partners'] = 'Partnyry Moodle';
$string['download_helpbox_support'] = 'Fora podpory';
$string['download_helpbox_title'] = 'Potrzebujesz pōmocy?';
$string['download_langpackinstalltitle'] = 'Instalacyjŏ paketu gŏdkowego';
$string['download_langpacktitle'] = 'Pakety gŏdkowe dlŏ Moodle {$a}';
$string['download_mobileapp'] = 'Aplikacyjŏ mobilnŏ Moodle';
$string['download_themes'] = 'Szablōny graficzne';
$string['downloadcoretitle'] = 'Sztandardowe pakety Moodle';
$string['downloadlangtitle'] = 'Pakety gŏdkowe';
$string['downloadmac'] = 'Jeźli jeszcze niy mŏsz serwera WWW, to te pakety sprawiajōm, iże barzo snadnie bydzie Ci zainstalować Moodle na kożdym kōmputrze Apple z systymym Mac ÔS X.';
$string['downloadmactitle'] = 'Moodle dlŏ Mac ÔS X';
$string['downloadmodulestitle'] = 'Moduły i sztekra';
$string['downloadthemes'] = 'Wyglōnd zerwisu Moodle może być cołkowicie zmiyniōny bez spotrzebowowanie inkszõ szatã graficznõ. Kludzymy bazã danych szablōn graficznych, kere sōm tworzōne i udostympniane bez używŏczōw.';
$string['downloadthemestitle'] = 'Szablōny graficzne';
$string['downloadwin'] = 'Jeźli jeszcze niy mŏsz serwera WWW, to te pakety sprawiajōm, iże barzo snadnie bydzie Ci zainstalować Moodle na kożdym kōmputrze z systymym Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle dlŏ Windows';
$string['erroradminonly'] = 'Ino administratōr może dostać przistymp do tego interfejsu.';
$string['erroralreadyvoted'] = 'Już oddałeś głos na {$a}';
$string['errormaxmessages'] = 'Niystety, niy możesz wysłać wiyncyj aniżeli 3 wiadōmości.';
$string['errornomainnews'] = 'Niy idzie znojś abo utworzić głownego forum wiadōmości dlŏ placu';
$string['eventstitle'] = 'Trefiyniŏ';
$string['feed_events'] = 'Trefiyniŏ';
$string['feed_events_more'] = 'Wiyncyj trefiyń';
$string['feed_news'] = 'Roznajmiyniŏ';
$string['feed_news_more'] = 'Zobŏcz wszyjske roznajmiyniŏ';
$string['feed_resources'] = 'Zasoby';
$string['feed_useful'] = 'Przidajne wpisy';
$string['feed_useful_more'] = 'Wiyncyj wpisōw';
$string['focusbox_community'] = 'Fora podpory i społecznościowe';
$string['focusbox_community_viewall'] = 'Wszyjske społeczności';
$string['focusbox_future_crowdfund'] = 'Projekty crowdfundingowe';
$string['focusbox_future_roadmap'] = 'Plan rozrostu';
$string['focusbox_settingup'] = 'Wdrożenie';
$string['focusbox_settingup_community'] = 'Podpora społeczności';
$string['focusbox_settingup_download'] = 'Pobier za darmo';
$string['focusbox_settingup_install'] = 'Instalacyjŏ';
$string['focusbox_settingup_own'] = 'Przed siebie';
$string['focusbox_settingup_partner'] = 'Z Partnyrym Moodle';
$string['focusbox_settingup_plugins'] = 'Sztekra';
$string['focusbox_settingup_support'] = 'Podpora kōmercyjne';
$string['focusbox_teaching'] = 'Edukacyjŏ z Moodle';
$string['focusbox_teaching_books'] = 'Ksiōnżki';
$string['focusbox_teaching_courses'] = 'Kursy i zawartość';
$string['focusbox_teaching_docs'] = 'Dokumyntacyjŏ';
$string['focusbox_theproject'] = 'Projekt Moodle';
$string['focusbox_theproject_about'] = 'Ô Moodle';
$string['focusbox_theproject_partners'] = 'Partnyry Moodle';
$string['focusbox_theproject_stats'] = 'Statystyki';
$string['focusbox_uptodate'] = 'Bydź na terŏźno';
$string['focusbox_uptodate_news'] = 'Roznajmiyniŏ';
$string['focusbox_uptodate_security'] = 'Kōmunikaty bezpieczyństwa';
$string['focusbox_uptodate_social'] = 'Media społecznościowe';
$string['generaldeveloperforum'] = 'Głowne forum deweloperskie';
$string['graphpopulation'] = 'Wykres populacyje Moodle';
$string['graphregistrationmap'] = 'Karta registracyje Moodle';
$string['graphregistrationmapdesc'] = 'Top 10 zaregistrowanych placōw w {$a} krajach';
$string['heroslide_community_slidecontrol'] = 'Spiyrane bez globalnõ społeczność';
$string['heroslide_getstarted_description'] = 'Moodle to nojbarzij popularny we świecie systym zarzōndzaniŏ uczyniym. W pŏrã minut zaczniesz tworzynie swojigo edukacyjnego placu.';
$string['heroslide_getstarted_headline'] = 'Jak snadnie napoczōńć';
$string['heroslide_getstarted_slidecontrol'] = 'Zacznij już dzisioj';
$string['heroslide_link_forums'] = 'Fora społecznościowe';
$string['heroslide_link_getstarted'] = 'Zacznij już dzisioj';
$string['heroslide_link_sites'] = 'Zaregistrowane strōny';
$string['heroslide_link_stats'] = 'Statystyki';
$string['heroslide_link_stories'] = 'Czytej wiyncyj';
$string['logotitle'] = 'Logo Moodle';
$string['newregistrations'] = 'Nowe registracyje';
$string['newstitle'] = 'Roznajmiyniŏ';
$string['noenrolledcoursesyet'] = 'Niy je żeś zapisany jeszcze na żŏdyn kurs na tymu placowi';
$string['permalink'] = 'Link bezpostrzedni';
$string['pluginname'] = 'Strōna Moodle.org';
$string['popularissues'] = 'Nojpopularniyjsze tymaty';
$string['recentpart'] = 'Ta strōna pokazuje pŏrã ôsōb używajōncych dzisioj z moodle.org.';
$string['registeredsites'] = 'Instytucyje niy sōm zôbowiōnzane do informowaniŏ ô używaniu z Moodle. A dyć jeźli uzdajōm sie Państwo zaregistrować u nŏs swōj plac bydymy jã przechowować na naszymu wykazowi.';
$string['registeredsitestitle'] = 'Zaregistrowane strōny';
$string['registereduserslastday'] = 'Nowi używŏcze w czasie ôstatnich 24 godzin:';
$string['registereduserstotal'] = 'Wrŏz zaregistrowanych używŏczōw:';
$string['registrationslast6months'] = 'Registracyje w czasie ôstatnich 6 miesiyncy';
$string['registrationslastmonths'] = 'Registracyje w czasie ôstatnich {$a} miesiyncy';
$string['registrationstotal'] = 'Wszyjske terŏźne registracyje';
$string['resources_courses'] = 'Kursy';
$string['resources_jobs'] = 'Robota';
$string['resources_plugins'] = 'Sztekra';
$string['roadmap'] = 'Plan rozrostu Moodle';
$string['rssdescription'] = 'Ôstatnie i przidajne wpisy na forum Moodle.org';
$string['rsstitle'] = 'Wpisy na forum Moodle.org';
$string['searchmoodleorg'] = 'Wyszukej na Moodle.org';
$string['securitytitle'] = 'Kōmunikaty bezpieczyństwa';
$string['shop'] = 'Szukŏsz spōsobu, coby pokŏzać, iże je żeś tajlōm naszyj społeczności? Ôbejzdrzij w naszym sklepie treski, piŏki i wszelkij zorty inksze rzeczy.';
$string['social-facebook-moodle'] = 'Ôficjalnŏ strōna Moodle na Facebooku';
$string['social-googleplus-community'] = 'Ôficjalnŏ strōna społeczności Moodle na Google';
$string['social-googleplus-moodle'] = 'Ôficjalnŏ strōna Moodle na Google';
$string['social-linkedin-moodle'] = 'Ôficjalnŏ strōna Moodle na LinkedIn';
$string['social-twitter-moodlehq'] = 'Twity z Moodle HQ';
$string['social-twitter-moodlenet'] = 'Udostympniōne kursy i zawartość Moodle';
$string['social-twitter-moodlesecurity'] = 'Kōmunikaty bezpieczyństwa Moodle';
$string['social-twitter-moodlethemes'] = 'Ostatnio ôpublikowane szablōny graficzne Moodle';
$string['social-youtube-moodle'] = 'Ôficjalny kanał Moodle na YouTube';
$string['socialtitle'] = 'Media społecznościowe';
$string['statscountries'] = 'Kraje';
$string['statscourses'] = 'Kursy';
$string['statsenrolments'] = 'Zŏpisy';
$string['statsposts'] = 'Wpisy na forach';
$string['statsquestions'] = 'Pytaniŏ testowe';
$string['statsresources'] = 'Zasoby';
$string['statsteachers'] = 'Rechtory';
$string['statsusers'] = 'Używŏcze';
$string['supportbooks'] = 'Przechowujymy tyż wykŏz moc ksiōnżek ô Moodle możliwych do ôbsztalowaniŏ.';
$string['supportdocs1'] = 'Dokumyntacyjŏ Moodle je wybornym placym do napoczyńciŏ roboty, a ôsobliwie nasz dzioł Nojczyńścij zadŏwane pytaniŏ (FAQ).';
$string['supportdocsfaq'] = 'Nojczyńścij zadŏwane pytaniŏ (FAQ)';
$string['supportdocslang'] = 'Dokumyntacyjŏ Moodle w inkszych gŏdkach';
$string['supportforumsenglishname'] = 'Używanie z Moodle';
$string['supportforumslangname'] = 'Zalōn Moodle';
$string['supportforumslist'] = 'Mōmy tyż moc inkszych forōw spōrnych, w moc gŏdkach:';
$string['supportforumslistname'] = 'Wykŏz wszyjskich forōw spōrnych';
$string['supportintro'] = 'Niy je żeś sōm! Istnieje moc spōsobōw, coby dostać pōmoc z Moodle, jeźli jeji potrzebujesz.';
$string['top10countriesbyregistration'] = 'Top 10 krajōw podle registracyje';
$string['top10sitesbycourses'] = 'Top 10 placōw podle kursōw';
$string['top10sitesbyusers'] = 'Top 10 placōw podle używŏczōw';
