<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'szl', version '4.3'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_teamconnections_table_connect'] = 'Połōncz';
$string['ucp_connection_desc'] = 'Tukej możesz skōnfigurować spōsōb, w jaki bydziesz #łōnczyć sie z Microsoft 365. Coby używać z funkcyje Microsoft 365 musisz nawiōnzać połōnczynie z kōntym Microsoft 365. Możesz tego dokōnać bez posugowanie sie miyniōnym ôpisym.';
$string['ucp_connection_disconnected'] = 'Niy mŏsz połōnczyniŏ z usugami Microsoft 365';
$string['ucp_connection_linked'] = 'Połōncz swoje kōnto Moodle z kōntym Microsoft 365';
$string['ucp_connection_linked_active'] = 'Mŏsz połōnczynie z kōntym Microsoft 365 "{$a}".';
$string['ucp_connection_linked_desc'] = 'Połōnczynie swojich kōnt Moodle i Microsoft 365 dozwolŏ spotrzebowowanie funkcyje Microsoft 365 bez pōmiany spōsobu, w jaki logujesz sie do platformy Moodle. <br />Klikniyńcie miyniōnego linku przeniesie sie Microsoft 365, coby przekludzić pojedyncze logowanie, co po niymu wrōcisz tukej. Dziynki tymu bydziesz mieć możliwość używaniŏ spotrzebowowaniŏ funkcyje Microsoft 365 bez kōnieczności zmiynianiŏ czego ino na swojim kōncie Moodle. Bydziesz sie logować do platformy Moodle tak jak dotela.';
$string['ucp_connection_linked_start'] = 'Połōncz swoje kōnto Moodle z kōntym Microsoft 365.';
$string['ucp_connection_linked_stop'] = 'Ôdłōncz swoje kōnto Moodle ôd kōnta Microsoft 365.';
$string['ucp_connection_options'] = 'Ôpcyje połōnczyniŏ:';
$string['ucp_index_connection_desc'] = 'Skōnfiguruj spōsōb połōnczyniŏ z usugami  Microsoft 365.';
$string['ucp_index_connection_title'] = 'Sztalōnki połōnczyniŏ z usugami Microsoft 365';
$string['ucp_index_connectionstatus_manage'] = 'Zarzōndzej połōnczyniym';
$string['ucp_index_connectionstatus_reconnect'] = 'Ôdświyż połōnczynie';
$string['ucp_index_connectionstatus_title'] = 'Status połōnczyniŏ';
$string['ucp_index_connectionstatus_usinglinked'] = 'Mŏsz połōnczynie z kōntym Microsoft 365.';
