<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'szl', version '4.3'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Zarzōndzej maszinami';
$string['airnotifieraccesskey'] = 'Klucz przistympu do Airnotifier';
$string['airnotifierappname'] = 'Miano aplikacyje Airnotifier';
$string['airnotifierfielderror'] = 'Wychrōń wszelke spacyje abo niypotrzebne znaki z dalij pokŏzanego pola: {$a}';
$string['airnotifiermobileappname'] = 'Miano aplikacyje mobilnyj';
$string['airnotifierport'] = 'Port Airnotifier';
$string['airnotifierurl'] = 'Adresa URL Airnotifier';
$string['checkconfiguration'] = 'Wybadej i przetestuj kōnfiguracyjõ powiadōmiyń push';
$string['configairnotifierappname'] = 'Idyntyfikatōr miana aplikacyje w Airnotifier.';
$string['configairnotifiermobileappname'] = 'Niyôbyczajny idyntyfikatōr aplikacyje mobilnyj (porzōnd coś w zorty com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port używany w czasie #łōnczyć sie z serwerym Airnotifier.';
$string['configairnotifierurl'] = 'Adresa URL serwera, co z niymu przinŏleży sie połōnczyć dlŏ wysyłaniŏ powiadōmiyń push.';
$string['configured'] = 'Skōnfigurowany';
$string['deletecheckdevicename'] = 'Wychrōń swoje maszina: {$a->name}';
$string['deletedevice'] = 'Wychrōń maszina. Pamiyntej, iże aplikacyjŏ może zaś zaregistrować maszina. Jeźli maszina durch sie ukazuje, zastŏw jy.';
$string['devicetoken'] = 'Tokyn masziny';
$string['enableprocessor'] = 'Włōncz mobilne powiadōmiyniŏ';
$string['keyretrievedsuccessfully'] = 'Klucz przistympu ôstoł sprŏwnie pobrany. Coby dostać przistymp do statystyk używaniŏ aplikacyje Moodle, utwōrz kōnto w <a href="https://apps.moodle.com">Portalu Moodle App</a>.';
$string['messageprovidersempty'] = 'W wychodnych preferyncyjach powiadōmiyń niy ma włōnczōnych powiadōmiyń mobilnych.';
$string['messageproviderslow'] = 'Ino niykere powiadōmiyniŏ mobilne sōm wychodnie włōnczōne w ustawiyniach powiadōmiyń.';
$string['nodevices'] = 'Brak zaregistrowanych maszin. Masziny ukŏżōm sie autōmatycznie po zainstalowaniu aplikacyje Moodle i przidaniu tego placu.';
$string['noemailevernotset'] = '$CFG->noemailever zastawiōne';
$string['noemaileverset'] = '$CFG->noemailever je włōnczōne w config.php. Musisz ustawić to ustawiynie na false abo jy wychrōnić.';
$string['nopermissiontomanagedevices'] = 'Niy mŏsz uprawniyń do zarzōndzaniŏ maszinami.';
$string['notconfigured'] = 'Serwer Airnotifier niy ôstoł skōnfigurowany, tōż niy idzie wysyłać powiadōmiyń push.';
$string['notificationsserverconfiguration'] = 'Kōnfiguracyjŏ serwera powiadōmiyń (Airnotifier)';
$string['pluginname'] = 'Telefōn kōmōrkowy';
$string['privacy:enableddescription'] = 'Jeźli ta maszina je aktywowane w Airnotifier.';
$string['privacy:metadata:date'] = 'Datōm wysłaniŏ wiadōmości.';
$string['privacy:metadata:enabled'] = 'Eli maszina Airnotifier je aktywowane.';
$string['privacy:metadata:externalpurpose'] = 'Te informacyje sōm przesyłane do zewnyntrznyj strōny, coby ôstatecznie dolifrować jy do masziny mobilnego używŏcza.';
$string['privacy:metadata:fullmessage'] = 'Połnŏ wiadōmość.';
$string['privacy:metadata:notification'] = 'Jeźli ta wiadōmość je powiadōmiyniym.';
$string['privacy:metadata:smallmessage'] = 'Sekcyjŏ wiadōmości.';
$string['privacy:metadata:subject'] = 'Wiersz tymatu wiadōmości.';
$string['privacy:metadata:userdeviceid'] = 'Idyntyfikatōr połōnczyniŏ z maszinōm mobilnym używŏcza';
$string['privacy:metadata:userfromfullname'] = 'Połne miano używŏcza, co wysłoł wiadōmość.';
$string['privacy:metadata:userfromid'] = 'Idyntyfikatōr ID autora wiadōmości.';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza, co wysłoł wiadōmość.';
$string['privacy:metadata:username'] = 'Miano używŏcza';
$string['privacy:metadata:usersubsystem'] = 'Tyn szteker je połōnczōny z podsystymym używŏczōw.';
$string['requestaccesskey'] = 'Wymŏgany klucz przistympu';
$string['sendtest'] = 'Wyślij testowe powiadōmiynie push na moje masziny';
$string['serverconnectivityerror'] = 'Tyn plac niy może połōnczyć sie z serwerym powiadōmiyń {$a}';
$string['showhide'] = 'Włōncz/zastŏw maszina.';
$string['unknowndevice'] = 'Niyznōme maszina';
$string['userdevices'] = 'Masziny używŏcza';
