<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'szl', version '4.3'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email'] = 'Wyślij powiadōmiyniŏ e-mail do';
$string['emaildigestunreadmessages'] = 'Nieprzeczytane wiadōmości';
$string['emaildigestviewallmessages'] = 'Zobŏcz wszyjske wiadōmości';
$string['emailonlyfromnoreplyaddress'] = 'Eli dycki wysyłać maile z adresy no-replay?';
$string['ifemailleftempty'] = 'Ôstŏw prōzne by wysłać powiadōmiyniŏ do {$a}';
$string['pluginname'] = 'E-mail';
$string['privacy:metadata:attachment'] = 'Zbiōr w systymie zbiorōw.';
$string['privacy:metadata:attachname'] = 'Miano załōnczōnego zbioru (rozszyrzynie skazuje MIME).';
$string['privacy:metadata:externalpurpose'] = 'Informacyje te sōm wysyłane na zewnyntrzny serwer SMTP, coby ôstatecznie ôstać dolifrowane za adresa e-mail do ôdbiyrŏcza.';
$string['privacy:metadata:fullmessage'] = 'Połnŏ wiadōmość w danym formacie.';
$string['privacy:metadata:fullmessagehtml'] = 'Połnŏ wersyjŏ wiadōmości.';
$string['privacy:metadata:message_email_messages'] = 'Wykŏz używŏczōw zaregistrowanych za postrzednictwym liferanta LTI';
$string['privacy:metadata:message_email_messages:conversationid'] = 'Idyntyfikatōr wysyłanyj ôzprŏwki';
$string['privacy:metadata:message_email_messages:messageid'] = 'Idyntyfikatōr wysyłanyj wiadōmości';
$string['privacy:metadata:message_email_messages:useridto'] = 'Idyntyfikatōr używŏcza ôdbiyrajōncego wiadōmość';
$string['privacy:metadata:recipient'] = 'Ôdbiyrŏcz wiadōmości.';
$string['privacy:metadata:replyto'] = 'Adresa e-mail, co na #prpers przinŏleży ôdpedzieć.';
$string['privacy:metadata:replytoname'] = 'Miano ôdbiyrŏcza, co do niego przinŏleży ôdpedzieć.';
$string['privacy:metadata:subject'] = 'Tymat wiadōmości.';
$string['privacy:metadata:userfrom'] = 'Używŏcz wysyłajōncy wiadōmość.';
$string['tasksendemail'] = 'Wysyłka przeglōndu wiadōmości';
