<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'szl', version '4.3'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Przidej';
$string['addmoreanswerblanks'] = 'Przidej dalsze pole ôdpowiedzi';
$string['addsets'] = 'Przidej zestawy';
$string['answerdisplay'] = 'Wyświytlanie ôdpowiedzi';
$string['answerformula'] = 'Formuła ôdpowiedzi {$a}';
$string['answerhdr'] = 'Ôdpowiydź';
$string['answerstoleranceparam'] = 'Parametry tolerancyje ôdpowiedzi';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Leda jaki wert';
$string['atleastoneanswer'] = 'Musisz wpisać aby jednã ôdpowiydź';
$string['atleastonerealdataset'] = 'Aby jedyn zestŏw prōbek musi wystōmpić w treści pytaniŏ';
$string['atleastonewildcard'] = 'Musi wystōmpić aby jedyn symbol w treści pytaniŏ abo formule ôdpowiedzi';
$string['calcdistribution'] = 'Rozkłŏd';
$string['calclength'] = 'Placu dziesiyntne';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Ôbier włŏsności zestawu prōbek';
$string['choosedatasetproperties_help'] = 'Zestŏw prōbek je zbiorym wertu wstawianych w plac symbolu zmiynnyj. Idzie utworzić prywatny zestŏw dlŏ danego pytaniŏ abo zestŏw spōłtajlowany, kery idzie spotrzebować w inkszych pytaniach w tyj kategoryje.';
$string['correctanswerformula'] = 'Nŏleżnŏ formuła ôdpowiedzi';
$string['correctanswershows'] = 'Liczba placōw przi wyświytlaniu ôdpowiedzi';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Dlŏ nŏleżnyj ôdpowiedzi';
$string['dataitemdefined'] = 'je przistympnŏ z {$a} zdefiniowanymi wertami cyfrowymi';
$string['datasetrole'] = 'Zmiynnym <strong> {x ..} </ strong> ôstanõ przipisane wertu cyfrowe z ôdpednigo zestawu prōbek';
$string['decimals'] = 'z {$a}';
$string['deleteitem'] = 'Wychrōń';
$string['deletelastitem'] = 'Wychrōń ôstatniõ prōbkã';
$string['distributionoption'] = 'Ôbier rozkłŏd*';
$string['editdatasets'] = 'Edycyjŏ zestawu prōbek';
$string['editdatasets_help'] = 'Wertu do zestawu prōbek mogōm być przidŏwanie bez wkludzynie wertu w polu Symbol zmiynnyj* i naciśniyńcie knefla Przidej. Coby autōmatycznie wygynerować 10 abo wiyncyj wertu, ôbier liczbã danych z brify i kliknij Przidej.
W równomiernym rozkładzie kożdy wert z przedziału je tak samo prŏwdopodobnŏ, rozkłŏd logarytmiczny ôznaczŏ, iże wertu bliższe spodnij granice sōm barzij prŏwdopodobne.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'użyje istniejōncego spōłtajlowanego zestawu prōbek';
$string['existingcategory2'] = 'jedyn spostrzōd zbiorōw już używanych bez inksze pytaniŏ z tyj kategoryje';
$string['existingcategory3'] = 'jedyn spostrzōd linkōw już używanych bez inksze pytaniŏ z tyj kategoryje';
$string['forceregeneration'] = 'wymuś gynerowanie';
$string['forceregenerationall'] = 'wymuś gynerowanie wertu wszyjskich zmiynnych*';
$string['forceregenerationshared'] = 'wymuś gynerowanie wertu zmiynnych z wyjōntkym spōłtajlowanych';
$string['functiontakesatleasttwo'] = 'Funkcyjŏ {$a} musi mieć aby dwa argumynta';
$string['functiontakesnoargs'] = 'Funkcyjŏ {$a} niy zawiyrŏ żŏdnych argumyntōw';
$string['functiontakesonearg'] = 'Funkcyjŏ {$a} musi mieć akuratnie jedyn argumynt';
$string['functiontakesoneortwoargs'] = 'Funkcyjŏ {$a} musi mieć jedyn abo dwa argumynta';
$string['functiontakestwoargs'] = 'Funkcyjŏ {$a} musi mieć akuratnie dwa argumynta';
$string['generatevalue'] = 'Gyneruj nowe wertu z zakresu';
$string['getnextnow'] = 'Wygyneruj nowõ \'prōbkã do przidaniŏ\'';
$string['hexanotallowed'] = 'Zestŏw prōbek <strong>{$a->name}</strong>, danŏ heksadecymalna {$a->value} je niyprzizwolōnŏ';
$string['illegalformulasyntax'] = 'Niyprzizwolōnŏ składnia formuły zaczynajōncŏ sie ôd \'{$a}\'';
$string['incorrectfeedback'] = 'Dlŏ niynŏleżnyj ôdpowiedzi';
$string['itemno'] = 'Prōbka {$a}';
$string['itemscount'] = 'Rachownik prōbek';
$string['itemtoadd'] = 'Prōbka do przidaniŏ';
$string['keptcategory1'] = 'użyje tego samego spōłtajlowanego zestawu prōbek co #piyrwyjszy';
$string['keptcategory2'] = 'zbiōr z tyj samyj kategoryje spōlnych zbiorōw jak #piyrwyjszy';
$string['keptcategory3'] = 'link z tyj samyj kategoryje spōlnych linkōw jak #piyrwyjszy';
$string['keptlocal1'] = 'użyje tego samego prywatnego zestawu prōbek co #piyrwyjszy';
$string['keptlocal2'] = 'zbiōr ze zbioru zbiorōw tego pytaniŏ jak #piyrwyjszy';
$string['keptlocal3'] = 'link ze zbioru linkōw tego pytaniŏ jak #piyrwyjszy';
$string['lengthoption'] = 'Ôbier ôpcyjõ dugości';
$string['loguniform'] = 'Log-jednorodny';
$string['loguniformbit'] = 'cyfr, z logarytmicznie jednorodnego rozkładu';
$string['makecopynextpage'] = 'Nastympnŏ strōna (nowe pytanie)';
$string['mandatoryhdr'] = 'Musowe wyrażyniŏ zastympcze (wystympujōnce w ôdpowiedziach)';
$string['max'] = 'Maks';
$string['min'] = 'Min';
$string['minmax'] = 'Zakres wertu';
$string['missingformula'] = 'Brakuje mustra';
$string['missingname'] = 'Brakuje miana pytaniŏ';
$string['missingquestiontext'] = 'Brakuje treści pytaniŏ';
$string['mustenteraformulaorstar'] = 'Przinŏleży sam wpisać muster abo \'\'';
$string['newcategory1'] = 'użyje nowego spōłtajlowanego zestawu prōbek';
$string['newcategory2'] = 'zbiōr z tego samego zbioru zbiorōw, jake mogōm być użyte w inkszych pytaniach z tyj kategoryje';
$string['newcategory3'] = 'link z tego samego zbioru linkōw, jake mogōm być użyte w inkszych pytaniach z tyj kategoryje';
$string['newlocal1'] = 'użyje nowego prywatnego zestawu prōbek';
$string['newlocal2'] = 'zbiōr z nowego zbioru zbiorōw ino dlŏ  tego pytaniŏ';
$string['newlocal3'] = 'link z nowego zbioru linkōw ino dlŏ  tego pytaniŏ';
$string['newsetwildcardvalues'] = 'nowych prōbek do zestawu wertu zmiynnych';
$string['nextitemtoadd'] = 'Nastympnŏ \'prōbka do przidaniŏ\'';
$string['nextpage'] = 'Nastympnŏ strōna';
$string['nocoherencequestionsdatyasetcategory'] = 'Dlŏ pytaniŏ ô id {$a->qid} id kategoryjŏ {$a->qcat} niy ma idyntycznŏ z kategoryjōm  {$a->sharedcat} spōłtajlowanyj zmiynnyj {$a->name}. Wyedytuj pytanie.';
$string['nocommaallowed'] = 'Kōma niy może być używany. Użyj kropki dziesiyntnyj: 0.013 abo 1.3e-2';
$string['nodataset'] = 'prŏwdopodobnie brak zmiynnyj w wyrażyniu';
$string['nosharedwildcard'] = 'Brak wyrażyń zastympczych w tyj kategoryje';
$string['notvalidnumber'] = 'Wert zmiynnyj  niy ma nŏleżnõ liczbōm';
$string['oneanswertrueansweroutsidelimits'] = 'Aby jedna nŏleżnŏ ôdpowiydź poza przedziałym rzeczywistych wertu*. <br /> #Zmodyfikować sztalōnki tolerancyje (sztalōnki zaawansowane)';
$string['param'] = 'Parameter {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Dlŏ ôdpowiedzi czyńściowo nŏleżnyj';
$string['pluginname'] = 'Obliczeniowe';
$string['pluginname_help'] = 'Pytaniŏ obliczeniowe dozwolajōm użycie symbolōw zmiynnych w nŏwiasach cwingowych w treści pytaniŏ. Symbole zmiynnych sōm zastympowane kōnkretnymi wertami cyfrowymi, kej test je rozwiōnzowany.
 Bez tyn przikłŏd, na pytanie "Jaki je przestrzyństwo prostokōntu ô dugości {l} i szyrokość {w}?"  nŏleżnõ ôdpowiydź wyznaczałąby formuła  "{l}{w}" (kaj * ôznaczŏ mnożynie).';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ obliczeniowego';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ obliczeniowego';
$string['pluginnamesummary'] = 'Pytaniŏ obliczeniowe sōm jak pytaniach numeryczne, przi #co wertu zmiynnych sōm każdorazowo ôbiyrane losowo z zestawōw prōbek.';
$string['possiblehdr'] = 'Możliwe, iże symbol zmiynnyj
wystympuje ino w treści pytaniŏ';
$string['privacy:metadata'] = 'Szteker pytaniŏ obliczeniowego niy przechowuje żŏdnych prywatnych danych.';
$string['questiondatasets'] = 'Zestŏw prōbek';
$string['questiondatasets_help'] = 'Zestŏw prōbek dlŏ zmiynnych, kere mogōm być użyte w pytaniach';
$string['questionstoredname'] = 'Zapisane miano pytaniŏ';
$string['replacewithrandom'] = 'Zastōmp wertym losowõ';
$string['reuseifpossible'] = 'użyj piyrwyjszych wertu zmiynnych jeźli to możliwe';
$string['setno'] = 'Prōbka {$a}. tego zestawu';
$string['setwildcardvalues'] = 'zestawōw prōbek z ôbsztalowanymi wertami zmiynnych';
$string['sharedwildcard'] = 'Spōłtajlowanŏ zmiynnŏ <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'Spōłtajlowanŏ zmiynnŏ';
$string['sharedwildcards'] = 'Spōłtajlowanŏ zmiynnŏ';
$string['showitems'] = 'Wyświytl';
$string['significantfigures'] = 'z {$a}';
$string['significantfiguresformat'] = 'cyfry znaczōnce';
$string['synchronize'] = 'Synchrōnizuj dane ze spōłtajlowanym zestawym prōbek z inkszymi pytaniami w teście.';
$string['synchronizeno'] = 'Niy synchrōnizuj';
$string['synchronizeyes'] = 'Synchrōnizuj';
$string['synchronizeyesdisplay'] = 'Synchrōnizuj i wyświytl miano spōłtajlowanego zestawu prōbek za prefiks miana pytaniŏ';
$string['tolerance'] = 'Tolerancyjŏ &plusmn;';
$string['tolerancetype'] = 'Zorta';
$string['trueanswerinsidelimits'] = 'Nŏleżnŏ ôdpowiydź: {$a->correct} bydōncŏ we postrzodku  granic prŏwdziwych wertu {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">BŁŌND Nŏleżnŏ ôdpowiydź: {$a->correct} je poza granicami prŏwdziwych wertu {$a->true}</span>';
$string['uniform'] = 'Jednorodny';
$string['uniformbit'] = 'cyfr dziesiyntnych, z jednorodnego rozkładu';
$string['unsupportedformulafunction'] = 'Funkcyjŏ {$a} je niyprzistympnŏ';
$string['updatecategory'] = 'Aktualizuj kategoryjõ';
$string['updatedatasetparam'] = 'Aktualizuj parametry zestawu prōbek';
$string['updatetolerancesparam'] = 'Aktualizuj parametry tolerancyje ôdpowiedzi';
$string['updatewildcardvalues'] = 'Aktualizuj wertu zmiynnych';
$string['useadvance'] = 'Użyj knefla, coby zobŏczyć błyndy';
$string['usedinquestion'] = 'Użyty w pytaniu';
$string['wildcard'] = 'Zmiynnŏ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametry zmiynnych spotrzebowowane do gynerowaniŏ wertu';
$string['wildcardrole'] = 'Symbole zmiynnych <strong>{x ..}</strong> sōm zastympowane bez wygynerowane wertu cyfrowe.';
$string['wildcards'] = 'Symbole zmiynnych {a}...{z}';
$string['wildcardvalues'] = 'Wertu zmiynnych';
$string['wildcardvaluesgenerated'] = 'Wygynerowane wertu zmiynnych';
$string['youmustaddatleastoneitem'] = 'Musisz przidać aby jedyn zestŏw prōbek podwiela zapiszesz to pytanie.';
$string['youmustaddatleastonevalue'] = 'Przinŏleży przidać aby jedyn zestŏw wertu zmiynnych przed zapisaniym tego pytaniŏ.';
$string['zerosignificantfiguresnotallowed'] = 'Nŏleżnŏ ôdpowiydź niy musi mieć jakeś cyfry znaczōnce!';
