<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'szl', version '4.3'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Ôdpowiydź {$a}';
$string['availablechoices'] = 'Przistympne ôpcyje';
$string['blanksforxmorequestions'] = 'Dalsze {no} pŏry prōznych pōl';
$string['correctansweris'] = 'Nŏleżnŏ ôdpowiydź to: {$a}';
$string['deletedsubquestion'] = 'Ta tajla pytaniŏ ôstała wychrōniōnŏ po napoczyńciu prōby.';
$string['filloutthreeqsandtwoas'] = 'Musisz podać aby dwa pytaniŏ (kolōna lewŏ) i trzi ôdpowiedzi (kolōna prawa). Idzie podać ekstra błyndne ôdpowiedzi, bez ôstawianie pole pytaniŏ prōznym. Pozycyje, co w nich tak pytanie i ôdpowiydź sōm prōzne, bydōm ignorowane.';
$string['nomatchinganswer'] = 'Musisz podać ôdpowiydź ôdpadajōncõ pytaniu &quot;{$a}&quot;';
$string['nomatchinganswerforq'] = 'Musisz wpisać ôdpowiydź do tego pytaniŏ';
$string['notenoughqsandas'] = 'Musisz podać aby {$a->q} pytań i {$a->a} ôdpowiedzi.';
$string['notenoughquestions'] = 'Musisz wpisać aby {$a} pŏr pytań i ôdpowiedzi';
$string['pleaseananswerallparts'] = 'Proszã ôdpedzieć na wszyjske czynści pytaniŏ.';
$string['pluginname'] = 'Napasowanie';
$string['pluginname_help'] = 'Pytaniŏ zorty napasowanie wymŏgajōm, coby respondent sprŏwnie napasowoł elymynta brify z kolōny prawyj (zwane sam ôdpowiedziami) do elymyntōw brify z kolōny lewyj (zwanych tukej pytaniami)';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ zorty napasowanie';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ zorty napasowanie';
$string['pluginnamesummary'] = 'Ôdpowiydź na kożde z pytań skłŏdowych musi być ôbranŏ z brify możliwości, wyświytlanych po prawyj strōnie.';
$string['privacy:metadata'] = 'Szteker pytaniŏ zorty dopasowywanie niy przechowuje żŏdnych prywatnych danych.';
$string['shuffle'] = 'Losowo';
$string['shuffle_help'] = 'Jeźli włōnczōne, porzōndek ôdpowiedzi je losowo wymieszana dlŏ kożdyj prōby, ô wiela "Zmiyń porzōndek we postrzodku pytaniŏ" w ustawiyniach testu je tyż włōnczōne.';
