<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'szl', version '4.3'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Wszyjske';
$string['apikey'] = 'Klucz API';
$string['backtosearch'] = 'Powrōt do strōny wyszukowaniŏ';
$string['by'] = 'Uznanie Autorstwa';
$string['by-nc'] = 'Uznanie Autorstwa – Użycie Niekomercyjne';
$string['by-nc-nd'] = 'Uznanie Autorstwa – Użycie Niekomercyjne – Bez Wytworōw Znŏleżnych';
$string['by-nc-sa'] = 'Uznanie Autorstwa – Użycie Niekomercyjne – Na Tych Samych Warōnkach';
$string['by-nd'] = 'Uznanie Autorstwa – Bez Wytworōw Znŏleżnych';
$string['by-sa'] = 'Uznanie Autorstwa – Na Tych Samych Warōnkach';
$string['callbackurl'] = 'Callback URL';
$string['commercialuse'] = 'Chcã mieć możliwość z kōmercyjnego używaniŏ z ôbrazōw';
$string['configplugin'] = 'Kōnfiguracyjŏ Flickr publicznego';
$string['emailaddress'] = 'Adresa e-mail';
$string['flickr_public:view'] = 'Użyj publicznego repozytorium Flickr w ôknie wyboru zbiorōw';
$string['fulltext'] = 'Połny tekst';
$string['information'] = '<div>Pobier <a href="http://www.flickr.com/services/api/keys/">Klucz API Flickr</a> dlŏ swojigo placu Moodle. </div>';
$string['invalidemail'] = 'Niynŏleżne kōnto e-mail dlŏ flickr';
$string['license'] = 'Licyncyjŏ';
$string['modification'] = 'Chcã mieć możliwość modyfikacyje ôbrazōw';
$string['notitle'] = 'Brak tytułu';
$string['nullphotolist'] = 'Na tym kōncie niy ma żŏdnych fotografiji';
$string['pluginname'] = 'Flickr publiczny';
$string['pluginname_help'] = 'Repozytorium na flickr.com';
$string['remember'] = 'Spamiyntej mie';
$string['secret'] = 'Tajny cug';
$string['sharealike'] = 'Ja, ô wiela inksi tyż';
$string['tag'] = 'Tag';
$string['username'] = 'Kōnto e-mail Flickr';
$string['watermark'] = 'Przidej znak wodny do fotografiji';
