<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'szl', version '4.3'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Kliknij na link - {$a}, coby pobrać zbiōr.';
$string['clicktoopen2'] = 'Kliknij na link {$a}, by wyświytlić zbiōr.';
$string['configdisplayoptions'] = 'Ôbier wszyjske ôpcyje, co winny być przistympne, istniejōnce sztalōnki niy sōm modyfikowane. Przytrzymaj knefel Ctrl, coby zaznaczyć moc pōl.';
$string['configframesize'] = 'Kedy strōna WWW abo przesłany zbiōr je wyświytlany we postrzodku rōmki, tyn wert je miarōm (podanym w pikselach) wiyrchnij rōmki (#zawrzić nawigacyjõ)';
$string['configparametersettings'] = 'To ustawiŏ wychodny wert ustawiyń panelu Parametrōw. Po piyrszym razie, sōm to indywidualne sztalōnki używŏcza.';
$string['configpopup'] = 'Ôkryśl parametry dlŏ ôsobnego ôkna, co w niymu mŏ ukŏzać sie nowy zasób:';
$string['configpopupdirectories'] = 'Pokazuj powroza w ôsobnym ôknie';
$string['configpopupheight'] = 'Ôkryśl wysokość ôsobnego ôkna';
$string['configpopuplocation'] = 'Pokazuj pasek adresy w ôsobnym ôknie';
$string['configpopupmenubar'] = 'Pokazuj myni w ôsobnym ôknie';
$string['configpopupresizable'] = 'Przizwōl na pōmianã miary ôkna';
$string['configpopupscrollbars'] = 'Przizwōl na przewijanie ôsobnego ôkna';
$string['configpopupstatus'] = 'Pokazuj myni w ôsobnym ôknie';
$string['configpopuptoolbar'] = 'Pokazuj pasek nŏczyń w ôsobnym ôknie';
$string['configpopupwidth'] = 'Ôkryśl szyrokość ôsobnego ôkna';
$string['contentheader'] = 'Zawartość';
$string['displayoptions'] = 'Przistympne ôpcyje wyświytlaniŏ';
$string['displayselect'] = 'Wyświytlanie';
$string['displayselect_help'] = 'Ustawiynie to ôkryślŏ, w jaki spōsōb zbiōr je wyświytlany, wpływ na to mŏ tyż zorta zbioru i dozwolŏ przeziyrŏczka ôsadzanie. Możliwe ôpcyje:

* Autōmatycznie - nojlepszŏ ôpcyjŏ wyświytlaniŏ dlŏ danyj zorty zbioru
* Ôsadzōne - zbiōr je wyświytlany na strōnie, pōniżyj paska nawigacyje, społym z ôpisym zbioru i blokami
* Wymuś pobranie - zbiōr bydzie pobiyrany na dysk
* Ôtwōrz - sōm zbiōr bydzie pokŏzany w ôknie przeziyrŏczki
* W ôknie pop-up - zbiōr ôstanie pokŏzany w nowym ôknie przeziyrŏczki bez myni i paska adresy
* W rōmce - zbiōr je wyświytlany w rōmce pōniżyj paska nawigacyje i ôpisu zbioru
* Nowe ôkno - zbiōr ôstanie pokŏzany w nowym ôknie przeziyrŏczki z myni i paskym adresy';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Ôbier zorta wyświytlaniŏ, niystety niy wszyjske zorty nadŏwajōm sie do wszyjskich zbiorōw.';
$string['dnduploadresource'] = 'Utwōrz zasób ze zbiorym';
$string['encryptedcode'] = 'Zakodowany kod';
$string['filenotfound'] = 'Niy znaleziōno było zbioru, przeprŏszōmy.';
$string['filterfiles'] = 'Użyj filtry na zbiorach';
$string['filterfilesexplain'] = 'Ôbier zorta filtrowaniŏ zawartości zbioru. Proszã dojzdrzeć, iże może to sprawić problymy dlŏ niykerych apletów Flash i Java. Proszymy wejzdrzeć sie, iże wszyjske zbiory tekstowe sōm kodowane UTF-8.';
$string['filtername'] = 'Autōmatyczne linkowanie mian zasobów';
$string['forcedownload'] = 'Wymuś pobranie zbioru';
$string['framesize'] = 'Wysokość rōmki';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migracyjŏ starych zbiorōw kursu';
$string['legacyfilesactive'] = 'Aktywny';
$string['legacyfilesdone'] = 'Zakōńczōny';
$string['modifieddate'] = '#Zmodyfikować {$a}';
$string['modulename'] = 'Zbiōr';
$string['modulename_help'] = 'Moduł Zbiōr dozwolŏ przidanie zbioru za zasobu przistympnego z poziōmu kursu. W znŏleżności ôd ustawiyń spōsobu wyświytlaniŏ zbioru, jego zawartość może być wyświytlanŏ bp. na cołkij strōnie przeziyrŏczki internetowyj abo może być udostympniōnŏ we formie zasobu z wymuszōnõ ôpcyjōm pobiyraniŏ.

Przinŏleży wejzdrzeć sie majōm sztudynciŏ zainstalowane ôdpednie software zdatne do ôtwarciŏ zawartości udostympnianego zbioru.

Zbiōr może być udostympniōny m.in. w formie:
* prezyntacyje wykładowych
* materyji spōmŏgajōncych zajyńciŏ laboratoryjne';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Zbiory';
$string['notmigrated'] = 'Ta zastarzałŏ zorta zasobu ({$a}) jeszcze niy ôstoł przeniesiōny do nowyj wersyje.';
$string['optionsheader'] = 'Ôpcyje wyświytlaniŏ';
$string['page-mod-resource-x'] = 'Jakŏ ino strōna modułu Strōna';
$string['pluginadministration'] = 'Administracyjŏ modułym \'Zbiōr\'';
$string['pluginname'] = 'Zbiōr';
$string['popupheight'] = 'Wysokość wyskakujōncego ôkna (w pikselach)';
$string['popupheightexplain'] = 'Ôkryślŏ wychodnõ wysokość wyskakujōncych ôkyn.';
$string['popupresource'] = 'Tyn zasób winiyn sie ukŏzać w ôsobnym ôkynku';
$string['popupresourcelink'] = 'Jeźli tak sie niy stało, kliknij tukej: {$a}';
$string['popupwidth'] = 'Szyrokość wyskakujōncego ôkna (w pikselach)';
$string['popupwidthexplain'] = 'Ôkryślŏ wychodnõ szyrokość wyskakujōncych ôkyn.';
$string['printintro'] = 'Wyświytl ôpis zasobów';
$string['printintroexplain'] = 'Wyświytlić ôpis zasobu pōniżyj zawartości? W pewnych przipŏdkach miano ta i tak niy bydzie widzialnŏ.';
$string['resource:addinstance'] = 'Przidej nowy zasób';
$string['resource:exportresource'] = 'Eksport zasobu';
$string['resource:view'] = 'Pokŏż zasób';
$string['resourcecontent'] = 'Foldery i podfoldery';
$string['search:activity'] = 'Zbiōr';
$string['selectmainfile'] = 'Proszã ôbrać głowny zbiōr, bez klikanie ikōnã kole miana zbioru.';
$string['showdate'] = 'Pokŏż datōm przesłaniŏ/modyfikacyje';
$string['showdate_desc'] = 'Wyświytlić datōm przesłaniŏ/modyfikacyje na strōnie kursu?';
$string['showdate_help'] = 'Wyświytlŏ datōm przesłaniŏ/modyfikacyje zbioru kole linku do zbioru.

Jeźli zasób zawiyrŏ wiyncyj zbiorōw, wyświytlanŏ je datōm przesłaniŏ/modyfikacyje piyrszego z nich.';
$string['showsize'] = 'Pokŏż miara';
$string['showsize_desc'] = 'Wyświytlić miara zbioru na strōnie głownyj kursu?';
$string['showsize_help'] = 'Wyświytlŏ miara zbioru, bp. \'3.1 MB\' kole linku do zbioru.

Jeźli zasób zawiyrŏ pŏrã zbiorōw, wyświytlanŏ je suma jejich miŏr.';
$string['showtype'] = 'Pokŏż zorta';
$string['showtype_desc'] = 'Wyświytlić zorta zbioru (bp. \'Dokumynt Word\') na strōnie głownyj kursu?';
$string['showtype_help'] = 'Wyświytlŏ zorta zbioru (bp. \'Dokumynt Word\') na strōnie głownyj kursu.

Jeźli zasób zawiyrŏ pŏrã zbiorōw, wyświytlany je zorta piyrszego z nich.

Jeźli zorta je nierozpoznany, to informacyjŏ niy ôstanie pokŏzanŏ.';
$string['uploadeddate'] = 'Przesłano było {$a}';
