<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'sharedresourceprovider_lre', language 'szl', version '4.3'.
 *
 * @package     sharedresourceprovider_lre
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bg'] = 'Bulgarian';
$string['ca'] = 'Catalan';
$string['course'] = 'kurs';
$string['da'] = 'duński';
$string['data'] = 'dane';
$string['de'] = 'niymiecki';
$string['demonstration'] = 'dymōnstracyjŏ';
$string['el'] = 'grecki';
$string['en'] = 'angelski';
$string['es'] = 'hiszpański';
$string['et'] = 'estōński';
$string['experiment'] = 'eksperymynt';
$string['exploration'] = 'podszukowanie';
$string['fi'] = 'fiński';
$string['fr'] = 'francuski';
$string['ga'] = 'irlandzki';
$string['glossary'] = 'słownik';
$string['guide'] = 'guide';
$string['he'] = 'hebrajski';
$string['hr'] = 'Croatian';
$string['hu'] = 'hōngaryjski';
$string['hy'] = 'armyński';
$string['image'] = 'ôbrŏz';
$string['is'] = 'islandzki';
$string['it'] = 'italijański';
$string['language'] = 'Gŏdka';
$string['lrt'] = 'Zorta zasobu';
$string['lt'] = 'litewski';
$string['maxage'] = 'Maksymalny wiek';
$string['minage'] = 'Minimalny wiek';
$string['model'] = 'model';
$string['mt'] = 'maltański';
$string['nl'] = 'niderlandzki';
$string['no'] = 'norweski';
$string['other'] = 'inkszy';
$string['pl'] = 'polski';
$string['presentation'] = 'prezyntacyjŏ';
$string['project'] = 'projekt';
$string['pt'] = 'portugalski';
$string['query'] = 'Szukej';
$string['ro'] = 'romuński';
$string['ru'] = 'ruski';
$string['simulation'] = 'simulation';
$string['sk'] = 'słowacki';
$string['sl'] = 'słowyński';
$string['sv'] = 'Swedish';
$string['text'] = 'tekst';
$string['tool'] = 'nŏczynie';
$string['uk'] = 'ukrajiński';
$string['video'] = 'wideo';
$string['x-none'] = 'Bez tekstu';
$string['yousearched'] = 'Szukołś';
