<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'szl', version '4.3'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'Przidej nowŏ brifmarka';
$string['addstampbutton'] = 'Przidej';
$string['confirmdel'] = 'Eli na zicher chcesz wychrōnić ta brifmarka?';
$string['deletestamp'] = 'Wychrōń';
$string['deletestampconfirm'] = 'Eli na zicher chcesz wychrōnić ta brifmarka?';
$string['displayzero'] = 'Wyświytl używŏczōw bez brifmarek';
$string['editstamp'] = 'Edytuj brifmarka';
$string['errtextlength'] = 'Tekst je za dugi';
$string['eventstampadded'] = 'Prziznanŏ brifmarka';
$string['eventstampdeleted'] = 'Wychrōniōnŏ brifmarka';
$string['eventstampgranted'] = 'Dostanŏ brifmarka';
$string['eventstampupdated'] = 'Zaktualizowanŏ brifmarka';
$string['filearea_image'] = 'Ôbrŏz brifmarki';
$string['givenby'] = 'Ôd: {$a}';
$string['givento'] = 'Dlŏ: {$a}';
$string['managegivestampto'] = 'Dej nowŏ brifmarka dlŏ {$a->fullname}';
$string['managestamps'] = 'Zarzōndzej brifmarkami';
$string['manageupdatestamp'] = 'Zaktualizuj brifmarka #{$a->number} of {$a->fullname}';
$string['modulename'] = 'Kolekcyjŏ brifmarek';
$string['modulename_help'] = 'Moduł "Zbiyraniŏ Brifmarek" przizwŏlŏ dŏwać tm brifmarki (fotografije z kōmyntŏrzym) używŏczōm, co mogōm jy kolekcjōnować. Sztudynciŏ majōm możliwość rozdŏwaniŏ brifmarek inkszym sztudyntōm abo rechtorōm.

Rechtory mogōm skōnfigurować moduł tak, coby pokŏzać wszyjske brifmarki wszyjskim sztudyntōm abo ino ôbranym, kerzi ôstali nagrodzeni. abo skryć cołkowicie kolekcyje brifmarek.

Aktywność może być spotrzebowowanŏ na moc spōsobōw, takich jak:

* ekstra brifmarki motywujące
* brifmarki niyôbecności
* certyfikacyjŏ dokumyntacyje';
$string['modulenameplural'] = 'Kolekcyje brifmarek';
$string['nocollectingusers'] = 'Brak używŏczōw, co mogōm zbiyrać brifmarki w tyj kolekcyje';
$string['noinstances'] = 'Brak kolekcyje brifmarek w tym kursie';
$string['nostampscollected'] = 'Brak zgrōmadzōnych brifmarek';
$string['nostampsincollection'] = 'Brak brifmarek w tyj kolekcyje';
$string['notallowedtoviewstamps'] = 'Niy mŏsz uprawniyń, coby zobŏczyć brifmarki w tyj kolekcyje';
$string['numberofcollectedstamps'] = 'Liczba sebranych brifmarek: {$a}';
$string['numberofstamps'] = 'Brifmarki';
$string['numberofyourstamps'] = 'Liczba Twojich brifmarek: {$a}';
$string['ownstamps'] = 'Włŏsne brifmarki';
$string['perpage'] = 'Używŏczōw na strōnã';
$string['pluginadministration'] = 'Administracyjŏ kolekcyjōm brifmarek';
$string['pluginname'] = 'Kolekcyjŏ brifmarek';
$string['showupdateforms'] = 'Pokŏż formular, coby zaktualizować brifmarki';
$string['stampalt'] = 'Ôbrŏzek brifmarki';
$string['stampcoll:addinstance'] = 'Przidej nowõ kolekcyjõ brifmarek';
$string['stampcoll:collectstamps'] = 'Zbiyrej brifmarki';
$string['stampcoll:givestamps'] = 'Dej brifmarki';
$string['stampcoll:managestamps'] = 'Zarzōndzej brifmarkami';
$string['stampcoll:view'] = 'Zobŏcz aktywność';
$string['stampcoll:viewotherstamps'] = 'Zobŏcz brifmarki inkszych ôsōb';
$string['stampcoll:viewownstamps'] = 'Zobŏcz włŏsne brifmarki';
$string['stampgivenby'] = 'Dane bez';
$string['stampgivenon'] = 'Dane za';
$string['stampimage'] = 'Ôbrŏz brifmarki';
$string['stampimage_help'] = 'Zalycanŏ srogość to 35x35 pikselōw. Jeźli ôstawisz prōzne, ôstanie użytŏ grafika wychodnŏ .';
$string['stamptext'] = 'Tekst';
$string['studentsperpage'] = 'Sztudyntōw na strōnã';
$string['timemodified'] = 'Ôstatniŏ pōmiana';
$string['toggleviewmode'] = 'Przeszaltruj tryb wyświytlaniŏ brifmarek';
$string['updatestamps'] = 'Aktualizuj brifmarki';
$string['usernotenrolled'] = 'Używŏcz niy ma zapisany na tyn kurs';
