<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'techproject', language 'szl', version '4.3'.
 *
 * @package     techproject
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Pociepniynty';
$string['abandoneddesc'] = 'Zŏdanie je niyznŏleżne ôd poziōmu realizacyje. Wyniki niy sōm używane.';
$string['abstract'] = 'Skrōcynie';
$string['accepted'] = 'Zaakceptowany';
$string['access'] = 'Przistymp';
$string['accesskey'] = 'Klucz przistympu';
$string['addtask'] = 'Przidej zŏdanie';
$string['administrating'] = 'Administrowanie';
$string['administratingdesc'] = 'Administracyjŏ i zarzōndzanie danymi';
$string['analysing'] = 'Analiza';
$string['applytemplateselected'] = 'Zatwiyrdź ôbranŏ szablōna';
$string['april'] = 'Kwieciyń';
$string['asap'] = 'Nojwarcij jak ino to możliwe';
$string['asapdesc'] = 'Jak nojwarcij ...';
$string['august'] = 'Siyrpiyń';
$string['autograde'] = 'Samoocena';
$string['autogradingenabled'] = 'Włōncz sammocenianie';
$string['blocked'] = 'Zaszperowane';
$string['cancel'] = 'Pociepnij/Pociep';
$string['canwait'] = 'Może poczekać';
$string['canwaitdesc'] = 'To może trochã poczekać';
$string['choosewhat'] = 'Ôbier akcyjõ ...';
$string['clearall'] = 'Wypucuj wszyjsko';
$string['cleargrades'] = 'Wypucuj wszyjske ôcyny tyj grupy';
$string['close'] = 'Zawrzij sesyjõ';
$string['code'] = 'Kod';
$string['coding'] = 'Programowanie';
$string['completedesc'] = 'Wszyjsko zrobiōne. Wszyjsko je KOL';
$string['configuring'] = 'Kōnfiguracyjŏ';
$string['confirmdeletecriteria'] = 'Potwiyrdź wychrōniynie kryterium';
$string['continue'] = 'Kōntynuuj';
$string['copying'] = 'Kopiyrowanie';
$string['copyselected'] = 'Skopiyruj ôbrane elymynta';
$string['created'] = 'Utworzōny';
$string['criteria'] = 'Kryteria';
$string['currentgroup'] = 'Grupa roboczŏ :';
$string['currentphase'] = 'Terŏźnŏ faza:';
$string['cvscontrol'] = 'Kōntrola CVS';
$string['days'] = 'Dni';
$string['deadline'] = 'Ôstateczny termin';
$string['december'] = 'Grudziyń';
$string['default'] = 'Wychodnie';
$string['delayed'] = 'Ôpōźniōny';
$string['delete'] = 'Wychrōń';
$string['deleteselected'] = 'Wychrōń ôbrane elymynta';
$string['deletetask'] = 'Wychrōń zŏdanie';
$string['delivered'] = 'Dolifrowane';
$string['department'] = 'Dzioł';
$string['description'] = 'Ôpis';
$string['difficult'] = 'Ciynżki';
$string['disableedit'] = 'Zastŏw edycyjõ';
$string['documenting'] = 'Dokumyntacyjŏ';
$string['documentingdesc'] = 'Pisanie dokumyntacyje.';
$string['done'] = 'Wykōnano było';
$string['enableedit'] = 'Włōncz edytowanie';
$string['endofproject'] = 'Projekt zakōńczōny';
$string['environment'] = 'Strzodowisko';
$string['errorspecification'] = 'Błōnd we specyfikacyje';
$string['newvalueformfor'] = 'Nowy wert dlŏ {$a}';
$string['themiles'] = 'Kamynie milowe';
$string['therequs'] = 'Wymŏganiŏ';
$string['thespecs'] = 'Specyfikacyje';
$string['thetasks'] = 'Zŏdaniŏ';
$string['timetocomplete'] = 'Czas do #zakōńczynie';
$string['timeunit'] = 'Jednotka czasu';
$string['title'] = 'Miano projektōw';
$string['to'] = 'do';
$string['todo'] = 'do zrobiyniŏ';
$string['toenhance'] = 'do ulepszyniŏ';
$string['totalcost'] = 'Suma przepyndzōnego czasu';
$string['totaldeliv'] = 'Rezultaty (wszyjske)';
$string['totalplanned'] = 'Suma zaplanowanego czasu';
$string['totalquote'] = 'Suma cytat';
$string['totalrequ'] = 'Wymŏganiŏ (wszyjske)';
$string['totalspec'] = 'Specyfikacyje (wszyjske)';
$string['totaltask'] = 'Zŏdaniŏ (wszyjske)';
$string['totaltime'] = 'Suma przepyndzōnego czasu';
$string['tuning'] = 'Tuning/Ustawiynie';
$string['writing'] = 'Pisanie';
$string['writingdesc'] = 'Pisanie treści';
$string['xmlexport'] = 'Eksport XML';
$string['xmlexportselected'] = 'Eksportuj zaznaczōne pozycyje do XML...';
$string['xslloaded'] = 'Zaladowano było XSL';
