<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_klass', language 'szl', version '4.3'.
 *
 * @package     theme_klass
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Ô';
$string['aboutus'] = 'Ô nŏs';
$string['address'] = 'Adresa';
$string['calendar'] = 'Kalyndŏrz';
$string['contact'] = 'Kōntakt';
$string['contact_us'] = 'Kōntakt';
$string['copyright_default'] = 'Copyright &copy; 2015 - Rozwijane bez <a href="http://lmsace.com">LMSACE.com</a>. Spiyrane bez  <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Prawa autōrske';
$string['customcss'] = 'Niysztandardowy CSS';
$string['defaultphoneno'] = '(0048) 600 xxx xxx - Polskŏ';
$string['email'] = 'E-mail';
$string['emailid'] = 'Email';
$string['fburldesc'] = 'Adresa url facebooka twojij ôrganizacyje';
$string['fcourses'] = 'Rekōmandowane kursy';
$string['fcoursesdesc'] = 'Proszã ôbrać rekōmandowane kursy';
$string['featuredcoursesheading'] = 'Rekōmandowane kursy';
$string['footbgimg'] = 'Ôbrŏz zadku';
$string['footbgimgdesc'] = 'Ôbrŏz zadku winiyn mieć miara 1345 X 517';
$string['footerheading'] = 'Dapka';
$string['footerlogo'] = 'Logo w dapce';
$string['footerlogodesc'] = 'Proszã sam wgrać niysztandardowe logo dapki jeźli chcesz by inksze logo było wyświytlanŏ w dapce.
                       <br>Ôbrŏz winiyn mieć wysokość 80px i ôdpedniõ szyrokość (minimum:205px).';
$string['footnote'] = 'Treść dapki';
$string['footnotedesc'] = 'Wszyjsko co przidŏsz do tego pola tekstowego bydzie wyświytlane w dapce cołkigo placu Moodle.';
$string['frontpageheading'] = 'Strōna głownŏ';
$string['get_social'] = 'Necu społecznościowe';
$string['gpurldesc'] = 'Adresa url Goofle  twojij ôrganizacyje.';
$string['home'] = 'Strōna głowna';
$string['info'] = 'Informacyje';
$string['logodesc'] = 'Proszã sam przesłać niysztandardowe logo, jeźli chcesz przidać jy do nŏgōwka.
<br>Ôbrŏz winiyn mieć 50px wysokości i usōndnõ, pasujōncõ  szyrokość (minimum 235px).';
$string['newcourses'] = 'Nowe kursy';
$string['numberofslides'] = 'Liczba slajdów';
$string['numberofslides_desc'] = 'Liczba slajdów na tym slajderze';
$string['numberoftmonials'] = 'Liczba rekōmyndacyje';
$string['numberoftmonials_desc'] = 'Liczba rekōmyndacyje na strōnie głownyj.';
$string['phone'] = 'Telefōn';
$string['phoneno'] = 'Numer telefōnu';
$string['pinurldesc'] = 'Adresa url Pinterest twojij ôrganizacyje.';
$string['readmore'] = 'Czytej wiyncyj';
$string['slidecaption'] = 'Tytuł slajdu';
$string['slidecaptiondesc'] = 'Wkludź tekst ze szkryftu wyświytlanego na slajdzie';
$string['slideimage'] = 'Ôbrŏz slajdu';
$string['slideimagedesc'] = 'Ôbrŏzek winiyn być w mierze 1366px X 385px.';
$string['slideno'] = 'Slajd {$a->slide}';
$string['slidenodesc'] = 'Ôkryśl sztalōnki dlŏ slajdu {$a->slide}.';
$string['slideshowheading'] = 'Pokŏz fotografiji';
$string['slideshowheadingsub'] = 'Pokŏz slajdów strōny głownej';
$string['slideurl'] = 'Link slajdu';
$string['slideurldesc'] = 'Wkludź link ôdesyłajōncy, kery bydzie wrażōny na slajdzie';
$string['toggleslideshow'] = 'Wyświytlić pokŏz slajdów?';
$string['toggleslideshowdesc'] = 'Ôbier chcesz skryć wyświytlić pokŏz slajdów.';
$string['twurldesc'] = 'Adresa url Twittra twojij ôrganizacyje.';
$string['whoweare_description'] = 'Ôpis';
$string['whoweare_title'] = 'Tytuł';
$string['whoweare_title_default'] = 'Kim sōm my';
