<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mutant_banjo', language 'szl', version '4.3'.
 *
 * @package     theme_mutant_banjo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bellota'] = 'Bellota';
$string['blue'] = 'Modry';
$string['bpreplay'] = 'BPreplay';
$string['cabin'] = 'Cabin';
$string['cabinsketch'] = 'Cechōnek Kabiny';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Mutant Banjo</h2>
<p><img class=img-polaroid src="mutant_banjo/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>About</h3>
<p>mutant_banjo je modyfikacyjōm ôryginalnego tymatu Moodle, kery erbuje style i rynderuje z jejich tymatu nadrzyndnego.</p>
<h3>Ôjce</h3>
<p>Tyn tymat je bazowany na tymacie Bootstrap, kery ôstoł stworzōny dlŏ Moodle 2.6, z pōmocōm:<br>Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mory Evans.</p>
<h3>Zasużyni dlŏ tymatu</h3>
<p>Autōr: G J Barnard<br>
Kōntakt: <a href="http://moodle.org/user/profile.php?id=442195">profil na Moodle</a><br>
Strōna WWW: <a href="http://about.me/gjbarnard">about.me/gjbarnard</a>
</p>
<h3>Zgłoś błōnd:</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
<h3>Wiyncyj informacyje</h3>
<p><a href="mutant_banjo/Readme.md">Jak użyć tyn tymat.</a></p>
</div></div>';
$string['configtitle'] = 'Mutant Banjo';
$string['customcss'] = 'Włŏsny CSS';
$string['footnote'] = 'Zŏpiska';
$string['green'] = 'Zielōny';
$string['hennypenny'] = 'Henny Penny';
$string['logo'] = 'Logo';
$string['orange'] = 'Apluzinowy';
$string['pink'] = 'Lilowy';
$string['purple'] = 'Flidrowy';
$string['red'] = 'Czerwōny';
$string['region-side-post'] = 'Prawy';
$string['region-side-pre'] = 'Lewy';
$string['yellow'] = 'Żōłty';
