<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'szl', version '4.3'.
 *
 * @package     theme_splash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Splash</h2> <img src="splash/pix/screenshot.jpg" /> <h3>Forum Spōrne Motywu:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Autorstwo Motywōw</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Dokumyntacyjŏ Motywu:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Zgłoś problym:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>
<div class="theme_description">
<h2> Ô </h2> <p> Splash to trzykolumnowy motyw graficzny dlŏ Moodle 2.0 ô płynnyj szyrokości.</p>
<h2> Ôsobliwości </h2> <p> Tyn motyw je zbudowany podle motywu bazowego i Canvas zawartych w jōndrze Moodle. Jeźli chcesz #zmodyfikować tyn motyw, zalycōmy, coby nojprzōd powiylić go i zmiynić jego miano przed dokōnaniym pōmian. To zapobiygnie nadpisaniu twojich pōmian bez prziszłe uaktualniyniŏ Moodle, a durch bydziesz mieć ôryginalne zbiory w przipŏdku problymōw.
Wiyncyj informacyje ô modyfikowaniu motywōw graficznych idzie znojś w <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>

 <h2> Autorstwo </h2> <p>
 Tyn motyw ôstoł zakodowany i je utrzimowany bez Caroline Kennedy z Synergy Learning. Idzie sie z niōm skōntaktować bez e-mail  caroline.kennedy@synergy-learningw.com.  </p>
 <h2>Licyncyjŏ</h2><p>Tyn i wszyjske inksze motywy graficzne zawarte w jōndrze Moodle\'a sōm przistympne na licyncyje <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
 </div> </div>';
$string['configtitle'] = 'Sztalōnki Splash';
$string['customcss'] = 'Włŏsne prawidła CSS';
$string['customcssdesc'] = 'Prawidła CSS, kere sam przidŏsz, ôstanõ zarachowane w kożdyj strōnie, co ulekszŏ przifasowanie tego motywu.';
$string['defaulttagline'] = 'Wirtualne Cyntrum szkoleniowe';
$string['footnote'] = 'Dapka';
$string['footnotedesc'] = 'Treść tego pola bydzie wyświytlanŏ w dapce kożdyj strōny. Bp.: twoja informacyjŏ ô prawach autōrskich.';
$string['hide_tagline'] = 'Skryj motto';
$string['hide_taglinedesc'] = 'Zaznacz to pole, coby skryć motto pod logo.';
$string['loginhere'] = 'Wloguj sie tukej!';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wkludź adresa URL ôbrazu spotrzebowowanego za logo dlŏ tego placu. Przykładowo: http://www.twojastrona.pl/sciezka/do/logo.png <br> Logo winno być maksymalnie szyroke na 230 pikselōw.';
$string['pluginname'] = 'Splash';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['tagline'] = 'Motto';
$string['taglinedesc'] = 'Treść tego pola bydzie wyświytlanŏ pod logo na strōnie głownego placu';
$string['usergreeting'] = 'Serwus {$a}!';
$string['welcome'] = 'Witej {$a}';
