<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'szl', version '4.3'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Afryka/Abidjan';
$string['africa/accra'] = 'Afryka/Accra';
$string['africa/addis_ababa'] = 'Afryka/Addis Abeba';
$string['africa/algiers'] = 'Afryka/Algier';
$string['africa/asmara'] = 'Afryka/Asmara';
$string['africa/bamako'] = 'Afryka/Bamako';
$string['africa/bangui'] = 'Afryka/Bangui';
$string['africa/banjul'] = 'Afryka/Banjul';
$string['africa/bissau'] = 'Afryka/Bissau';
$string['africa/blantyre'] = 'Afryka/Blantyre';
$string['africa/brazzaville'] = 'Afryka/Brazzaville';
$string['africa/bujumbura'] = 'Afryka/Bujumbura';
$string['africa/cairo'] = 'Afryka/Kair';
$string['africa/casablanca'] = 'Afryka/Casablanca';
$string['africa/ceuta'] = 'Afryka/Cyuta';
$string['africa/conakry'] = 'Afryka/Conakry';
$string['africa/dakar'] = 'Afryka/Dakar';
$string['africa/dar_es_salaam'] = 'Afryka/Darōnek_es_Salaam';
$string['africa/djibouti'] = 'Afryka/Dżibuti';
$string['africa/douala'] = 'Afryka/Douala';
$string['africa/el_aaiun'] = 'Afryka/El_Aaiun';
$string['africa/freetown'] = 'Afryka/Freetown';
$string['africa/gaborone'] = 'Afryka/Gaborone';
$string['africa/harare'] = 'Afryka/Harare';
$string['africa/johannesburg'] = 'Afryka/Johannesburg';
$string['africa/juba'] = 'Afryka/Dżuba';
$string['africa/kampala'] = 'Afryka/Kampala';
$string['africa/khartoum'] = 'Afryka/Chartum';
$string['africa/kigali'] = 'Afryka/Kigali';
$string['africa/kinshasa'] = 'Afryka/Kinszasa';
$string['africa/lagos'] = 'Afryka/Lagos';
$string['africa/libreville'] = 'Afryka/Libreville';
$string['africa/lome'] = 'Afryka/Lome';
$string['africa/luanda'] = 'Afryka/Luanda';
$string['africa/lubumbashi'] = 'Afryka/Lubumbashi';
$string['africa/lusaka'] = 'Afryka/Lusaka';
$string['africa/malabo'] = 'Afryka/Malabo';
$string['africa/maputo'] = 'Afryka/Maputo';
$string['africa/maseru'] = 'Afryka/Maseru';
$string['africa/mbabane'] = 'Afryka/Mbabane';
$string['africa/mogadishu'] = 'Afryka/Mogadishu';
$string['africa/monrovia'] = 'Afryka/Monrovia';
$string['africa/nairobi'] = 'Afryka/Nairobi';
$string['africa/ndjamena'] = 'Afryka/Ndjamena';
$string['africa/niamey'] = 'Afryka/Niamey';
$string['africa/nouakchott'] = 'Afryka/Nouakchott';
$string['africa/ouagadougou'] = 'Afryka/Ouagadougou';
$string['africa/porto-novo'] = 'Afryka/Porto-Novo';
$string['africa/sao_tome'] = 'Afryka/Sao_Tome';
$string['africa/tripoli'] = 'Afryka/Trypolis';
$string['africa/tunis'] = 'Afryka/Tunis';
$string['africa/windhoek'] = 'Afryka/Windhoek';
$string['america/adak'] = 'Ameryka/Adak';
$string['america/anchorage'] = 'Ameryka/Anchorage';
$string['america/anguilla'] = 'Ameryka/Anguilla';
$string['america/antigua'] = 'Ameryka/Antigua';
$string['america/araguaina'] = 'Ameryka/Araguaina';
$string['america/argentina/buenos_aires'] = 'Ameryka/Argentina/Buenos_Aires';
$string['america/argentina/catamarca'] = 'Ameryka/Argentina/Catamarca';
$string['america/argentina/cordoba'] = 'Ameryka/Argentina/Cordoba';
$string['america/argentina/jujuy'] = 'Ameryka/Argentina/Jujuy';
$string['america/argentina/la_rioja'] = 'Ameryka/Argentina/La_Rioja';
$string['america/argentina/mendoza'] = 'Ameryka/Argentina/Mendoza';
$string['america/argentina/rio_gallegos'] = 'Ameryka/Argentina/Rio_Gallegos';
$string['america/argentina/salta'] = 'Ameryka/Argyntyna/Salta';
$string['america/argentina/san_juan'] = 'Ameryka/Argentina/San_Juan';
$string['america/argentina/san_luis'] = 'Ameryka/Argyntyna/San_Luis';
$string['america/argentina/tucuman'] = 'Ameryka/Argentina/Tucuman';
$string['america/argentina/ushuaia'] = 'Ameryka/Argentina/Ushuaia';
$string['america/aruba'] = 'Ameryka/Aruba';
$string['america/asuncion'] = 'Ameryka/Asuncion';
$string['america/atikokan'] = 'Ameryka/Atikokan';
$string['america/bahia'] = 'Ameryka/Bahia';
$string['america/bahia_banderas'] = 'Ameryka/Bahia_Banderas';
$string['america/barbados'] = 'Ameryka/Barbados';
$string['america/belem'] = 'Ameryka/Belem';
$string['america/belize'] = 'Ameryka/Belize';
$string['america/blanc-sablon'] = 'Ameryka/Blanc-Sablon';
$string['america/boa_vista'] = 'Ameryka/Boa_Vista';
$string['america/bogota'] = 'Ameryka/Bogota';
$string['america/boise'] = 'Ameryka/Boise';
$string['america/cambridge_bay'] = 'Ameryka/Cambridge_Bay';
$string['america/campo_grande'] = 'Ameryka/Campo_Grande';
$string['america/cancun'] = 'Ameryka/Cancun';
$string['america/caracas'] = 'Ameryka/Caracas';
$string['america/cayenne'] = 'Ameryka/Cayenne';
$string['america/cayman'] = 'Ameryka/Cayman';
$string['america/chicago'] = 'Ameryka/Chicago';
$string['america/chihuahua'] = 'Ameryka/Chihuahua';
$string['america/costa_rica'] = 'Ameryka/Costa_Rica';
$string['america/creston'] = 'Ameryka/Creston';
$string['america/cuiaba'] = 'Ameryka/Cuiaba';
$string['america/curacao'] = 'Ameryka/Curacao';
$string['america/danmarkshavn'] = 'Ameryka/Danmarkshavn';
$string['america/dawson'] = 'Ameryka/Dawson';
$string['america/dawson_creek'] = 'Ameryka/Dawson_Creek';
$string['america/denver'] = 'Ameryka/Denwer';
$string['america/detroit'] = 'Ameryka/Detroit';
$string['america/dominica'] = 'Ameryka/Dominica';
$string['america/edmonton'] = 'Ameryka/Edmonton';
$string['america/eirunepe'] = 'Ameryka/Eirunepe';
$string['america/el_salvador'] = 'Ameryka/Salvador';
$string['america/fort_nelson'] = 'Ameryka/Fort_Nelson';
$string['america/fortaleza'] = 'Ameryka/Fortaleza';
$string['america/glace_bay'] = 'Ameryka/Glace_Bay';
$string['america/godthab'] = 'Ameryka/Godthab';
$string['america/goose_bay'] = 'Ameryka/Goose_Bay';
$string['america/grand_turk'] = 'Ameryka/Grand_Turk';
$string['america/grenada'] = 'Ameryka/Grynada';
$string['america/guadeloupe'] = 'Ameryka/Gwadelupa';
$string['america/guatemala'] = 'Ameryka/Gwatymala';
$string['america/guayaquil'] = 'Ameryka/Guayaquil';
$string['america/guyana'] = 'Ameryka/Gujana';
$string['america/halifax'] = 'Ameryka/Halifax';
$string['america/havana'] = 'Ameryka/Hawana';
$string['america/hermosillo'] = 'Ameryka/Hermosillo';
$string['america/indiana/indianapolis'] = 'Ameryka/Indiana/Indianapolis';
$string['america/indiana/knox'] = 'Ameryka/Indiana/Knox';
$string['america/indiana/marengo'] = 'Ameryka/Indiana/Marengo';
$string['america/indiana/petersburg'] = 'Ameryka/Indiana/Petersburg';
$string['america/indiana/tell_city'] = 'Ameryka/Indiana/Tell_City';
$string['america/indiana/vevay'] = 'Ameryka/Indiana/Vevay';
$string['america/indiana/vincennes'] = 'Ameryka/Indiana/Vincennes';
$string['america/indiana/winamac'] = 'Ameryka/Indiana/Winamac';
$string['america/inuvik'] = 'Ameryka/Inuvik';
$string['america/iqaluit'] = 'Ameryka/Iqaluit';
$string['america/jamaica'] = 'Ameryka/Jamajka';
$string['america/juneau'] = 'Ameryka/Juneau';
$string['america/kentucky/louisville'] = 'Ameryka/Kentucky/Louisville';
$string['america/kentucky/monticello'] = 'Ameryka/Kentucky/Monticello';
$string['america/kralendijk'] = 'Ameryka/Kralendijk';
$string['america/la_paz'] = 'Ameryka/La_Paz';
$string['america/lima'] = 'Ameryka/Lima';
$string['america/los_angeles'] = 'Ameryka/Los Angeles';
$string['america/lower_princes'] = 'Ameryka/Lower_Princes';
$string['america/maceio'] = 'Ameryka/Maceio';
$string['america/managua'] = 'Ameryka/Managua';
$string['america/manaus'] = 'Ameryka/Manaus';
$string['america/marigot'] = 'Ameryka/Marigot';
$string['america/martinique'] = 'Ameryka/Martynika';
$string['america/matamoros'] = 'Ameryka/Matamoros';
$string['america/mazatlan'] = 'Ameryka/Mazatlan';
$string['america/menominee'] = 'Ameryka/Menominee';
$string['america/merida'] = 'Ameryka/Merida';
$string['america/metlakatla'] = 'Ameryka/Metlakatla';
$string['america/mexico_city'] = 'Ameryka/Mexico City';
$string['america/miquelon'] = 'Ameryka/Miquelon';
$string['america/moncton'] = 'Ameryka/Moncton';
$string['america/monterrey'] = 'Ameryka/Monterrey';
$string['america/montevideo'] = 'Ameryka/Montevideo';
$string['america/montserrat'] = 'Ameryka/Montserrat';
$string['america/nassau'] = 'Ameryka/Nassau';
$string['america/new_york'] = 'Ameryka/Nowy Jork';
$string['america/nipigon'] = 'Ameryka/Nipigon';
$string['america/nome'] = 'Ameryka/Nome';
$string['america/noronha'] = 'Ameryka/Noronha';
$string['america/north_dakota/beulah'] = 'Ameryka/Pōłnocnŏ_Dakota/Beulah';
$string['america/north_dakota/center'] = 'Ameryka/Pōłnocnŏ Dakota/Center';
$string['america/north_dakota/new_salem'] = 'Ameryka/Pōłnocnŏ_Dakota/New_Salem';
$string['america/nuuk'] = 'Ameryka/Nuuk';
$string['america/ojinaga'] = 'Ameryka/Ojinaga';
$string['america/panama'] = 'Ameryka/Panama';
$string['america/pangnirtung'] = 'Ameryka/Pangnirtung';
$string['america/paramaribo'] = 'Ameryka/Paramaribo';
$string['america/phoenix'] = 'Ameryka/Phoenix';
$string['america/port-au-prince'] = 'Ameryka/Port-au-Prince';
$string['america/port_of_spain'] = 'Ameryka/Port of Spain';
$string['america/porto_velho'] = 'Ameryka/Porto Velho';
$string['america/puerto_rico'] = 'Ameryka/Puerto Rico';
$string['america/punta_arenas'] = 'Ameryka/Punta_Arenas';
$string['america/rainy_river'] = 'Ameryka/Rainy River';
$string['america/rankin_inlet'] = 'Ameryka/Rankin Inlet';
$string['america/recife'] = 'Ameryka/Recife';
$string['america/regina'] = 'Ameryka/Regina';
$string['america/resolute'] = 'Ameryka/Resolute';
$string['america/rio_branco'] = 'Ameryka/Rio Branco';
$string['america/santarem'] = 'Ameryka/Santarem';
$string['america/santiago'] = 'Ameryka/Santiago';
$string['america/santo_domingo'] = 'Ameryka/Santo Domingo';
$string['america/sao_paulo'] = 'Ameryka/Sao Paulo';
$string['america/scoresbysund'] = 'Ameryka/Scoresbysund';
$string['america/sitka'] = 'Ameryka/Sitka';
$string['america/st_barthelemy'] = 'Ameryka/St_Barthelemy';
$string['america/st_johns'] = 'Ameryka/St_Johns';
$string['america/st_kitts'] = 'Ameryka/St_Kitts';
$string['america/st_lucia'] = 'Ameryka/St_Lucia';
$string['america/st_thomas'] = 'Ameryka/St_Thomas';
$string['america/st_vincent'] = 'Ameryka/St_Vincent';
$string['america/swift_current'] = 'Ameryka/Swift_Current';
$string['america/tegucigalpa'] = 'Ameryka/Tegucigalpa';
$string['america/thule'] = 'Ameryka/Thule';
$string['america/thunder_bay'] = 'Ameryka/Thunder_Bay';
$string['america/tijuana'] = 'Ameryka/Tijuana';
$string['america/toronto'] = 'Ameryka/Toronto';
$string['america/tortola'] = 'Ameryka/Tortola';
$string['america/vancouver'] = 'Ameryka/Vancouver';
$string['america/whitehorse'] = 'Ameryka/Whitehorse';
$string['america/winnipeg'] = 'Ameryka/Winnipeg';
$string['america/yakutat'] = 'Ameryka/Yakutat';
$string['america/yellowknife'] = 'Ameryka/Yellowknife';
$string['antarctica/casey'] = 'Antarktyda/Casey';
$string['antarctica/davis'] = 'Antarktyda/Davis';
$string['antarctica/dumontdurville'] = 'Antarktyda/Dumont d\'Urville';
$string['antarctica/macquarie'] = 'Antarktyda/Macquarie';
$string['antarctica/mawson'] = 'Antarktyda/Mawson';
$string['antarctica/mcmurdo'] = 'Antarktyda/McMurdo';
$string['antarctica/palmer'] = 'Antarktyda/Palmer';
$string['antarctica/rothera'] = 'Antarktyda/Rothera';
$string['antarctica/syowa'] = 'Antarktyda/Syowa';
$string['antarctica/troll'] = 'Antarktyda/Troll';
$string['antarctica/vostok'] = 'Antarktyda/Wostok';
$string['arctic/longyearbyen'] = 'Arktyka/Longyearbyen';
$string['asia/aden'] = 'Azyjŏ/Aden';
$string['asia/almaty'] = 'Azyjŏ/Almaty';
$string['asia/amman'] = 'Azyjŏ/Amman';
$string['asia/anadyr'] = 'Azyjŏ/Anadyr';
$string['asia/aqtau'] = 'Azyjŏ/Aqtau';
$string['asia/aqtobe'] = 'Azyjŏ/Aqtobe';
$string['asia/ashgabat'] = 'Azyjŏ/Ashgabat';
$string['asia/atyrau'] = 'Azyjŏ/Atyrau';
$string['asia/baghdad'] = 'Azyjŏ/Bagdad';
$string['asia/bahrain'] = 'Azyjŏ/Bahrain';
$string['asia/baku'] = 'Azyjŏ/Baku';
$string['asia/bangkok'] = 'Azyjŏ/Bangkok';
$string['asia/barnaul'] = 'Azyjŏ/Barnauł';
$string['asia/beirut'] = 'Azyjŏ/Bejrut';
$string['asia/bishkek'] = 'Azyjŏ/Bishkek';
$string['asia/brunei'] = 'Azyjŏ/Brunei';
$string['asia/chita'] = 'Azyjŏ/Chita';
$string['asia/choibalsan'] = 'Azyjŏ/Choibalsan';
$string['asia/colombo'] = 'Azyjŏ/Colombo';
$string['asia/damascus'] = 'Azyjŏ/Damaszek';
$string['asia/dhaka'] = 'Azyjŏ/Dhaka';
$string['asia/dili'] = 'Azyjŏ/Dili';
$string['asia/dubai'] = 'Azyjŏ/Dubaj';
$string['asia/dushanbe'] = 'Azyjŏ/Duszanbe';
$string['asia/famagusta'] = 'Azyjŏ/Famagusta';
$string['asia/gaza'] = 'Azyjŏ/Gaza';
$string['asia/hebron'] = 'Azyjŏ/Hebron';
$string['asia/ho_chi_minh'] = 'Azyjŏ/Ho_Chi_Minh';
$string['asia/hong_kong'] = 'Azyjŏ/Hong Kōng';
$string['asia/hovd'] = 'Azyjŏ/Hovd';
$string['asia/irkutsk'] = 'Azyjŏ/Irkuck';
$string['asia/jakarta'] = 'Azyjŏ/Dżakarta';
$string['asia/jayapura'] = 'Azyjŏ/Jayapura';
$string['asia/jerusalem'] = 'Azyjŏ/Jerozolima';
$string['asia/kabul'] = 'Azyjŏ/Kabul';
$string['asia/kamchatka'] = 'Azyjŏ/Kamczatka';
$string['asia/karachi'] = 'Azyjŏ/Karaczi';
$string['asia/kathmandu'] = 'Azyjŏ/Katmandu';
$string['asia/khandyga'] = 'Azyjŏ/Khandyga';
$string['asia/kolkata'] = 'Azyjŏ/Kalkuta';
$string['asia/krasnoyarsk'] = 'Azyjŏ/Krasnojarsk';
$string['asia/kuala_lumpur'] = 'Azyjŏ/Kuala Lumpur';
$string['asia/kuching'] = 'Azyjŏ/Kuching';
$string['asia/kuwait'] = 'Azyjŏ/Kuwejt';
$string['asia/macau'] = 'Azyjŏ/Macau';
$string['asia/magadan'] = 'Azyjŏ/Magadan';
$string['asia/makassar'] = 'Azyjŏ/Makassar';
$string['asia/manila'] = 'Azyjŏ/Manila';
$string['asia/muscat'] = 'Azyjŏ/Maskat';
$string['asia/nicosia'] = 'Azyjŏ/Nikozja';
$string['asia/novokuznetsk'] = 'Azyjŏ/Nowokuźnieck';
$string['asia/novosibirsk'] = 'Azyjŏ/Nowosybirsk';
$string['asia/omsk'] = 'Azyjŏ/Omsk';
$string['asia/oral'] = 'Azyjŏ/Oral';
$string['asia/phnom_penh'] = 'Azyjŏ/Phnom_Penh';
$string['asia/pontianak'] = 'Azyjŏ/Pontianak';
$string['asia/pyongyang'] = 'Azyjŏ/Pyongyang';
$string['asia/qatar'] = 'Azyjŏ/Ryma';
$string['asia/qostanay'] = 'Azyjŏ/Kostanaj';
$string['asia/qyzylorda'] = 'Azyjŏ/Qyzylorda';
$string['asia/riyadh'] = 'Azyjŏ/Riyadh';
$string['asia/sakhalin'] = 'Azyjŏ/Sachalin';
$string['asia/samarkand'] = 'Azyjŏ/Samarkanda';
$string['asia/seoul'] = 'Azyjŏ/Seul';
$string['asia/shanghai'] = 'Azyjŏ/Szanghaj';
$string['asia/singapore'] = 'Azyjŏ/Singapur';
$string['asia/srednekolymsk'] = 'Azyjŏ/Srednekołymsk';
$string['asia/taipei'] = 'Azyjŏ/Taipei';
$string['asia/tashkent'] = 'Azyjŏ/Taszkent';
$string['asia/tbilisi'] = 'Azyjŏ/Tbilisi';
$string['asia/tehran'] = 'Azyjŏ/Teheran';
$string['asia/thimphu'] = 'Azyjŏ/Thimphu';
$string['asia/tokyo'] = 'Azyjŏ/Tokio';
$string['asia/tomsk'] = 'Azyjŏ/Tomsk';
$string['asia/ulaanbaatar'] = 'Azyjŏ/Ułan Bator';
$string['asia/urumqi'] = 'Azyjŏ/Urumqi';
$string['asia/ust-nera'] = 'Azyjŏ/Ust-Nera';
$string['asia/vientiane'] = 'Azyjŏ/Vientiane';
$string['asia/vladivostok'] = 'Azyjŏ/Władywostok';
$string['asia/yakutsk'] = 'Azyjŏ/Jakuck';
$string['asia/yangon'] = 'Azyjŏ/Rangun';
$string['asia/yekaterinburg'] = 'Azyjŏ/Jekaterynburg';
$string['asia/yerevan'] = 'Azyjŏ/Erewan';
$string['atlantic/azores'] = 'Atlantyk/Azory';
$string['atlantic/bermuda'] = 'Atlantyk/Bermudy';
$string['atlantic/canary'] = 'Atlantyk/Wyspy kanaryjskie';
$string['atlantic/cape_verde'] = 'Atlantyk/Cape Verde';
$string['atlantic/faroe'] = 'Atlantyk/Wyspy Ôwcze';
$string['atlantic/madeira'] = 'Atlantyk/Madeira';
$string['atlantic/reykjavik'] = 'Atlantyk/Reykjavik';
$string['atlantic/south_georgia'] = 'Atlantyk/Połedniowŏ Georgia';
$string['atlantic/st_helena'] = 'Atlantyk/Wyspa Świyntyj Heleny';
$string['atlantic/stanley'] = 'Atlantyk/Stanley';
$string['australia/adelaide'] = 'Australijŏ/Adelaide';
$string['australia/brisbane'] = 'Australijŏ/Brisbane';
$string['australia/broken_hill'] = 'Australijŏ/Broken_Hill';
$string['australia/currie'] = 'Australijŏ/Currie';
$string['australia/darwin'] = 'Australijŏ/Darwin';
$string['australia/eucla'] = 'Australijŏ/Eukla';
$string['australia/hobart'] = 'Australijŏ/Hobart';
$string['australia/lindeman'] = 'Australijŏ/Lindeman';
$string['australia/lord_howe'] = 'Australijŏ/Lord_Howe';
$string['australia/melbourne'] = 'Australijŏ/Melbourne';
$string['australia/perth'] = 'Australijŏ/Perth';
$string['australia/sydney'] = 'Australijŏ/Sydney';
$string['europe/amsterdam'] = 'Europa/Amsterdam';
$string['europe/andorra'] = 'Europa/Andora';
$string['europe/astrakhan'] = 'Europa/Astrachań';
$string['europe/athens'] = 'Europa/Ateny';
$string['europe/belgrade'] = 'Europa/Belgrad';
$string['europe/berlin'] = 'Europa/Berlin';
$string['europe/bratislava'] = 'Europa/Bratysława';
$string['europe/brussels'] = 'Europa/Bruksela';
$string['europe/bucharest'] = 'Europa/Bukareszt';
$string['europe/budapest'] = 'Europa/Budapeszt';
$string['europe/busingen'] = 'Europa/Busingen';
$string['europe/chisinau'] = 'Europa/Kiszyniów';
$string['europe/copenhagen'] = 'Europa/Kopenhaga';
$string['europe/dublin'] = 'Europa/Dublin';
$string['europe/gibraltar'] = 'Europa/Gibraltar';
$string['europe/guernsey'] = 'Europa/Guernsey';
$string['europe/helsinki'] = 'Europa/Helsinki';
$string['europe/isle_of_man'] = 'Europa/Isle_of_Man';
$string['europe/istanbul'] = 'Europa/Istambuł';
$string['europe/jersey'] = 'Europa/Jersey';
$string['europe/kaliningrad'] = 'Europa/Kaliningrad';
$string['europe/kiev'] = 'Europa/Kijōw';
$string['europe/kirov'] = 'Europa/Kirów';
$string['europe/lisbon'] = 'Europa/Lizbona';
$string['europe/ljubljana'] = 'Europa/Lublana';
$string['europe/london'] = 'Europa/Lōndyn';
$string['europe/luxembourg'] = 'Europa/Luksymburg';
$string['europe/madrid'] = 'Europa/Madryt';
$string['europe/malta'] = 'Europa/Malta';
$string['europe/mariehamn'] = 'Europa/Mariehamn';
$string['europe/minsk'] = 'Europa/Mińsk';
$string['europe/monaco'] = 'Europa/Monako';
$string['europe/moscow'] = 'Europa/Moskwa';
$string['europe/oslo'] = 'Europa/Oslo';
$string['europe/paris'] = 'Europa/Paryż';
$string['europe/podgorica'] = 'Europa/Podgorica';
$string['europe/prague'] = 'Europa/Praga';
$string['europe/riga'] = 'Europa/Ryga';
$string['europe/rome'] = 'Europa/Rzim';
$string['europe/samara'] = 'Europa/Samara';
$string['europe/san_marino'] = 'Europa/San_Marino';
$string['europe/sarajevo'] = 'Europa/Sarajewo';
$string['europe/saratov'] = 'Europa/Saratów';
$string['europe/simferopol'] = 'Europa/Simferopol';
$string['europe/skopje'] = 'Europa/Skopje';
$string['europe/sofia'] = 'Europa/Sofia';
$string['europe/stockholm'] = 'Europa/Sztokholm';
$string['europe/tallinn'] = 'Europa/Tallinn';
$string['europe/tirane'] = 'Europa/Tirana';
$string['europe/ulyanovsk'] = 'Europa/Uljanowsk';
$string['europe/uzhgorod'] = 'Europa/Uzhgorod';
$string['europe/vaduz'] = 'Europa/Vaduz';
$string['europe/vatican'] = 'Europa/Watykan';
$string['europe/vienna'] = 'Europa/Wiedeń';
$string['europe/vilnius'] = 'Europa/Wilno';
$string['europe/volgograd'] = 'Europa/Wołgograd';
$string['europe/warsaw'] = 'Europa/Warszawa';
$string['europe/zagreb'] = 'Europa/Zagrzeb';
$string['europe/zaporozhye'] = 'Europa/Zaporizhzhya';
$string['europe/zurich'] = 'Europa/Zurych';
$string['indian/antananarivo'] = 'Ôcean Indyjski/Antananarywa';
$string['indian/chagos'] = 'Ôcean Indyjski/Chagos';
$string['indian/christmas'] = 'Ôcean Indyjski/Wyspa Bożego Narodzyniŏ';
$string['indian/comoro'] = 'Ôcean Indyjski/Kōmory';
$string['indian/kerguelen'] = 'Ôcean Indyjski/Kerguelen';
$string['indian/mahe'] = 'Ôcean Indyjski/Mahe';
$string['indian/maldives'] = 'Ôcean Indyjski/Maldives';
$string['indian/mauritius'] = 'Ôcean Indyjski/Mauritius';
$string['indian/mayotte'] = 'Ôcean Indyjski/Mayotte';
$string['indian/reunion'] = 'Ôcean Indyjski/Reunion';
$string['pacific/apia'] = 'Pacyfik/Apia';
$string['pacific/auckland'] = 'Pacyfik/Auckland';
$string['pacific/bougainville'] = 'Pacyfik/Bougainville';
$string['pacific/chatham'] = 'Pacyfik/Chatham';
$string['pacific/chuuk'] = 'Pacyfik/Chuuk';
$string['pacific/easter'] = 'Pacyfik/Wyspa Wielkanocnŏ';
$string['pacific/efate'] = 'Pacyfik/Efate';
$string['pacific/enderbury'] = 'Pacyfik/Enderbury';
$string['pacific/fakaofo'] = 'Pacyfik/Fakaofo';
$string['pacific/fiji'] = 'Pacyfik/Fidżi';
$string['pacific/funafuti'] = 'Pacyfik/Funafuti';
$string['pacific/galapagos'] = 'Pacyfik/Galapagos';
$string['pacific/gambier'] = 'Pacyfik/Gambier';
$string['pacific/guadalcanal'] = 'Pacyfik/Guadalcanal';
$string['pacific/guam'] = 'Pacyfik/Guam';
$string['pacific/honolulu'] = 'Pacyfik/Honolulu';
$string['pacific/kiritimati'] = 'Pacyfik/Kiritimati';
$string['pacific/kosrae'] = 'Pacyfik/Kosrae';
$string['pacific/kwajalein'] = 'Pacyfik/Kwajalein';
$string['pacific/majuro'] = 'Pacyfik/Majuro';
$string['pacific/marquesas'] = 'Pacyfik/Marquesas';
$string['pacific/midway'] = 'Pacyfik/Midway';
$string['pacific/nauru'] = 'Pacyfik/Nauru';
$string['pacific/niue'] = 'Pacyfik/Niue';
$string['pacific/norfolk'] = 'Pacyfik/Norfolk';
$string['pacific/noumea'] = 'Pacyfik/Noumea';
$string['pacific/pago_pago'] = 'Pacyfik/Pago_Pago';
$string['pacific/palau'] = 'Pacyfik/Palau';
$string['pacific/pitcairn'] = 'Pacyfik/Pitcairn';
$string['pacific/pohnpei'] = 'Pacyfik/Pohnpei';
$string['pacific/port_moresby'] = 'Pacyfik/Port_Moresby';
$string['pacific/rarotonga'] = 'Pacyfik/Rarotonga';
$string['pacific/saipan'] = 'Pacyfik/Saipan';
$string['pacific/tahiti'] = 'Pacyfik/Tahiti';
$string['pacific/tarawa'] = 'Pacyfik/Tarawa';
$string['pacific/tongatapu'] = 'Pacyfik/Tongatapu';
$string['pacific/wake'] = 'Pacyfik/Wake';
$string['pacific/wallis'] = 'Pacyfik/Wallis';
