<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'szl', version '4.3'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['afterstartdate'] = 'Po datōmowi napoczyńciŏ';
$string['allocationwindowenddate'] = 'Datōm #zakōńczynie';
$string['allocationwindowstartdate'] = 'Datōm napoczyńciŏ';
$string['certifyexpirydate'] = 'Datōm przedŏwniyniŏ';
$string['currentprogram'] = 'Terŏźny program';
$string['default'] = 'Wychodny';
$string['dontchange'] = 'Niy zmiyniej';
$string['editstatusanddates'] = 'Edytuj status i datōmu';
$string['editstatusanddatesbulk'] = 'Edytuj status i datōmu dlŏ moc używŏczōw';
$string['enddate'] = 'Datōm #zakōńczynie';
$string['errorcantmanageusers'] = 'Niy idzie zarzōndzać używŏczami';
$string['errorinvaliddate'] = 'Niynŏleżny datōm';
$string['errorinvalidpastexpirydate'] = 'Datōm przedŏwniyniŏ niy może być w przeszłości';
$string['errorinvalidpaststartdate'] = 'Datōm napoczyńciŏ niy może być w przeszłości';
$string['expireson'] = 'przedŏwniŏ {$a}';
$string['expirydate'] = 'Datōm przedŏwniyniŏ';
$string['export_content'] = 'Sztalōnki';
$string['export_programs'] = 'Powiōnzane programy';
$string['export_programs_help'] = 'Programy, miana, ôpisy, datōmu, tagi itp.';
$string['import_content'] = 'Sztalōnki';
$string['import_programs_help'] = 'Programy, miana, ôpisy, datōmu, tagi itp.';
$string['manageprograms'] = 'Zarzōndzej programami';
$string['missingprogram'] = 'Brakuje programu';
$string['never'] = 'Nigdy';
$string['neverexpires'] = 'Nigdy niy przedŏwniŏ';
$string['newvaluefor'] = 'Nowy wert dlŏ';
$string['notavailable'] = 'Niyprzistympny';
$string['notset'] = 'Nieustawiony';
$string['nousersselected'] = 'Ôbier aby jednego używŏcza';
$string['recertexpirydate'] = 'Datōm przedŏwniyniŏ';
$string['recertstartdaterelative'] = 'Datōm napoczyńciŏ';
$string['restore'] = 'Prziwrōć';
$string['selectadifferentprogram'] = 'Ôbier inkszy program';
$string['selectdate'] = 'Ôbier datōm';
$string['selectmanually'] = 'Ôbier ryncznie...';
$string['selectprogram'] = 'Ôbier program';
$string['startdate'] = 'Datōm napoczyńciŏ';
$string['status'] = 'Status';
$string['suspended'] = 'Zawieszōno było';
$string['tags'] = 'Tagi';
$string['timecreated'] = 'Utworzōno było';
$string['timemodified'] = 'Ostatnio #zmodyfikować';
$string['timesuspended'] = 'Zawieszōno było';
$string['usergotsuspended'] = 'Używŏcz ôstoł zawieszōny';
$string['userlist'] = 'Ôbier używŏczōw';
$string['users'] = 'Używŏcze';
$string['userstartdate'] = 'Datōm napoczyńciŏ';
$string['userstatus'] = 'Status';
