<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'szl', version '4.3'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Zapisz kety tekstowe do paketu gŏdkowyj';
$string['checkout'] = 'Ôtwōrz paket gŏdkowõ do edycyje';
$string['checkoutdone'] = 'Paket gŏdkowŏ zaladowanŏ';
$string['checkoutinprogress'] = 'Ladowanie paketu gŏdkowyj';
$string['cliexportstartexport'] = 'Eksportowanie gŏdki {$a}';
$string['cliexportzipdone'] = 'Zip utworzōny: {$a}';
$string['cliexportzipfail'] = 'Niy idzie utworzić zip {$a}';
$string['clifiles'] = 'Zbiory do zaimportowaniŏ do {$a}';
$string['climissingfiles'] = 'Brak nŏleżnych zbiorōw';
$string['climissinglang'] = 'Brak gŏdki';
$string['climissingsource'] = 'Brakujōncy zbiōr abo folder';
$string['clinolog'] = 'Nic do zaimportowaniŏ do {$a}';
$string['confirmcheckin'] = 'Mŏsz zamiŏr zapisać pōmiany w lokalnymu  paketowi gŏdkowyj. Zmiyniōne cugi bydōm wyeksportowane z tabulōw dolmeczera do zbiorōw w katalogu danych i Moodle zacznie jy pasować. Naciś "Kōntynuuj", coby zapisać pōmiany.';
$string['customlang:edit'] = 'Edytuj lokalne przekłŏd';
$string['customlang:export'] = 'Eksportuj przekłŏd lokalne';
$string['customlang:view'] = 'Zobŏcz lokalne przekłŏd';
$string['editlangpack'] = 'Edytuj paket gŏdkowy';
$string['export'] = 'Eksportuj niysztandardowe cugi';
$string['exportfilter'] = 'Ôbier kōmpōnynt(y) do wyeksportowaniŏ';
$string['filter'] = 'Filter cugu znakōw';
$string['filtercomponent'] = 'Pokŏż cugi znakōw ôbranych elymyntōw';
$string['filtercustomized'] = 'Ino cugi przipasowane lokalnie';
$string['filtermodified'] = 'Ino #zmodyfikować w czasie tyj sesyje';
$string['filteronlyhelps'] = 'Ino zbiory pōmocy';
$string['filtershowstrings'] = 'Pokŏż cugi znakōw';
$string['filterstringid'] = 'Idyntyfikatōr cugu znakōw';
$string['filtersubstring'] = 'Ino cugi znakōw zawiyrajōnce';
$string['headingcomponent'] = 'Kōmpōnynt';
$string['headinglocal'] = 'Lokalne przekłŏd';
$string['headingstandard'] = 'Tekst sztandardowy';
$string['headingstringid'] = 'Keta tekstowy';
$string['import'] = 'Importuj niysztandardowe cugi';
$string['import_all'] = 'Utwōrz abo zaktualizuj wszyjske cugi z kōmpōnyntu(ōw)';
$string['import_mode'] = 'Tryb importu';
$string['import_new'] = 'Twōrz ino cugi bez lokalnego przekładu';
$string['import_update'] = 'Aktualizuj ino cugi z lokalnym przekładym';
$string['importfile'] = 'Importuj zbiōr';
$string['markinguptodate'] = 'Ôznaczynie lokalnyj wersyje za terŏźnyj';
$string['markinguptodate_help'] = 'Lokalnie przipasowane przekłŏd może pokŏzać sie niyterŏźne, kej abo angelskŏ abo bazowŏ wersyjŏ uległa modyfikacyje. Dokōnej przeglōndu lokalnego przekładu. Jeźli uznŏsz, iże je terŏźne zaznacz pole wyboru (checkbox). W ôpacznym razie #zmodyfikować.';
$string['markuptodate'] = 'ôznacz za terŏźne';
$string['modifiedno'] = 'Niy ma #zmodyfikować cugōw znakōw do zapisaniŏ.';
$string['modifiednum'] = 'Istniejōm #zmodyfikować cugi znakōw: {$a}. Chcesz zapisać te pōmiany do lokalnego paketu gŏdkowyj';
$string['nolocallang'] = 'Niy znaleziōno było cugōw lokalnych.';
$string['nostringsfound'] = 'Niy znaleziōno było wpisōw, proszã zmiynić sztalōnki filtra.';
$string['notice_inexitentstring'] = 'Cug tekstowy {$a->component}/{$a->stringid} niy ôstoł znaleziōny.';
$string['notice_missingcomponent'] = 'Brakujōncy kōmpōnynt {$a->component}.';
$string['notice_success'] = 'Keta {$a->component}/{$a->stringid} ôstoł sprŏwnie zaimportowany.';
$string['placeholder'] = 'Symbole';
$string['placeholder_help'] = 'Sekwyncyje symboliczne to ekstra wyrażyniŏ jak `{$a}` abo `{$a->miano}` w czasie. Sōm ône zastympowane kōnkretnymi wertami, kej cug je wypisywany.
Ważne je, coby skopiyrować jy akuratnie w tyj postaci, w jakij sōm w czasie ôryginalnym. Niy dolmeczer jejich, ani zmiyniej jejich ôriyntacyje.';
$string['placeholderwarning'] = 'Cug znakōw zawiyrŏ sekwyncyje symboliczne';
$string['pluginname'] = 'Przifasowanie gŏdki';
$string['privacy:metadata'] = 'Szteker przipasowowaniŏ gŏdki niy przechowuje żŏdnych danych ôsobowych.';
$string['savecheckin'] = 'Zapisz pōmiany w paketowi gŏdkowyj';
$string['savecontinue'] = 'Zapisz i kōntynuuj edycyjõ';
