<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'szl', version '4.3'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Zainstaluj zaznaczōne paketu gŏdkowe';
$string['installedlangs'] = 'Zainstalowane paketu gŏdkowe';
$string['installfailed'] = 'Instalacyjŏ paketōw gŏdkowych niy podarziła sie!';
$string['installfinished'] = 'Instalacyjŏ paketōw gŏdkowych zakōńczōnŏ.';
$string['installpending'] = 'Hned ôstanõ zainstalowane nastympujōnce pakety gŏdkowe: {$a}.';
$string['installscheduled'] = 'Pakety gŏdkowe zaplanowane do instalacyje.';
$string['langimport'] = 'Nŏczynie importu gŏdki';
$string['langimportdisabled'] = 'Funkcyjŏ importu paketu gŏdki ôstała zastawiōnŏ. Musisz zaktualizować pakety gŏdkowe ryncznie, na poziōmie systymu zbiorōw. Kej to zrobisz, niy zapōmnij #wyrojmować podryncznyj pamiyńci ket.';
$string['langpackinstalled'] = 'Paket gŏdkowŏ \'{$a}\' ôstała sprŏwnie zainstalowanŏ';
$string['langpackinstalledevent'] = 'Paket gŏdkowŏ zainstalowanŏ';
$string['langpacknotremoved'] = 'Wystōmpiōł błōnd: paket gŏdkowŏ \'{$a}\' niy ôstała cołkowicie ôdinstalowanŏ. Proszã wybadać uprawniyniŏ zbiorōw.';
$string['langpackremoved'] = 'Paket gŏdkowŏ \'{$a}\' ôstała ôdinstalowanŏ';
$string['langpackremovedevent'] = 'Paket gŏdkowŏ ôdinstalowanŏ';
$string['langpackupdated'] = 'Paket gŏdkowŏ \'{$a}\' ôstała zaktualizowanŏ';
$string['langpackupdatedevent'] = 'Paket gŏdkowŏ zaktualizowanŏ';
$string['langpackupdateskipped'] = 'Aktualizacyjŏ paketu gŏdkowyj \'{$a}\' pōminiyntŏ';
$string['langpackuptodate'] = 'Paket gŏdkowŏ \'{$a}\' je terŏźnŏ';
$string['langunsupported'] = '<p>Twōj serwer niy ôbsuguje w połni nastympujōncych gŏdek:</p><ul>{$a->missinglocales}</ul><p>Zamiast tego do formatowaniŏ niykerych cugōw, takich jak datōmu abo liczby, ôstanõ użyte globalne sztalōnki regiōnalne  ({$a->globallocale}).';
$string['langupdatecomplete'] = 'Zakōńczōno było aktualizacyjõ paketōw gŏdkowych';
$string['missingcfglangotherroot'] = 'Brakujōncy parameter kōnfiguracyje $CFG-> langotherroot';
$string['missinglangparent'] = 'Brak gŏdki nadrzyndnego <em>{$a->parent}</em> dlŏ <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Gŏdka angelski niy może ôstać ôdinstalowany.';
$string['nolangupdateneeded'] = 'Wszyjske twoje paketu gŏdkowe sōm terŏźne. niy ma wymŏganŏ aktualizacyjŏ.';
$string['pluginname'] = 'Paketu gŏdkowe';
$string['privacy:metadata'] = 'Szteker Paketu gŏdkowe niy przechowuje żŏdnych prywatnych danych.';
$string['purgestringcaches'] = 'Wysnŏż pamiyńć podryncznõ cugu znakōw';
$string['search'] = 'Wyszukej przistympne pakety gŏdkowe';
$string['selectlangs'] = 'Ôbier gŏdki do ôdinstalowaniŏ';
$string['uninstall'] = 'Ôdinstaluj ôbrane paketu gŏdkowe';
$string['uninstallconfirm'] = 'Je żeś pewny, iże chcesz cołkowicie ôdinstalować ôbrane paketu gŏdkowe:  <strong>{$a}</strong>?';
$string['updatelangs'] = 'Uaktualnij wszyjske zainstalowane paketu gŏdkowe';
