<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_moodlenet', language 'szl', version '4.3'.
 *
 * @package     tool_moodlenet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingaresource'] = 'Przidŏwanie zawartości z MoodleNet';
$string['aria:enterprofile'] = 'Wkludź adresa URL swojigo profilu MoodleNet';
$string['aria:footermessage'] = 'Przeglōndej zawartość w MoodleNet';
$string['browsecontentmoodlenet'] = 'Abo przeglōndej zawartość w MoodleNet';
$string['clearsearch'] = 'Wypucuj wyszukowanie';
$string['connectandbrowse'] = 'Połōncz sie i przeglōndej:';
$string['defaultmoodlenet_desc'] = 'Adresa URL instancyje MoodleNet przistympny za postrzednictwym selektora aktywności.';
$string['defaultmoodlenetname'] = 'Miano instancyje MoodleNet';
$string['defaultmoodlenetname_desc'] = 'Miano instancyje MoodleNet przistympnŏ za postrzednictwym selektora aktywności.';
$string['enablemoodlenet'] = 'Włōncz integracyjõ z MoodleNet';
$string['enablemoodlenet_desc'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, używŏcz majōncy możliwość tworzyniŏ fungowań i zarzōndzaniŏ niymi może przeglōndać MoodleNet za pōmocōm nŏczyniŏ do ôbiyraniŏ aktywności i importować zasoby MoodleNet do swojigo kursu. Pōnadto używŏcz z możliwościōm prziwrŏcaniŏ kopije ibrycznych może ôbrać zbiōr kopije ibrycznyj w MoodleNet i prziwrōcić go do Moodle.';
$string['errorduringdownload'] = 'Wystōmpiōł błōnd w czasie pobiyraniŏ zbioru: {$a}';
$string['footermessage'] = 'abo przeglōndej zawartość w';
$string['forminfo'] = 'Twōj profil MoodleNet ôstanie autōmatycznie zapisany we Twojim profilu w tymu placowi.';
$string['importconfirm'] = 'Zamierzŏsz zaimportować zawartość "{$a->resourcename} ({$a->resourcetype})" do kursu "{$a->coursename}". Je żeś pewny, iże chcesz kōntynuować?';
$string['importconfirmnocourse'] = 'Zamierzŏsz zaimportować zawartość "{$a->resourcename} ({$a->resourcetype})" do Twojigo placu. Je żeś pewny, iże chcesz kōntynuować?';
$string['inputhelp'] = 'Jeźli mŏsz już kōnto MoodleNet, wkludź swōj profil MoodleNet:';
$string['instancedescription'] = 'MoodleNet to ôtwartŏ platforma mediōw społecznościowych dlŏ rechtorōw, co kōncyntruje sie na spōlnym zarzōndzaniu zbiorami ôtwartych zasobów.';
$string['missinginvalidpostdata'] = 'Brakuje informacyje ô zasobach z MoodleNet abo sōm ône w niynŏleżnym formacie.
Jeźli trefiŏ sie to wielokrotnie, skōntaktuj sie z administratorym placu.';
$string['mnetprofile'] = 'Profil MoodleNet';
$string['mnetprofiledesc'] = '<p> Wkludź tukej ôsobliwości swojigo profilu MoodleNet, coby ôstać przekierowanym do swojigo profilu w czasie nawiydzaniŏ MoodleNet. </p>';
$string['moodlenetnotenabled'] = 'Integracyjŏ z MoodleNet musi być włōnczōnŏ w Administracyje zerwisu / MoodleNet, podwiela bydzie szło przetworzić import zasobów.';
$string['moodlenetsettings'] = 'Sztalōnki MoodleNet';
$string['notification'] = 'Zamierzŏsz zaimportować zawartość "{$a->name} ({$a->type})" do Twojigo placu. Ôbier kurs, co w niymu chcesz jã przidać, abo <a href="{$a->cancellink}">pociepnij/pociep</a>.';
$string['profilevalidationerror'] = 'Wystōmpiōł problym w czasie prōby zweryfikowaniŏ Twojigo profilu';
$string['profilevalidationfail'] = 'Wkludź nŏleżny profil MoodleNet';
$string['profilevalidationpass'] = 'Wyglōndŏ dobrze!';
$string['saveandgo'] = 'Zapisz i idź';
$string['searchcourses'] = 'Wyszukej kursy';
$string['selectpagetitle'] = 'Ôbier strōnã';
$string['uploadlimitexceeded'] = 'Miara zbioru {$a->filesize} przekrŏczŏ limit przesyłaniŏ wynoszōncy {$a->uploadlimit} bajtōw.';
