<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiziq', language 'szl', version '4.3'.
 *
 * @package     wiziq
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_key'] = 'Klucz przistympu';
$string['access_key_desc'] = '<p style="color:red">Niy mŏsz klucza WizIQ. Pobier go <a href="https://www.wiziq.com/api/" target="_blank">tukej</a>.</p> Je to wymŏgane do uwierzitelniyniŏ używŏcza. Zalycōmy, coby niy udostympniać ani niy zmiyniać tych kluczy';
$string['allowed_content'] = '<b>Przizwolōnŏ zorta zawartości</b>';
$string['attendance_report'] = '<b>Report ôbecności</b>';
$string['attended_minutes'] = 'Czas ôbecności';
$string['attendee_name'] = 'Miano uczestnika';
$string['attendence_file'] = 'Wykŏz ôbecności dlŏ klasy';
$string['attendencereport'] = '<b>Report frekwyncyje</b>';
$string['audio'] = 'Audio';
$string['available'] = 'Przistympny';
$string['class_id'] = 'Idyntyfikatōr klasy';
$string['classviewdetail'] = 'Ôsobliwości klasy';
$string['content_delete'] = 'Wychrōń';
$string['contentfail'] = 'Niypodarzōne';
$string['create_recording_false'] = 'Niy';
$string['create_recording_true'] = 'Ja';
$string['creating_dnld_rcd'] = 'Trwŏ nagrŏwanie';
$string['creatingrecording'] = 'Tworzynie nagraniŏ';
$string['datatempered'] = 'Dane zmiyniōne';
$string['date_time'] = 'Datōm-czas';
$string['days_of_week'] = 'Dni tydnia';
$string['days_of_week_help'] = 'Dni tydnia do zaplanowaniŏ zajyńć';
$string['delete_class'] = '<b>Wychrōń klasã</b>';
$string['deleteconfirm'] = 'Eli na zicher chcesz wychrōnić klasã?';
$string['deleteconfirmcontent'] = 'Eli na zicher chcesz wychrōnić?';
$string['deletefromwiziq'] = 'Wychrōniōne z WizIQ';
$string['deleteheading'] = 'Wychrōń';
$string['discription'] = 'Ôpis ô klasie';
$string['dontrecord'] = 'Niy';
$string['download_file'] = 'Wykŏz używŏczōw klasy do pobraniŏ';
$string['download_pagetitle'] = 'Pobier dane używŏcza';
$string['download_recording'] = '<b>Pobier nagranie</b>';
$string['dtime'] = 'Czas';
$string['duration'] = 'Dugość trwaniŏ zajyńć.';
$string['duration_error'] = 'Może być ino liczbōm';
$string['duration_number'] = 'Musi być nŏleżnõ liczbōm';
$string['duration_req'] = 'Przinŏleży wkludzić liczbã';
$string['dusername'] = 'Miano używŏcza';
$string['editconfirm'] = 'Eli na zicher chcesz edytować klasã?';
$string['entry_time'] = 'Czas wpisu';
$string['error_in_curl'] = 'Proszã włōnczyć rozszyrzynie curl we zbioru php.ini.';
$string['error_in_downloadrec'] = 'Wystōmpiōł błōnd przi prōbie pobraniŏ nagraniŏ.';
$string['error_in_fileext'] = 'Przizwolōne do przesłaniŏ zorty plikó';
$string['errorcrtingfolder'] = 'Błōnd w czasie tworzyniŏ folderu';
$string['errorinfileupload'] = 'Błōnd w przesyłanym zbioru';
$string['eventwiziqattendanceviewed'] = 'Pokŏzano report frekwyncyje Wiziq';
$string['folder_alrdy_exist'] = 'istnieje na tym poziōmie';
$string['foldernamestring'] = 'Miano folderu';
$string['generalconfig'] = 'Kōnfiguracyjŏ ôgōlnŏ';
$string['inprogress'] = 'W ciōngu';
$string['join_class'] = '<b>Przistōmp do klasy</b>';
$string['language_name'] = 'Gŏdka w klasie';
$string['launch_class'] = '<b>Sztartnij klasã</b>';
$string['manage'] = 'Zarzōndzej klasōm';
$string['manage_classes'] = 'Zarzōndzej klasami';
$string['manage_classes_file'] = 'Wykŏz klas dlŏ kursu';
$string['manage_content'] = 'Zarzōndzej zawartościōm';
$string['nameheading'] = 'Miano';
$string['presenter_id'] = 'Ôbier rechtora';
$string['presenter_name'] = 'Rechtōr';
$string['recmsg'] = '<b>Nagrŏwanie bydzie przistympne za jakiś czas</b>';
$string['record'] = 'Ja';
$string['recording_option'] = 'Nagrej tã klasã';
$string['recordingtype'] = 'Ôpcyjŏ nagrŏwaniŏ';
$string['refresh_page'] = 'Kliknij tukej coby pobrać nojnowszy status';
$string['status'] = 'Status';
$string['status_of_class'] = 'Status klasy';
$string['teacher_you'] = 'Ty';
$string['unable_to_create'] = 'Problym w czasie tworzyniŏ folderu';
$string['unable_to_delete'] = 'Problym z wychrōniyniym treści';
$string['update_class'] = '<b>Edytuj Klasã</b>';
$string['view_recording'] = 'Zobŏcz nagranie';
$string['viewrec'] = 'Zobŏcz nagranie';
$string['week'] = 'Tydziyń';
$string['wiziq:view_attendance_report'] = 'Możliwość przeglōndaniŏ reportu frekwyncyje';
$string['wiziq_attendancereport'] = 'Report frekwyncyje Wiziq dlŏ';
$string['wiziq_class_timezone'] = 'Cōuna Czasowŏ';
$string['wiziq_datetime'] = 'Datōm i czas.';
$string['wiziq_duration'] = 'Dugość trwaniŏ (w minutach)';
$string['wiziqname'] = 'Tytuł';
$string['wiziqname_help'] = 'Wpisz tytuł zajyńć';
