<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'szl', version '4.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Przelicz ôcyny';
$string['aggregation'] = 'Zestawiynie ôcyn';
$string['allocate'] = 'Przidziel przesłane zŏdaniŏ';
$string['allocatedetails'] = 'ôczekowano było: {$a->expected}<br />słożōno było: {$a->submitted}<br />do przidzielyniŏ: {$a->allocate}';
$string['allocation'] = 'Przydział przesłanych zŏdań';
$string['allocationconfigured'] = 'Przydział skōnfigurowany';
$string['allocationdone'] = 'Przydział wykōnany';
$string['allocationerror'] = 'Błōnd przydziału';
$string['allowedfiletypesforoverallfeedback'] = 'Akceptowane zorty zbiorōw z informacyjōm ôbrotnõ';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission'] = 'Akceptowane zorty załōnczōnych zbiorōw';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Wszyjske rozwiōnzaniŏ ({$a})';
$string['alreadygraded'] = 'Już ôcyniōne';
$string['areaconclusion'] = 'Wzniōski';
$string['areainstructauthors'] = 'Instrukcyje wykōnaniŏ robōt';
$string['areainstructreviewers'] = 'Instrukcyje recenzowania';
$string['areasubmissionattachment'] = 'Bajlagi robōt';
$string['areasubmissioncontent'] = 'Teksty robōt';
$string['assess'] = 'Recenzuj';
$string['assessedexample'] = 'Zrecenzowana przykładowa robota';
$string['assessedsubmission'] = 'Zrecenzowana robota';
$string['assessingexample'] = 'Recenzowanie przykładowej roboty';
$string['assessingsubmission'] = 'Recenzowanie roboty';
$string['assessment'] = 'Recynzyjŏ';
$string['assessmentby'] = 'bez <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Zrecenzowana bez {$a}';
$string['assessmentbyyourself'] = 'Twoja recynzyjŏ';
$string['assessmentdeleted'] = 'Przydział roboty do recynzyje wychrōniōny';
$string['assessmentend'] = 'Kōniec fazy recenzowania robōt';
$string['assessmentendbeforestart'] = 'Termin kōńca fazy recenzowania niy może być ôbsztalowany przed terminym zaczōntku recenzowania';
$string['assessmentenddatetime'] = 'Kōńcowy termin recenzowania: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (ôstateczny termin recenzowania)';
$string['assessmentform'] = 'Formular recenzowania';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Recynzyjŏ</a> roboty <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Przykładowa recynzyjŏ';
$string['assessmentreferenceconflict'] = 'Niy idzie recenzować przykładowej roboty, co dlŏ nij już napisołś przykładową recynzyjõ.';
$string['assessmentreferenceneeded'] = 'Musisz zrecenzować tã przykładową robotã, coby udostympnić przykładową recynzyjõ. Kliknij "Kōntynuuj", coby zrecenzować robotã.';
$string['assessments'] = 'Recynzyje';
$string['assessmentsettings'] = 'Sztalōnki recenzowania';
$string['assessmentstart'] = 'Zaczōntek fazy recenzowania robōt';
$string['assessmentstartdatetime'] = 'Ôtwarte do recynzyje ôd {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (poczynŏ sie faza recenzowania)';
$string['assessmentweight'] = 'Wŏga recynzyje';
$string['assignedassessments'] = 'Roboty przidzielōne do recynzyje';
$string['assignedassessmentsnone'] = 'Niy mŏsz przidzielōnych żŏdnych robōt do recynzyje';
$string['backtoeditform'] = 'Powrōt do formularu edycyje';
$string['byfullname'] = 'bez <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'bez {$a}';
$string['calculategradinggrades'] = 'Przelicz ôcyny za recynzyje';
$string['calculategradinggradesdetails'] = 'ôczekowane: {$a->expected}<br />porachowane: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Przelicz ôcyny robōt';
$string['calculatesubmissiongradesdetails'] = 'ôczekowane: {$a->expected}<br />porachowane: {$a->calculated}';
$string['chooseuser'] = 'Ôbier używŏcza ...';
$string['clearaggregatedgrades'] = 'Wypucuj wszyjske zagregowane ôcyny';
$string['clearaggregatedgrades_help'] = 'Zagregowane ôcyny za roboty jak tyż ôcyny za recynzyje ôstanõ zresetowane. Możesz jy ôd nowŏ przeliczyć w fazie ewaluacyje ôcyn.';
$string['clearaggregatedgradesconfirm'] = 'Eli na zicher chcesz  wypucować porachowane ôcyny robōt, jak tyż ôcyny za recynzyje?';
$string['clearassessments'] = 'Wypucuj recynzyje';
$string['clearassessments_help'] = 'Ôcyny porachowane za roboty jak tyż ôcyny za recynzyje ôstanõ zresetowane. Dane wkludzōne w formularach recenzowania sōm ôstanõ zachowane, ale wszyjscy recenzenci muszōm zaś ôtworzić formular recynzyje i zaś kliknōńć "Zapisz" coby ôcyny ôstały przeliczone ôd nowŏ.';
$string['clearassessmentsconfirm'] = 'Eli na zicher chcesz wychrōnić wszyjske ôcyny za recynzyje? Niy idzie cŏfnōńć tyj ôperacyje, sztudynciŏ bydōm musieli zaś zrecenzować roboty przidzielōne im do ôcyny.';
$string['conclusion'] = 'Tekst podsumowujący';
$string['conclusion_help'] = 'Tekst podsumowaniŏ je wyświytlany uczestnikōm na #zakōńczynie aktywności.';
$string['configexamplesmode'] = 'Wychodny tryb przykładowych recynzyje w werksztelach';
$string['configgrade'] = 'Wychodnŏ maksymalnŏ ôcyna za roboty w werksztelach';
$string['configgradedecimals'] = 'Wychodnŏ liczba cyfr po kōmie wyświytlanŏ w ôcynach';
$string['configgradinggrade'] = 'Wychodnŏ maksymalnŏ ôcyna za recynzyjõ w werksztelach';
$string['configmaxbytes'] = 'Wychodnŏ maksymalnŏ miara zbioru z robotōm dlŏ wszyjskich modułōw werksztele w tym zerwisie (parameter tyn zależy tyż ôd globalnego limitu dlŏ kursōw itd.)';
$string['configstrategy'] = 'Wychodnŏ strategijŏ ôcynianiŏ dlŏ werksztelōw';
$string['createsubmission'] = 'Przidej robotã';
$string['crontask'] = 'Przetwŏrzanie w zadku dlŏ modułu warsztatowego';
$string['daysago'] = '{$a} dni tymu';
$string['daysleft'] = '{$a} dni ôstało';
$string['daystoday'] = 'dzisioj';
$string['daystomorrow'] = 'jutro';
$string['daysyesterday'] = 'wczorej';
$string['deadlinesignored'] = 'Ôgraniczyniŏ czasowe Ciebie niy tykajōm';
$string['deletesubmission'] = 'Wychrōń robotã';
$string['editassessmentform'] = 'Edytuj formular recynzyje';
$string['editassessmentformstrategy'] = 'Edytuj formular recynzyje ({$a})';
$string['editingassessmentform'] = 'Edycyjŏ formularu recynzyje';
$string['editingsubmission'] = 'Edycyjŏ roboty';
$string['editsubmission'] = 'Edytuj robotã';
$string['err_multiplesubmissions'] = 'W czasie edycyje tego formularu inkszŏ wersyjŏ roboty ôstała zapisanŏ. Skłŏdanie moc robōt bez jednego używŏcza je zabrōniōne.';
$string['err_removegrademappings'] = 'Niy idzie wychrōnić nieużywanych mapowań ôcyn';
$string['evaluategradeswait'] = 'Proszã poczekać, aże ôcyny za recynzyje ôstanõ przeliczone i ôcyny ôstanõ wystawiōne.';
$string['evaluation'] = 'Ewaluacyjŏ ôcyny';
$string['evaluationmethod'] = 'Metoda ewaluacyje ôcyny';
$string['evaluationmethod_help'] = 'Metoda ewaluacyje ôcyny ôkryślŏ w jaki spōsōb ôbliczanŏ je ôcyna za recynzyjõ. W tyj chwile istnieje ino jedna metoda - przirōwnanie z nojlepszõ recynzyjōm.';
$string['eventassessableuploaded'] = 'Wszyjske roboty ôstały przesłane.';
$string['eventphaseautomaticallyswitched'] = 'Faza szaltrowanŏ autōmatycznie';
$string['eventsubmissionassessed'] = 'Ôcyniōno było robotã';
$string['eventsubmissionassessmentsreset'] = 'Wychrōniōno było ôcynã roboty';
$string['eventsubmissioncreated'] = 'Utworzōno było robotã';
$string['eventsubmissiondeleted'] = 'Wychrōniōno było robotã';
$string['eventsubmissionreassessed'] = 'Zaś ôcyniōno było robotã';
$string['eventsubmissionupdated'] = 'Poprawiōno było robotã';
$string['eventsubmissionviewed'] = 'Pokŏzano robotã';
$string['example'] = 'Przykładowa robota';
$string['exampleadd'] = 'Przidej przykładową robotã';
$string['exampleassess'] = 'Zrecenzuj przykładową robotã';
$string['exampleassessments'] = 'Przykładowe roboty do zrecenzowania';
$string['exampleassesstask'] = 'Zrecenzuj przykładowe roboty';
$string['exampleassesstaskdetails'] = 'ôczekowane: {$a->expected}<br />zrecenzowane: {$a->assessed}';
$string['examplecomparing'] = 'Przirōwnanie recynzyje przykładowej roboty';
$string['exampledelete'] = 'Wychrōń przykładową robotã';
$string['exampledeleteconfirm'] = 'Eli na zicher chcesz wychrōnić przykładową robotã? Kliknij \'Kōntynuuj\', coby potwiyrdzić wychrōniynie.';
$string['exampleedit'] = 'Edytuj przykładową robotã';
$string['exampleediting'] = 'Edycyjŏ przykładowej roboty';
$string['exampleneedassessed'] = 'Musisz nojprzōd zrecenzować wszyjske przykładowe roboty';
$string['exampleneedsubmission'] = 'Musisz nojprzōd słożyć swojã robotã, jak tyż zrecenzować wszyjske przykładowe roboty';
$string['examplesbeforeassessment'] = 'Przykładowe roboty bydōm przistympne po słożyniu włŏsnyj roboty, muszōm być zrecenzowane przed prziwstōniym do recynzyje robōt inkszych uczestnikōw';
$string['examplesbeforesubmission'] = 'Przykładowe roboty muszōm być zrecenzowane przed włŏsnõ robotōm';
$string['examplesmode'] = 'Tryb recenzowania przykładowych robōt';
$string['examplesubmissions'] = 'Przykładowe roboty';
$string['examplesvoluntary'] = 'Recenzowanie przykładowych robōt je nieobowiązkowe';
$string['exportsubmission'] = 'Eksportuj tã strōnã';
$string['feedbackauthor'] = 'Informacyjŏ ôbrotnŏ dlŏ autora';
$string['feedbackauthorattachment'] = 'Bajlaga';
$string['feedbackby'] = 'Informacyjŏ ôbrotnŏ ôd {$a}';
$string['feedbackreviewer'] = 'Informacyjŏ ôbrotnŏ dlŏ recenzenta';
$string['feedbacksettings'] = 'Informacyjŏ ôbrotnŏ';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Wystawiōł/a ôcynã dlŏ...';
$string['grade_grading_name'] = 'Ôcynianie';
$string['grade_submission_name'] = 'Robota';
$string['gradecalculated'] = 'Ôcyna porachowanŏ za robotã';
$string['gradedecimals'] = 'Placu dziesiyntne w ôcynach';
$string['gradegivento'] = '>';
$string['gradeinfo'] = 'Ôcyna: {$a->received} / {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (recynzyjŏ)';
$string['gradeitemsubmission'] = '{$a->workshopname} (robota)';
$string['gradeover'] = 'Nadpisz ôcynã za robotã';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Report z ôcynami werksztele';
$string['gradetopassgrading'] = 'Prōg zaliczeniowy dlŏ recynzyje';
$string['gradetopasssubmission'] = 'Prōg zaliczeniowy dlŏ roboty';
$string['gradinggrade'] = 'Ôcyna za recynzyjõ';
$string['gradinggrade_help'] = 'Tyn parameter ôkryślŏ maksymalnõ ôcynã jakŏ może ôstać dostanŏ za recenzowanie robōt.';
$string['gradinggradecalculated'] = 'Porachowanŏ ôcyna za recynzyje';
$string['gradinggradeof'] = 'Ôcyna za recynzyje (z {$a})';
$string['gradinggradeover'] = 'Nadpisz ôcynã za recynzyje';
$string['gradingsettings'] = 'Sztalōnki ôcynianiŏ';
$string['groupnoallowed'] = 'Niy mŏsz uprawniyń, coby dostać przistymp do żŏdnyj grupy w tym werksztelo';
$string['iamsure'] = 'Ja, je żech pewny(a)';
$string['indicator:cognitivedepth_help'] = 'Skaźnik tyn ôpiyrŏ sie na zgłōmbu poznawczej ôsiōngniyntyj bez sztudynta w czasie zajyńć warsztatowych.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ społecznego ôferowanego bez werksztele w tym przedziale analizy (Poziōmy = Brak uczestnictwa, Uczestnik sōm, Uczestnik z inkszymi)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Informacyjŏ';
$string['instructauthors'] = 'Instrukcyjŏ wykōnaniŏ roboty';
$string['instructreviewers'] = 'Instrukcyjŏ recenzowania';
$string['introduction'] = 'Ôpis';
$string['latesubmissions'] = 'Roboty ôddane po terminie';
$string['latesubmissions_desc'] = 'Przizwōl na przesłanie robōt po terminie kōńcowym';
$string['latesubmissions_help'] = 'Jeźli aktywne, autōr może słożyć robotã po terminie, abo w fazie recenzowania robōt. Roboty słożōne po terminie niy mogōm być edytowane.';
$string['latesubmissionsallowed'] = 'Roboty ôddane po terminie sōm dopuszczōne';
$string['maxbytes'] = 'Maksymalnŏ miara zbioru';
$string['modulename'] = 'Werksztela';
$string['modulename_help'] = 'Moduł Werksztela przizwŏlŏ na zbiyranie, przeglōndanie jak tyż wzajymnõ recynzyjõ robōt przesłanych bez sztudyntōw.

Sztudynciŏ skłŏdajōm roboty w leda jakim formacie (mogōm być to zbiory take jak word, excel, graficzne itp, abo tekst wkludzany bezpostrzednio do edytora).

Roboty sōm recenzowane na bazie kryteria zdefiniowane bez rechtora w ôdpednim formularze. Proces wzajymnego recenzowania robōt, jak tyż zrozumiynie kryteriōw ôcyny może być zatymczasowo przećwiczony ze spotrzebowaniym przykładowych robōt do ôcyny, przesłanych bez rechtora. Rechtōr może tyż zamieścić przykładowe recynzyje tych przykładowych robōt.
Sztudynciŏ dostŏwajōm do zrecenzowania roboty jednego abo wiyncyj współuczestników kursu. Proces recynzyje może być anōnimowy.

W tym module sztudynt dostŏwŏ dwie ôcyny: ôcyna za słożōnõ robotã, jak tyż ôcyna za jakość recenzowania robōt inkszych sztudyntōw. Ôbie ôcyny sōm widzialne w dziynniku ôcyn.';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Werksztele';
$string['myassessments'] = 'Moje roboty';
$string['mysubmission'] = 'Moja robota';
$string['nattachments'] = 'Maksymalnŏ liczba bajlag w roboty';
$string['noexamples'] = 'W tym werksztelo jeszcze niy ma przikładōw';
$string['noexamplesformready'] = 'Musisz narychtować formular kery bydzie spotrzebowowany do recenzowania robōt, podwiela udostympnisz przykładowe roboty do recynzyje';
$string['nogradeyet'] = 'Jeszcze niy ôcyniōne';
$string['nosubmissionfound'] = 'Niy znaleziōno było robōt dlŏ tego używŏcza';
$string['nosubmissions'] = 'Niy ma robōt w tym werksztelo';
$string['nosubmissiontype'] = 'Musi być przistympnŏ aby jedna forma skłŏdaniŏ robōt';
$string['notassessed'] = 'Jeszcze niy zrecenzowane';
$string['nothingfound'] = 'Niy ma nic do wyświytlyniŏ';
$string['nothingtoreview'] = 'Niy ma nic do recynzyje';
$string['notoverridden'] = 'Nienadpisany';
$string['noworkshops'] = 'W tym kursie niy ma werksztelōw';
$string['noyoursubmission'] = 'Jeszcze niy przesłołś swojij roboty';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Ôgōlnŏ informacyjŏ ôbrotnŏ';
$string['overallfeedbackfiles'] = 'Maksymalnŏ liczba bajlag tykajōncŏ całościowej informacyje ôbrotnyj';
$string['overallfeedbackmaxbytes'] = 'Maksymalnŏ miara zbioru';
$string['overallfeedbackmode'] = 'Tryb całościowej informacyje ôbrotnyj';
$string['overallfeedbackmode_0'] = 'Zastawiōny';
$string['overallfeedbackmode_1'] = 'Włōnczōny i ôpcyjōnalny';
$string['overallfeedbackmode_2'] = 'Włōnczōny i wymŏgany';
$string['overallfeedbackmode_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, u spodka formularu ôcyny je wyświytlane pole tekstowe. Recenzenci mogōm tam wrazić ôgōlnõ ôcynã roboty abo podać ekstra wyklarowanie swojij ôcyny.';
$string['page-mod-workshop-x'] = 'Leda jakŏ strōna modułu werksztela';
$string['participant'] = 'Uczestnik';
$string['participantrevierof'] = 'Uczestnik je recenzentem';
$string['participantreviewedby'] = 'Uczestnik je recenzowany bez';
$string['phaseassessment'] = 'Faza recenzowania';
$string['phaseclosed'] = 'Zawartŏ';
$string['phaseevaluation'] = 'Faza ewaluacyje ôcyn';
$string['phasesetup'] = 'Faza kōnfiguracyje';
$string['phasesoverlap'] = 'Faza skłŏdaniŏ robōt i faza recenzowania niy mogōm na siebie zachodzić';
$string['phasesubmission'] = 'Faza skłŏdaniŏ robōt';
$string['pluginadministration'] = 'Administracyjŏ werksztelōm';
$string['pluginname'] = 'Werksztela';
$string['prepareexamples'] = 'Narychtuj przykładowe roboty';
$string['previewassessmentform'] = 'Podgląd';
$string['privacy:metadata:feedbackauthor'] = 'Informacyjŏ ôbrotnŏ dlŏ autora';
$string['privacy:metadata:feedbackauthorformat'] = 'Format tekstowy informacyje ôbrotnyj dlŏ autora';
$string['privacy:metadata:peercommentformat'] = 'Format tekstowy kōmyntŏrza dlŏ danyj ôcyny';
$string['privacy:metadata:submissioncontent'] = 'Zawartość zŏdaniŏ';
$string['privacy:metadata:submissiontitle'] = 'Tytuł zŏdaniŏ';
$string['privacy:request:delete:title'] = '[Wychrōniōne]';
$string['publishedsubmissions'] = 'Ôpublikowane roboty';
$string['publishsubmission'] = 'Ôpublikuj robotã';
$string['publishsubmission_help'] = 'Ôpublikowane roboty sōm widzialne dlŏ inkszych po zawarciu werksztele.';
$string['reassess'] = 'Recenzuj zaś';
$string['receivedgrades'] = 'Dostoł/a ôcynã ôd...';
$string['recentassessments'] = 'Recynzyje w werksztelo:';
$string['recentsubmissions'] = 'Roboty w werksztelo:';
$string['resetphase'] = 'Przeszaltruj do fazy kōnfiguracyje';
$string['resetsubmissions'] = 'Wychrōń wszyjske roboty';
$string['saveandclose'] = 'Zapisz i zawrzij';
$string['saveandcontinue'] = 'Zapisz i kōntynuuj edycyjõ';
$string['saveandpreview'] = 'Zapisz i wyświytl';
$string['saveandshownext'] = 'Zapisz i pokŏż dalsze';
$string['search:activity'] = 'Werksztela - informacyje ô aktywności';
$string['selfassessmentdisabled'] = 'Recenzowanie włŏsnyj roboty zastawiōne';
$string['showingperpage'] = 'Wyświytlane {$a} elymyntōw na strōnie';
$string['showingperpagechange'] = 'Zmiyń ...';
$string['someuserswosubmission'] = 'Aby jedyn autōr niy słożōł swojij roboty';
$string['sortasc'] = 'Zortowanie ôd nojmyńszych';
$string['sortdesc'] = 'Zortowanie malejąco';
$string['strategy'] = 'Strategijŏ ôcynianiŏ';
$string['strategy_help'] = 'Strategijŏ ôcynianiŏ ôkryślŏ formular recynzyje jak tyż metodã ôcynianiŏ robōt. Istniejōm 4 ôpcyje: * Ôcynianie łōnczne - Wystawiane sōm ôcyny w ôkryślōnych skalach i kōmyntŏrze  * Kōmyntŏrze - Wystawiane sōm kōmyntŏrze, ale niy ôcyny * Ôcynianie tak/niy - Wystawiane sōm kōmyntŏrze i ôcyny zorty tak/niy ôdnoszōnce sie do zadanych kryteriōw . Rachuje sie liczba kryteriōw zaliczōnych pozytywnie * Tabula kryteriōw - nojbarzij elastycznŏ strategijŏ: ôcyna je wystawianŏ podle tabule podanych kryteriōw';
$string['strategyhaschanged'] = 'Strategijŏ ôcynianiŏ werksztele zmiyniyła sie, w czasie kej formular bōł ôtwarty do edycyje.';
$string['submission'] = 'Robota';
$string['submissionattachment'] = 'Bajlaga';
$string['submissionby'] = 'Robota wykōnanŏ bez {$a}';
$string['submissioncontent'] = 'Zawartość roboty';
$string['submissiondeleteconfirm'] = 'Je żeś pewny, iże chcesz wychrōnić nastympujōnce roboty?';
$string['submissionend'] = 'Kōniec fazy nadsyłania robōt';
$string['submissionendbeforestart'] = 'Kōniec fazy nadsyłania robōt niy może być ustawiōny przed zaczōntkym fazy nadsyłania robōt';
$string['submissionenddatetime'] = 'Ôstateczny termin nadsyłania robōt: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} ôstateczny termin przesyłaniŏ robōt';
$string['submissionendswitch'] = 'Przeszaltruj do nastympnyj fazy po #minōńć terminu nadsyłania robōt';
$string['submissionendswitch_help'] = 'Jeźli tyn parameter je aktywny jak tyż zdefiniowano było kōniec fazy nadsyłania robōt, werksztela ôstanie autōmatycznie przeszaltrowany do fazy recenzowania po #minōńć terminu skłŏdaniŏ robōt.

Jeźli aktywujesz tã ôpcyjõ, skŏzane je skōnfigurowanie metody alokacyje. Jeźli roboty niy sōm przipisane, niy bydzie szło jejich recenzować, nawet jeźli werksztela bydzie w fazie recynzyje.';
$string['submissiongrade'] = 'Ôcyna za robotã';
$string['submissiongrade_help'] = 'Tyn parameter ôkryślŏ maksymalnõ ôcynōm jakŏ może ôstać wystawiōnŏ za słożōnõ robotã';
$string['submissiongradeof'] = 'Ôcyna za robotã (z {$a})';
$string['submissionlastmodified'] = 'Ostatnio #zmodyfikować';
$string['submissionrequiredcontent'] = 'Musisz wpisać tekst abo przidać zbiōr.';
$string['submissionrequiredfile'] = 'Musisz przidać zbiōr abo wpisać tekst.';
$string['submissionsallocation'] = 'Przidzielynie robōt';
$string['submissionsettings'] = 'Sztalōnki roboty';
$string['submissionsreport'] = 'Report z robōt werksztele';
$string['submissionstart'] = 'Ôtwōrz na skłŏdanie robōt ôd';
$string['submissionstartdatetime'] = 'Ôtwarte na skłŏdanie robōt ôd {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (ôtwiyrŏ sie na skłŏdanie robōt)';
$string['submissiontitle'] = 'Tytuł';
$string['submissiontypedisabled'] = 'Ta forma skłŏdaniŏ robōt niy ma przistympnŏ w tym werksztelo.';
$string['submissiontypefileavailable'] = 'Załōnczōny zbiōr<span class="accesshide"> przistympne</span>';
$string['submissiontypefilerequired'] = '<span class="accesshide">Załōnczōny zbiōr </span>Wymŏgane';
$string['submissiontypes'] = 'Formy skłŏdanych robōt';
$string['submissiontypetextavailable'] = 'Tekst onlajn<span class="accesshide"> przistympne</span>';
$string['submissiontypetextrequired'] = '<span class="accesshide">Tekst onlajn </span>Wymŏgane';
$string['submittednotsubmitted'] = 'Przesłane ({$a->submitted}) / niy przesłane ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Metoda przidzielaniŏ robōt';
$string['subplugintype_workshopallocation_plural'] = 'Metody przidzielaniŏ robōt';
$string['subplugintype_workshopeval'] = 'Metoda ewaluacyje ôcynianiŏ';
$string['subplugintype_workshopeval_plural'] = 'Metody ewaluacyje ôcynianiŏ';
$string['subplugintype_workshopform'] = 'Strategijŏ ôcynianiŏ';
$string['subplugintype_workshopform_plural'] = 'Strategije ôcynianiŏ';
$string['switchingphase'] = 'Szaltrowanie fazy';
$string['switchphase'] = 'Przeszaltruj na tã fazã';
$string['switchphase10'] = 'Przeszaltruj do fazy kōnfiguracyje';
$string['switchphase10info'] = 'Przeszaltrujesz werksztela w <strong>fazã kōnfiguracyje</strong>. W tyj fazie używŏcze niy mogōm zmiyniać swojich robōt, ani swojich recynzyje. Rechtory mogōm spotrzebować tã fazã do pōmiany ustawiyń werksztele, zmiynić strategijõ ôcynianiŏ, abo poprawić formulary recynzyje.';
$string['switchphase20'] = 'Przeszaltruj do fazy skłŏdaniŏ robōt';
$string['switchphase20info'] = 'Przeszaltrujesz werksztela w <strong>fazã skłŏdaniŏ robōt</strong>. W tyj fazie sztudynciŏ mogōm skłŏdać roboty (w ôbrymbie wyznaczōnego przedziału czasu). Rechtory mogōm przidzielać roboty do wzajymnego recenzowania.';
$string['switchphase30'] = 'Przeszaltruj do fazy recenzowania';
$string['switchphase30auto'] = 'Werksztela przeszaltruje sie autōmatycznie do fazy recenzowania, po {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Przeszaltrujesz werksztela w <strong>fazã recenzowania</strong>. W tyj fazie sztudynciŏ mogōm recenzować roboty, co ôstały im przipisane w tym cylu (w ôbrymbie wyznaczōnego przedziału czasu).';
$string['switchphase40'] = 'Przeszaltruj do fazy ôcynianiŏ';
$string['switchphase40info'] = 'Przeszaltrujesz werksztela w <strong>fazã ewaluacyje ôcyn</strong>. W tyj fazie używŏcze niy mogōm modyfikować swojich robōt, ani swojich recynzyje. Rechtōr może spotrzebować nŏczyniŏ ewaluacyjne do narachowaniŏ ôcyn kōńcowych za werksztela, jak tyż napisać informacyjõ ôbrotnõ dlŏ recenzentów.';
$string['switchphase50'] = 'Zawrzij werksztela';
$string['switchphase50info'] = 'Zawrzisz werksztela. Porachowane ôcyny kōńcowe ukŏżōm sie w dziynniku ôcyn. Sztudynciŏ mogōm wyświytlać słożōne roboty, jak tyż recynzyje.';
$string['switchphaseauto'] = 'Autōmatyczne szaltrowanie faz ôstało ustawiōne';
$string['switchphasenext'] = 'Przeszaltruj do nastympnyj fazy';
$string['taskassesspeers'] = 'Recynzyje współuczestników';
$string['taskassesspeersdetails'] = 'cołkościōm: {$a->total} <br /> do wykōnaniŏ: {$a->todo}';
$string['taskassessself'] = 'Samoocena';
$string['taskconclusion'] = 'Wkludź podsumowanie aktywności';
$string['taskdone'] = 'Zŏdanie ôstało wykōnane';
$string['taskfail'] = 'Zŏdanie niy podarziło sie';
$string['taskinfo'] = 'Informacyje ô zŏdaniu';
$string['taskinstructauthors'] = 'Podej instrukcyje skłŏdanych robōt';
$string['taskinstructreviewers'] = 'Podej instrukcyje recenzowania';
$string['taskintro'] = 'Gezecōw ôpis werksztele';
$string['tasksubmit'] = 'Wyślij swojã robotã';
$string['tasktodo'] = 'Zŏdanie do wykōnaniŏ';
$string['toolbox'] = 'Przybornik warsztatowy';
$string['undersetup'] = 'Werksztela je terŏźnie w fazie kōnfiguracyje. Proszã czekać, aże ôstanie przeszaltrowane do dalszyj fazy.';
$string['useexamples'] = 'Użyj przykładowych robōt';
$string['useexamples_desc'] = 'Przykładowe roboty sōm podane do nabraniŏ grajfki w recenzowaniu';
$string['useexamples_help'] = 'Jeźli aktywne, używŏcze mogōm sprōbować zrecenzować wiyncyj przykładowych robōt, jak tyż porōwnać włŏsne recynzyje z przykładową recynzyjōm. Ta ôcyna niy ma wrachowowanŏ do ôcyny za recenzowanie.';
$string['usepeerassessment'] = 'Aktywuj wzajymne recenzowanie robōt inkszych uczestnikōw';
$string['usepeerassessment_desc'] = 'Sztudynciŏ mogōm recenzować roboty inkszych';
$string['usepeerassessment_help'] = 'Jeźli aktywne, używŏcz może mieć przidzielōne do recynzyje roboty inkszych używŏczōw. Dostanie ôcynã za wystawiōne recynzyje, jak tyż ôcynã za robotã wykōnanõ bez siebie.';
$string['userdatecreated'] = 'słożōnŏ <span>{$a}</span>';
$string['userdatemodified'] = '#zmodyfikować <span>{$a}</span>';
$string['userplan'] = 'Terminarz werksztele';
$string['userplan_help'] = 'Terminarz werksztele wyświytlŏ wszyjske jego fazy, społym z wykazym zŏdań do wykōnaniŏ w kożdyj z nich. Terŏźnŏ faza je wyróżniona, a wykōnanie zŏdaniŏ ôznaczane je \'klinkōm\'.';
$string['userplanaccessibilityskip'] = 'Przejdź do terŏźnych zŏdań';
$string['userplanaccessibilitytitle'] = 'Harmonogram werksztelōw z {$a} fazami';
$string['userplancurrentphase'] = 'Terŏźnŏ faza';
$string['useselfassessment'] = 'Użyj samooceny (recynzyje włŏsnych robōt).';
$string['useselfassessment_desc'] = 'Sztudynciŏ mogōm recenzować włŏsne roboty';
$string['useselfassessment_help'] = 'Jeźli aktywne, używŏczowi może ôstać przidzielōnŏ włŏsnŏ robota do recynzyje, dostanie tyż ôcynã za wystawiōne recynzyje jak tyż ôcynã za słożōnõ robotã.';
$string['viewworkshopsummary'] = 'Wyświytl ôpis werksztele';
$string['weightinfo'] = 'Wŏga: {$a}';
$string['withoutsubmission'] = 'Recenzent bez włŏsnyj roboty';
$string['workshop:addinstance'] = 'Przidej nowŏ werksztela';
$string['workshop:allocate'] = 'Przidziel roboty do recynzyje';
$string['workshop:deletesubmissions'] = 'Wychrōń robotã';
$string['workshop:editdimensions'] = 'Edytuj formulary recynzyje';
$string['workshop:exportsubmissions'] = 'Eksportuj robotã';
$string['workshop:ignoredeadlines'] = 'Ignoruj ôgraniczyniŏ czasowe';
$string['workshop:manageexamples'] = 'Zarzōndzej przykładowymi robotami';
$string['workshop:overridegrades'] = 'Nadpisz narachowane ôcyny';
$string['workshop:peerassess'] = 'Wzajymne recenzowanie';
$string['workshop:publishsubmissions'] = 'Publikuj roboty';
$string['workshop:submit'] = 'Zatwiyrdź / wyślij';
$string['workshop:switchphase'] = 'Przeszaltruj fazã';
$string['workshop:view'] = 'Zobŏcz werksztela';
$string['workshop:viewallassessments'] = 'Zobŏcz wszyjske recynzyje';
$string['workshop:viewallsubmissions'] = 'Zobŏcz wszyjske roboty';
$string['workshop:viewauthornames'] = 'Zobŏcz miana autorōw';
$string['workshop:viewauthorpublished'] = 'Zobŏcz autorōw ôpublikowanych robōt';
$string['workshop:viewpublishedsubmissions'] = 'Zobŏcz ôpublikowane roboty';
$string['workshop:viewreviewernames'] = 'Zobŏcz miana recenzentów';
$string['workshopname'] = 'Miano werksztele';
$string['yourassessmentfor'] = 'Twoja recynzyjŏ dlŏ {$a}';
$string['yourgrades'] = 'Twoje ôcyny';
$string['yoursubmission'] = 'Twoja robota';
$string['yoursubmissionwithassessments'] = 'Twoja robota z ôcynōm';
