<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'szl', version '4.3'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Włōnczōne';
$string['default'] = 'Wychodnie włōnczōne';
$string['default_help'] = 'Jeźli je ustawiōnŏ, ta metoda przesyłaniŏ bydzie wychodnie włōnczōnŏ dlŏ wszyjskich nowych przydziałów.';
$string['enabled'] = 'Tekst onlajn';
$string['enabled_help'] = 'Jeźli ustawiynie je aktywne, uczestniki mogōm wrażać treści zŏdaniŏ ze spotrzebowaniym edytora HTML.';
$string['eventassessableuploaded'] = 'Tekst onlajn ôstoł przesłany.';
$string['nosubmission'] = 'Nic niy ôstało przesłane dlŏ tego zŏdaniŏ';
$string['numwords'] = '({$a} słōw)';
$string['numwordsforlog'] = 'Liczba słōw zŏdaniŏ: {$a} słōw';
$string['onlinetext'] = 'Tekst onlajn';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Przizwōl na tekstowe zŏdanie ôn-line';
$string['pluginname'] = 'Tekst ôn-line';
$string['privacy:metadata:assignmentid'] = 'ID idyntyfikatōr przipisaniŏ';
$string['privacy:metadata:filepurpose'] = 'Zbiory ôsadzōne w przesyłanym tekście.';
$string['privacy:metadata:submissionpurpose'] = 'Idyntyfikatōr przesłaniŏ ID, kery kludzi do zgłoszyń używŏcza.';
$string['privacy:metadata:tablepurpose'] = 'Przechowuje przesłany tekst dlŏ kożdyj prōby.';
$string['privacy:metadata:textpurpose'] = 'Rzeczywisty tekst przesłany do tyj prōby zŏdaniŏ.';
$string['privacy:path'] = 'Tekst do przesłaniŏ';
$string['wordlimit'] = 'Limit słōw';
$string['wordlimit_help'] = 'Jeźli włōnczōnŏ je ôpcyjŏ tekst ôn-line , w tym placowi idzie ôkryślić maksymalnõ liczbã słōw, co sztudynt może przesłać.';
$string['wordlimitexceeded'] = 'Pole Tekst onlajn dlŏ tego zŏdaniŏ mŏ wyznaczōny limit {$a->limit} wpisanych słōw. Prōbujesz wpisać {$a->count} słōw. Wybadej swōj wpis i sprōbuj zaś.';
