<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_saml2', language 'szl', version '4.3'.
 *
 * @package     auth_saml2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fieldlock_expl'] = '<p><b>Szpera wertu:</b>Jeźli ta ôpcyjŏ je włōnczōnŏ, niy dozwoli używŏczōm i administratorōm Moodle bezpostrzedniõ edycyjõ tego pola. Użyj tyj ôpcyje, jeźli utrzimujesz te dane w zewnyntrznym systymie autoryzacyje.</p>';
$string['auth_fieldlockfield'] = 'Szpera wertu ({$a})';
$string['certificatedetails'] = 'Ôsobliwości certyfikatu';
$string['certificatelock'] = 'Zaszperuj certyfikat';
$string['certificatelock_help'] = 'Zaszperowanie certyfikatōw niy dozwoli jejich nadpisanie po jejich wygynerowaniu.';
$string['certificatelock_locked'] = 'Certyfikat je zaszperowany';
$string['certificatelock_lockedmessage'] = 'Certyfikaty sōm terŏźnie zaszperowane.';
$string['certificatelock_unlock'] = 'Ôdszperuj certyfikaty';
$string['certificatelock_warning'] = 'Ôstrzeżynie. Mŏsz zamiŏr zaszperować certyfikaty, eli na zicher chcesz to zrobić? <br> Certyfikaty niy sōm terŏźnie zaszperowane';
$string['nullpubliccert'] = 'Tworzynie certyfikatu publicznego niy podarziło sie.';
$string['unlocked'] = 'Ôdszperowane';
$string['unlockedifempty'] = 'Ôdszperowane jeźli prōzne';
