<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'szl', version '4.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Ôznacz kurs gwiŏzdkōm';
$string['all'] = 'Wszyjske';
$string['allincludinghidden'] = 'Wszyjske (w tym zarchiwizowane)';
$string['aria:addtofavourites'] = 'Gwiŏzdka dlŏ';
$string['aria:allcourses'] = 'Pokŏż wszyjske kursy z wyjōntkym zarchiwizowanych';
$string['aria:allcoursesincludinghidden'] = 'Pokŏż wszyjske kursy';
$string['aria:card'] = 'Przeszaltruj na widok kart';
$string['aria:controls'] = 'Sterowanie przeglōndym kursu';
$string['aria:courseactions'] = 'Fungowaniŏ dlŏ terŏźnego kursu';
$string['aria:courseprogress'] = 'Postymp kursu:';
$string['aria:coursesummary'] = 'Podsumowanie kursu:';
$string['aria:customfield'] = 'Pokŏż {$a} kursy';
$string['aria:displaydropdown'] = 'Wyświytl wykŏz rozwijanõ';
$string['aria:favourites'] = 'Pokŏż ino kursy ôznaczōne gwiŏzdkōm';
$string['aria:future'] = 'Pokŏż prziszłe kursy';
$string['aria:groupingdropdown'] = 'Grupowanie brify rozwijanyj';
$string['aria:hiddencourses'] = 'Pokŏż zarchiwizowane kursy';
$string['aria:hidecourse'] = 'Skryj {$a}';
$string['aria:inprogress'] = 'Pokŏż trwajōnce kursy';
$string['aria:lastaccessed'] = 'Zortuj kursy podle datōmu ôstatnigo przistympu';
$string['aria:list'] = 'Przejdź do widoku brify';
$string['aria:past'] = 'Pokŏż wcześniejsze kursy';
$string['aria:removefromfavourites'] = 'Wychrōń gwiŏzdkã dlŏ';
$string['aria:shortname'] = 'Zortuj kursy podle krōtkigo miana kursu';
$string['aria:showcourse'] = 'Prziwrōć {$a} z skrytki';
$string['aria:sortingdropdown'] = 'Zortowanie brify rozwijanyj';
$string['aria:summary'] = 'Przejdź do widoku podsumowaniŏ';
$string['aria:title'] = 'Zortuj kursy podle miana';
$string['availablegroupings'] = 'Przistympne filtry';
$string['availablegroupings_desc'] = 'Filtry kursōw przistympne do wyboru bez używŏczōw. Jeźli żŏdyn niy ôstanie ôbrany, ôstanõ wyświytlōne wszyjske kursy.';
$string['card'] = 'Karty';
$string['cards'] = 'Karty';
$string['clearsearch'] = 'Wypucuj wyszukowanie';
$string['completepercent'] = '{$a}% ukōńczyniŏ';
$string['courseprogress'] = 'Postymp kursu:';
$string['customfield'] = 'Niysztandardowe pole';
$string['customfiltergrouping'] = 'Pole do spotrzebowaniŏ';
$string['customfiltergrouping_nofields'] = 'Ta ôpcyjŏ wymŏgŏ skōnfigurowaniŏ niysztandardowego pola kursu i jego widzialności dlŏ wszyjskich.';
$string['displaycategories'] = 'Wyświytl kategoryje';
$string['displaycategories_help'] = 'Wyświytl kategoryjõ kursu na elymyntach kursu na Kokpicie, w tym kartach, wykazowi i podsumowaniu.';
$string['favourites'] = 'Ôznaczōne gwiŏzdkōm';
$string['future'] = 'Nadchodzōnce';
$string['hidden'] = 'Kursy zarchiwizowane';
$string['hiddencourses'] = 'Zarchiwizowane';
$string['hidecourse'] = 'Zarchiwizuj';
$string['inprogress'] = 'Terŏźne';
$string['lastaccessed'] = 'Ostatnio przeglōndane';
$string['layouts'] = 'Przistympne układy';
$string['layouts_help'] = 'Układy przeglōndōw kursōw, co sōm przistympne do wyboru bez używŏczōw. Jeźli żŏdyn niy ôstanie ôbrany, ôstanie użyty ukłŏd karty.';
$string['list'] = 'Wykŏz';
$string['myoverview:myaddinstance'] = 'Przidej nowy blok "Przeglōnd kursōw" do kokpitu';
$string['nocustomvalue'] = '{$a}.';
$string['past'] = 'Zakōńczōne';
$string['pluginname'] = 'Przeglōnd kursōw';
$string['privacy:metadata:overviewgroupingpreference'] = 'Przeglōnd preferyncyje grupowaniŏ blokōw kursu.';
$string['privacy:metadata:overviewpagingpreference'] = 'Preferyncyje stronicowania bloku przeglōndu kursōw.';
$string['privacy:metadata:overviewsortpreference'] = 'Preferyncyje zortowaniŏ bloku przeglōndu kursu';
$string['privacy:metadata:overviewviewpreference'] = 'Preferyncyje wyświytlaniŏ bloku przeglōndu kursu';
$string['privacy:request:preference:set'] = 'Wert sztalōnki \'{$a->name}\' to \'{$a->value}\'';
$string['removefromfavourites'] = 'Wychrōń gwiŏzdkã z kursu';
$string['searchcourses'] = 'Wyszukej kursy';
$string['shortname'] = 'Ukrōcōne miano';
$string['show'] = 'Prziwrōć z archiwum';
$string['sortbylastaccessed'] = 'Zortuj pdl. ôstatnigo przistympu';
$string['sortbyshortname'] = 'Zortuj pdl. krōtkigo miana';
$string['sortbytitle'] = 'Zortuj pdl. miana kursu';
$string['summary'] = 'Podsumowanie';
$string['title'] = 'Miano kursu';
