<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'szl', version '4.3'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Pōnkty do przipisaniŏ';
$string['blocktitle'] = 'Tytuł bloku';
$string['configuration'] = 'Kōnfiguracyjŏ bloku';
$string['defaultpoints'] = 'Pōnkty wychodne';
$string['enable_multiple_quizz_attempts'] = 'Włōncz wielokrotne podejściŏ do quizu';
$string['enable_multiple_quizz_attempts_help'] = 'Dozwolynie sztudyntōm dostaniŏ pōnktōw przi kożdyj prōbie rozwiōnzaniŏ quizu. Jeźli ta ôpcyjŏ je zaznaczōnŏ za Niy, sztudynt dostanie pōnkty ino przi piyrszym podejściu.';
$string['forumpoints'] = 'Pōnkty za forum';
$string['general'] = 'Ôgōlny';
$string['graph_group_evolution'] = 'Wykres ewolucyje pōnktōw grupy';
$string['graph_group_evolution_title'] = 'Wykres ewolucyje pōnktōw grupy w ôstatnim tydniu';
$string['graph_groups'] = 'Wykres pōnktōw grupy';
$string['graph_groups_avg'] = 'Wykres postrzednij punktowej grup';
$string['graph_select_a_group'] = 'Ôbier grupã';
$string['graph_types'] = 'Zorty wykresōw';
$string['monthly'] = 'Miesiyncznie';
$string['no'] = 'Brak/niy';
$string['nostudents'] = 'Brak sztudyntōw do pokŏzaniŏ';
$string['pagepoints'] = 'Pōnkty za strōnã';
$string['pluginname'] = 'Blok rankingu';
$string['ranking'] = 'Ranking';
$string['ranking:addinstance'] = 'Przidej nowy blok rankingu';
$string['ranking_graphs'] = 'Wykresy rankingowe';
$string['rankingsize'] = 'Dugość rankingu';
$string['rankingsize_help'] = 'Liczba kursantów, kerzi ukŏżōm sie w rankingu';
$string['report_head'] = 'Ôsobliwości rankingu. Piyrszych {$a} sztudyntōw';
$string['resourcepoints'] = 'Pōnkty za zasoby';
$string['see_full_ranking'] = 'Zobŏcz połny ranking';
$string['table_name'] = 'Miano i miano';
$string['table_points'] = 'Pōnkty';
$string['table_position'] = 'Pozycyjŏ';
$string['weekly'] = 'Tygodniowo';
$string['workshoppoints'] = 'Pōnkty za werksztele';
$string['yes'] = 'Ja';
$string['your_score'] = 'Twōj wynik';
