<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_simple_clock', language 'szl', version '4.3'.
 *
 * @package     block_simple_clock
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clock_separator'] = ':';
$string['clock_title_default'] = 'Zygŏr';
$string['config_clock_visibility'] = 'Widzialne zygary';
$string['config_clock_visibility_help'] = '<p>Dziynki tymu ustawiyniu możesz kōntrolować wyświytlanie informacyje używŏczowi:</p>
<ul>
    <li>czas serwera,</li>
    <li>czas kōmputra używŏcza, abo</li>
    <li>wyświytlić ôbie informacyje.</li>
</ul>';
$string['config_day'] = 'Pokŏż dziyń';
$string['config_day_help'] = '<p>Pokazuje miano dnia dlŏ sztudyntōw, co mogōm być w inkszyj cōunie czasowyj.</p>';
$string['config_header'] = 'Pokŏż nŏgōwek';
$string['config_icons'] = 'Pokŏż ikōny';
$string['config_icons_help'] = '<p>Dziynki tymu ustawiyniu możesz kōntrolować wyświytlanie ikōn kole etyket zygara.</p>';
$string['config_seconds'] = 'Pokŏż sekundy';
$string['config_show_both_clocks'] = 'Pokŏż ino czas używŏcza i serwera';
$string['config_show_server_clock'] = 'Pokŏż ino czas serwera';
$string['config_show_user_clock'] = 'Pokŏż ino czas używŏcza';
$string['config_title'] = 'Alternatywny tytuł';
$string['config_title_help'] = '<p> To ustawiynie przizwŏlŏ na pōmianã miana bloku.</p><p> Jeźli niy ôstanie podane alternatywne miano, ôstanie pokŏzane miano wychodnŏ.</p><p> Jeźli nŏgōwek bloku je skryty, tytuł niy ukŏże sie.</p>';
$string['day_names'] = 'pyń.,wt.,st.,szt.,pt.,sob.,niedz.';
$string['javascript_disabled'] = 'Coby dozwolić aktualizacyjõ zygara, włōncz bedynōng Javascript w przeziyrŏczce.';
$string['loading'] = 'Ladowanie...';
$string['pluginname'] = 'Prosty zygŏr';
$string['server'] = 'Czas serwera';
$string['simple_clock:addinstance'] = 'Przidej blok: Prosty zygŏr';
$string['simple_clock:myaddinstance'] = 'Przidej blok: Prosty zygŏr do mojij strōny dōmowyj';
$string['you'] = 'Twōj czas';
