<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'szl', version '4.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Trefiynie zwiōnzane z aktywnościōm';
$string['addevent'] = 'Przidej trefiynie';
$string['advancedoptions'] = 'Ôpcyje zaawansowane';
$string['allday'] = 'Wszyjske dni';
$string['annually'] = 'Rocznie';
$string['calendar'] = 'Kalyndŏrz';
$string['calendarexporturl'] = 'URL kalyndŏrza';
$string['calendarheading'] = 'Kalyndŏrz {$a}';
$string['calendarpreferences'] = 'Sztalōnki kalyndŏrza';
$string['calendartypes'] = 'Zorty kalyndŏrza';
$string['calendarurl'] = 'Adresa URL kalyndŏrza: {$a}';
$string['calendarurlcopiedtoclipboard'] = 'URL kalyndŏrza skopiyrowany do skrytki';
$string['category'] = 'Kategoryjŏ';
$string['categoryevent'] = 'Kategoryjŏ trefiyniŏ';
$string['categoryevents'] = 'Kategoryjŏ trefiyń';
$string['clickhide'] = 'skryj';
$string['clickshow'] = 'pokŏż';
$string['colactions'] = 'Akcyje';
$string['colcalendar'] = 'Kalyndŏrz';
$string['collastupdated'] = 'Ôstatniŏ aktualizacyjŏ';
$string['colpoll'] = 'Frekwyncyjŏ ôdświyżaniŏ';
$string['commontasks'] = 'Ôpcyje';
$string['confirmeventdelete'] = 'Je żeś pewny, iże chcesz wychrōnić trefiynie: "{$a}"?';
$string['confirmeventseriesdelete'] = 'Termin "{$a->name}" je tajlōm seryje. Chcesz wychrōnić ino tyn termin, eli wszyjske {$a->count} terminy w tyj seryje?';
$string['confirmsubscriptiondelete'] = 'Eli na zicher chcesz wychrōnić subskrypcyjõ kalyndŏrza „{$a}”?';
$string['copycalendarurl'] = 'Skopiyruj adresa URL kalyndŏrza';
$string['copyurl'] = 'Kopiyruj URL';
$string['course'] = 'Kurs';
$string['coursecalendar'] = '{$a} kalyndŏrz';
$string['courseevent'] = 'Termin kursu';
$string['courseevents'] = 'Terminy kursu';
$string['courses'] = 'Kursy';
$string['customexport'] = 'Niysztandardowy zakres ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dziynnie';
$string['day'] = 'dziyń';
$string['dayeventsmany'] = 'trefiyń: {$a->num}, {$a->day}';
$string['dayeventsnone'] = 'Brak trefiyń, {$a}';
$string['dayeventsone'] = '1 trefiynie, {$a}';
$string['daynext'] = 'Nastympny dziyń';
$string['dayprev'] = 'Piyrwyjszy dziyń';
$string['dayviewfor'] = 'Widok dnia dlŏ:';
$string['dayviewtitle'] = 'Widok dnia: {$a}';
$string['daywithnoevents'] = 'Niy ma żŏdnych trefiyń w tym dniu.';
$string['default'] = 'Wychodny';
$string['deleteallevents'] = 'Wychrōń wszyjske trefiyniŏ';
$string['deleteevent'] = 'Wychrōń termin';
$string['deleteevents'] = 'Wychrōń terminy';
$string['deleteoneevent'] = 'Wychrōń to trefiynie';
$string['detailedmonthviewfor'] = 'Detajlowy widok miesiōnca dlŏ:';
$string['detailedmonthviewtitle'] = 'Detajlowy widok miesiōnca: {$a}';
$string['durationminutes'] = 'Czas w minutach';
$string['durationnone'] = 'Bez ôkresu trwaniŏ';
$string['durationuntil'] = 'Do';
$string['editevent'] = 'Edycyjŏ terminu';
$string['erroraddingevent'] = 'Niy podarziło sie przidać trefiyniŏ';
$string['errorbadsubscription'] = 'Niy znaleziōno było subskrypcyje kalyndŏrza.';
$string['errorbeforecoursestart'] = 'Niy idzie zapisać tego terminu przed datōmym napoczyńciŏ kursu';
$string['errorcannotimport'] = 'Niy możesz terŏz skōnfigurować subskrypcyje kalyndŏrza.';
$string['errorhasuntilandcount'] = 'W prawidłu cyklicznyj może ukŏzać sie UNTIL abo COUNT, ale UNTIL i COUNT NIY MOGŌM wystympować w tymu samymu prawidłu cyklicznyj.';
$string['errorinvalidbydayprefix'] = 'Wertu cołkowite poprzedzajōnce prawidła BYDAY mogōm wystympować ino w przipŏdku prawidła cyklicznyj MIESIYNCZNIE abo ROCZNIE.';
$string['errorinvalidbydaysuffix'] = 'Nŏleżne wertu dlŏ czynści dnia tydnia prawidła BYDAY to MO, SAM, W, TH, FR, SA i SU';
$string['errorinvalidbyhour'] = 'Nŏleżne wertu prawidła BYHOUR to ôd 0 do 23.';
$string['errorinvalidbyminute'] = 'Nŏleżne wertu prawidła BYMINUTE to ôd 0 do 59.';
$string['errorinvalidbymonth'] = 'Nŏleżne wertu dlŏ prawidła BYMONTH to ôd 1 do 12.';
$string['errorinvalidbymonthday'] = 'Nŏleżne wertu prawidła BYMONTHDAY to 1 do 31 abo -31 do -1.';
$string['errorinvalidbysecond'] = 'Nŏleżne wertu dlŏ prawidła BYSECOND to ôd 0 do 59.';
$string['errorinvalidbysetpos'] = 'Nŏleżne wertu prawidła BYSETPOS to 1 do 366 abo -366 do -1.';
$string['errorinvalidbyweekno'] = 'Nŏleżne wertu prawidła BYWEEKNO to 1 do 53 abo -53 do -1.';
$string['errorinvalidbyyearday'] = 'Nŏleżne wertu prawidła BYYEARDAY to 1 do 366 abo -366 do -1.';
$string['errorinvaliddate'] = 'Niynŏleżny datōm';
$string['errorinvalidicalurl'] = 'Podanŏ adresa URL iCal je niynŏleżny.';
$string['errorinvalidinterval'] = 'Wert prawidła INTERVAL musi być dodatniõ liczbōm cołkowitõ.';
$string['errorinvalidminutes'] = 'Ôkryśl czas trwaniŏ w minutach, bez podŏwanie liczbã miyndzy 1 a 999';
$string['errorinvalidrepeats'] = 'Ôkryśl liczbã trefōw, bez podŏwanie liczbã miyndzy 1 a 999';
$string['errormustbeusedwithotherbyrule'] = 'Prawidło BYSETPOS może być używanŏ ino w połōnczyniu z inkszõ tajlōm prawidła BYxxx.';
$string['errornodescription'] = 'Musisz wpisać ôpis terminu';
$string['errornoeventname'] = 'Miano je wymŏgane';
$string['errornonyearlyfreqwithbyweekno'] = 'Prawidło BYWEEKNO ôbowiōnzuje ino dlŏ prawideł ROKU.';
$string['errorrequiredurlorfile'] = 'URL abo zbiōr je wymŏgany do importowaniŏ kalyndŏrza.';
$string['errorrrule'] = 'Przekŏzane prawidło powtŏrzaniŏ wydŏwŏ sie niynŏleżnŏ.';
$string['errorrruleday'] = 'Prawidło mŏ niynŏleżny parameter dnia';
$string['errorrrulefreq'] = 'Prawidło mŏ niynŏleżny parameter frekwyncyje';
$string['eventcalendareventcreated'] = 'Utworzōno było trefiynie w kalyndŏrzu';
$string['eventcalendareventdeleted'] = 'Wychrōniōno było trefiynie w kalyndŏrzu';
$string['eventcalendareventupdated'] = 'Zaktualizowano było trefiynie w kalyndŏrzu';
$string['eventdate'] = 'Datōm';
$string['eventdescription'] = 'Ôpis';
$string['eventduration'] = 'Ôkres';
$string['eventendtime'] = 'Datōm kōńcowŏ';
$string['eventendtimewrapped'] = '{$a} (kōniec czasu)';
$string['eventinstanttime'] = 'Czas';
$string['eventkind'] = 'Zorta trefiyniŏ';
$string['eventname'] = 'Miano trefiyniŏ';
$string['eventnamelocation'] = '{$a->name} lokalizacyjŏ: {$a->location}';
$string['eventnone'] = 'Brak trefiyń';
$string['eventrepeat'] = 'Powtōrzyniŏ';
$string['events'] = 'Trefiynie';
$string['eventsall'] = 'Wszyjske terminy';
$string['eventsdeleted'] = 'Trefiynie wychrōniōne: {$a}';
$string['eventsfor'] = 'Terminy {$a}';
$string['eventsimported'] = 'Trefiyniŏ zaimportowane: {$a}';
$string['eventskey'] = 'Klucz trefiyń';
$string['eventsource'] = 'Zdrzōdło zdarzyniŏ';
$string['eventspersonal'] = 'Moje trefiyniŏ';
$string['eventsrelatedtocategories'] = 'Trefiyniŏ powiōnzane z kategoryjami';
$string['eventsrelatedtocourses'] = 'Terminy powiōnzane z kursami';
$string['eventsrelatedtogroups'] = 'Trefiyniŏ zwiōnzane z grupami';
$string['eventsskipped'] = 'Trefiyniŏ pōminiynte: {$a}';
$string['eventstarttime'] = 'Czas zaczōntkowy';
$string['eventstoexport'] = 'Trefiyniŏ do wyeksportowaniŏ';
$string['eventsubscriptioncreated'] = 'Utworzōno było subskrypcyjõ kalyndŏrza';
$string['eventsubscriptiondeleted'] = 'Subskrypcyjŏ kalyndŏrza ôstała wychrōniōnŏ';
$string['eventsubscriptioneditwarning'] = 'To trefiynie w kalyndŏrzu je ôbjynte subskrypcyjōm. Wszelke pōmiany wkludzōne w tym trefiyniu ôstanõ stracōne, jeźli subskrypcyjŏ ôstanie wychrōniōnŏ.';
$string['eventsubscriptionupdated'] = 'Zaktualizowano było subskrypcyjõ kalyndŏrza';
$string['eventsupdated'] = 'Trefiyniŏ uaktualniōne: {$a}';
$string['eventtime'] = 'Czas';
$string['eventtype'] = 'Zorta trefiyniŏ';
$string['eventtypecategory'] = 'kategoryje';
$string['eventtypecourse'] = 'kursu';
$string['eventtypegroup'] = 'grupowe';
$string['eventtypemodule'] = 'moduł';
$string['eventtypeother'] = 'inksze';
$string['eventtypesite'] = 'globalne';
$string['eventtypeuser'] = 'używŏcza';
$string['eventview'] = 'Ôsobliwości trefiyniŏ';
$string['expired'] = 'Przedŏwniōny(a)';
$string['explain_site_timeformat'] = 'Dlŏ cołkigo zerwisu możesz ustawić wyświytlanie czasu w formacie 12- abo 24-godzinnym. Jeźli ôbieresz \'wychodne\', wyświytlanie czasu ôstanie przipasowane do gŏdki używanego w zerwisie. To ustawiynie może być zmiyniōne bez używŏczōw.';
$string['export'] = 'Eksport';
$string['exportbutton'] = 'Eksport';
$string['exportcalendar'] = 'Eksportuj kalyndŏrz';
$string['exporthelp'] = '<p>Adresa URL kalyndŏrza zapewniŏ dynamiczny link do importowaniŏ trefiyń do inkszych kalyndŏrzōw. Wszelke nowe, zmiyniōne abo wychrōniōne trefiyniŏ w kalyndŏrzu zdrzōdłowym <strong>ôstanõ</strong> odzwierciedlone w inkszych kalyndŏrzach.</p>
<p>Eksport kalyndŏrza dozwolŏ utworzynie kopije ibrycznyj trefiyń, co idzie zaimportować do inkszych kalyndŏrzōw. Aktualizacyje wkludzōne w kalyndŏrzu zdrzōdłowym <strong>niy bydōm</strong> odzwierciedlone w inkszych kalyndŏrzach.</p>';
$string['forcecalendartype'] = 'Wymuszynie kalyndŏrza';
$string['fri'] = 'Pi.';
$string['friday'] = 'Piōntek';
$string['fullcalendar'] = 'Połny kalyndŏrz';
$string['generateurlbutton'] = 'Pobier adresa URL kalyndŏrza';
$string['gotoactivity'] = 'Idź do aktywności';
$string['gotocalendar'] = 'Przejdź do kalyndŏrza';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Termin grupowy';
$string['groupevents'] = 'Terminy grupowe';
$string['hideeventtype'] = 'Skryj trefiyniŏ {$a}';
$string['hourly'] = 'cogodzinny';
$string['importcalendar'] = 'Importuj kalyndŏrz';
$string['importcalendarexternal'] = 'Zaimportować kalyndŏrz zewnyntrzny?';
$string['importcalendarfrom'] = 'Import z';
$string['importcalendarheading'] = 'Importuj kalyndŏrz ...';
$string['importfromfile'] = 'Zbiōr kalyndŏrza (. ics)';
$string['importfrominstructions'] = 'Proszã podać adresa URL do zdŏlnego kalyndŏrza abo przesłać zbiōr.';
$string['importfromurl'] = 'Adresa URL kalyndŏrza';
$string['invalideventtype'] = 'Ôbranŏ zorta trefiyniŏ je niynŏleżny.';
$string['invalidtimedurationminutes'] = 'Wkludzōny czas trwaniŏ w minutach je niynŏleżny. Wkludź czas trwaniŏ w minutach dugszy aniżeli 0 abo skŏż brak czasu trwaniŏ.';
$string['invalidtimedurationuntil'] = 'Datōm i czas kōńca ôkresu sōm wcześniejsze aniżeli zaczōntku. Poprŏw to podwiela kōntynuujesz.';
$string['iwanttoexport'] = 'Eksportuj';
$string['less'] = 'Mynij';
$string['managesubscriptions'] = 'Importuj abo eksportuj kalyndŏrze';
$string['manyevents'] = 'Terminy {$a}';
$string['mon'] = 'Pn.';
$string['monday'] = 'Pyńdziałek';
$string['monthly'] = 'Miesiyncznie';
$string['monthlyview'] = 'Widok miesiōnca';
$string['monthnext'] = 'Nastympny miesiōnc';
$string['monthprev'] = 'Piyrwyjszy miesiōnc';
$string['monththis'] = 'Tyn miesiōnc';
$string['more'] = 'Wiyncyj';
$string['moreevents'] = '{$a} wiyncyj';
$string['namewithsource'] = '';
$string['never'] = 'Nigdy';
$string['newevent'] = 'Nowe trefiynie';
$string['nocalendarsubscriptions'] = 'Brak subskrypcyje kalyndŏrza. Chcesz {$a}';
$string['notitle'] = 'bez tytułu';
$string['noupcomingevents'] = 'Brak nadchodzōncych trefiyń';
$string['oneevent'] = '1 termin';
$string['pollinterval'] = 'Częstość aktualizacyje';
$string['pollinterval_help'] = 'Jak czynsto chcesz zaktualizować kalyndŏrz nowymi trefiyniami.';
$string['pref_lookahead'] = 'Nadchodzōnce trefu';
$string['pref_lookahead_help'] = 'To ustawiynie skazuje za wiela dni mŏ poczynać sie trefiynie, coby było wyświytlōne za nadchodzōnce. Trefiyniŏ, co zaczynajōm sie po srogszyj liczbie dni ta nigdy niy bydōm wyświytlane za nadchodzōnce.
Swrōć uwŏgã, iże <strong>niy ma gwarancyje</strong>, iże wszyjske trefiyniŏ zaczynajōnce sie wczaśnij aniżeli za skŏzanõ sam liczbã dni bydōm wyświytlōne; jeźli je jejich za wiela srogo (wiyncyj aniżeli ustawiynie "Maksymalnŏ liczba nadchodzōncych trefiyń") to nojbarzij daleke trefiyniŏ niy bydōm wyświytlōne.';
$string['pref_maxevents'] = 'Maximum nadchodzōncych trefōw';
$string['pref_maxevents_help'] = 'To ôkryślŏ maksymalnõ liczbã nadchodzōncych trefiyń, co mogōm być wyświytlōne. Jeźli skŏżesz srogõ liczbã, możliwe, iże nadchodzōnce trefiyniŏ zajmnōm srogõ tajla Twojigo ekranu.';
$string['pref_persistflt'] = 'Spamiyntej sztalōnki filtra';
$string['pref_persistflt_help'] = 'Jeźli to je włōnczōne, Moodle bydzie pamiyntoł twoje ôstatnie sztalōnki filtra i prziwrŏcoł jy po kożdym wlogowaniu.';
$string['pref_startwday'] = 'Piyrszy dziyń tydnia';
$string['pref_startwday_help'] = 'Tydnie kalendarzowe bydōm wyświytlane za zaczynajōnce sie skŏzanego w tym polu dnia.';
$string['pref_timeformat'] = 'Format wyświytlyniŏ czasu';
$string['pref_timeformat_help'] = 'Możesz ôbrać format czasu 12 abo 24 godzinny. Jeźli ôbieresz ôpcyjõ "wychodnõ", format czasu ôstanie autōmatycznie dobrany do gŏdki spotrzebowowanego na twojij strōnie.';
$string['preferences'] = 'Preferyncyje';
$string['preferences_available'] = 'Sztalōnki ôsobiste';
$string['preferredcalendar'] = 'Preferowany kalyndŏrz';
$string['privacy:metadata:calendar:event'] = 'Kōmpōnynt Kalyndŏrz może przechowować ôsobliwości trefiyń z kalyndŏrza używŏcza w głownym podsystymie.';
$string['privacy:metadata:calendar:event:description'] = 'Ôpis trefiyniŏ w kalyndŏrzu.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Zorta trefiyniŏ w kalyndŏrzu.';
$string['privacy:metadata:calendar:event:name'] = 'Miano trefiyniŏ w kalyndŏrzu.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Czas trwaniŏ trefiyniŏ w kalyndŏrzu.';
$string['privacy:metadata:calendar:event:timestart'] = 'Czas napoczyńciŏ trefiyniŏ w kalyndŏrzu.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Kōmpōnynt Kalyndŏrz może przechowować ôsobliwości subskrypcyje kalyndŏrzōw używŏczōw w podsystymie bazowym.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Zorta trefiyniŏ w subskrypcyje kalyndŏrza.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Miano subskrypcyje kalyndŏrza.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'Adresa URL subskrypcyje kalyndŏrza.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Skōnfigurowanŏ zorta trefiyniŏ kalyndŏrza wyświytlŏ preferyncyje używŏcza.';
$string['recentupcoming'] = 'Zeszłe i nadchodzōnce 60 dni';
$string['repeatedevents'] = 'Powtōrzōne trefiyniŏ';
$string['repeateditall'] = 'Zachow pōmiany tyż w inkszych  {$a} trefiyniach w tyj powtarzalnej seryje';
$string['repeateditthis'] = 'Zachow pōmiany';
$string['repeatevent'] = 'Powtōrz to trefiynie';
$string['repeatnone'] = 'Brak powtōrzyń';
$string['repeatweeksl'] = 'Powtōrz co tydziyń';
$string['repeatweeksr'] = 'Trefu';
$string['requiresaction'] = 'wymŏgane fungowaniŏ {$a}';
$string['sat'] = 'So.';
$string['saturday'] = 'Sobota';
$string['showeventtype'] = 'Pokŏż trefiyniŏ {$a}';
$string['shown'] = 'pokŏzane';
$string['site'] = 'Zerwis';
$string['siteevent'] = 'Trefiyniŏ globalne dlŏ placu';
$string['siteevents'] = 'Trefiyniŏ strōny';
$string['spanningevents'] = 'Terŏźne terminy';
$string['subscriptionname'] = 'Miano kalyndŏrza';
$string['subscriptionremoved'] = 'Subskrypcyjŏ kalyndŏrza {$a} ôstała wychrōniōnŏ';
$string['subscriptions'] = 'Subskrypcyje';
$string['subscriptionsource'] = 'Zdrzōdło trefiyniŏ: {$ a}';
$string['subscriptionupdated'] = 'Subskrypcyjŏ kalyndŏrza \'{$a}\' ôstała zaktualizowanŏ';
$string['sun'] = 'Ni.';
$string['sunday'] = 'Niydziela';
$string['thu'] = 'Cz.';
$string['thursday'] = 'Sztwŏrtek';
$string['timeformat_12'] = '12-godzinny (am/pm)';
$string['timeformat_24'] = '24-godzinny';
$string['timeperiod'] = 'Ôkres czasu';
$string['today'] = 'Dzisioj';
$string['todayplustitle'] = 'Dzisioj {$a}';
$string['tomorrow'] = 'Jutro';
$string['tt_deleteevent'] = 'Wychrōń';
$string['tt_editevent'] = 'Edytuj';
$string['tue'] = 'Wt.';
$string['tuesday'] = 'Wtorek';
$string['typecategory'] = 'Kategoryjŏ trefiyniŏ';
$string['typeclose'] = 'Zawrzij termin';
$string['typecourse'] = 'Trefiynie kursowe';
$string['typedue'] = 'Nadchodzōncy termin';
$string['typegradingdue'] = 'Termin ôcyny zŏdaniŏ';
$string['typegroup'] = 'Termin grupowy';
$string['typeopen'] = 'Ôtwōrz termin';
$string['typesite'] = 'Termin strōny';
$string['typeuser'] = 'Termin używŏcza';
$string['upcomingevents'] = 'Nadchodzōnce trefiyniŏ';
$string['upcomingeventsfor'] = 'Nadchodzōnce trefiyniŏ dlŏ:';
$string['urlforical'] = 'URL do eksportu iCalendar, dlŏ subskrypcyje kalyndŏrza';
$string['user'] = 'Używŏcz';
$string['userevent'] = 'Termin używŏcza';
$string['userevents'] = 'Terminy używŏcza';
$string['viewupcomingactivitiesdue'] = 'Zobŏcz nadchodzōnce aktywności do wykōnaniŏ';
$string['wed'] = 'St.';
$string['wednesday'] = 'Strzoda';
$string['weekly'] = 'Tygodniowy';
$string['weeknext'] = 'Nastympny tydziyń';
$string['weekthis'] = 'Tyn tydziyń';
$string['when'] = 'Kedy';
$string['whendate'] = 'Termin: {$a}';
$string['yesterday'] = 'Wczorej';
$string['youcandeleteallrepeats'] = 'To zdarzynie je tajlōm seryje zdarzyń. Możesz wychrōnić to jedno zdarzynie abo wszyjske {$a} zdarzyń zarŏz.';
$string['yoursubscriptions'] = 'Zaimportowane kalyndŏrze';
