<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'szl', version '4.3'.
 *
 * @package     certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Przidej dalszõ powiōnzanõ ôpcyjõ aktywności';
$string['addlinktitle'] = 'Kliknij, coby przidać dalszõ powiōnzanõ ôpcyjõ aktywności';
$string['areaintro'] = 'Certyfikat - wkludzynie';
$string['awarded'] = 'Prziznane';
$string['awardedto'] = 'Prziznane dlŏ';
$string['back'] = 'Nazŏd';
$string['border'] = 'Ôbrōmowanie';
$string['borderblack'] = 'Czŏrny';
$string['borderblue'] = 'Modry';
$string['borderbrown'] = 'Brōnŏtny';
$string['bordercolor'] = 'Sznōrze ôbrōmowaniŏ';
$string['bordercolor_help'] = 'Pōniywŏż ôbrazy mogōm znacznie zwiynkszyć miara zbioru PDF, możesz ôbrać, coby wydurkować rōmkã z lynije zamiast używaniŏ ôbrŏzku rōmki (wejzdrzij sie iże ôpcyjŏ Ôbrŏz ôbrōmowaniŏ je ustawiōnŏ na Niy). Ôpcyjŏ lynije rōmki wydurkuje fajne ôbrōmowanie słożōne z 3 lynije ô roztōmajtych szyrokość w ôbranym farbie.';
$string['bordergreen'] = 'Zielōny';
$string['borderlines'] = 'Sznōrze';
$string['borderstyle'] = 'Ôbrŏz ôbrōmowaniŏ';
$string['borderstyle_help'] = 'Ôpcyjŏ ôbrazu ôbrōmowaniŏ przizwŏlŏ ciebie na ôbranie ôbrŏzka ôbrōmowaniŏ z folderu certyfikatu/pix/ôbrōmowaniŏ. Ôbier ôbrŏz ôbrōmowaniŏ kery chcesz naôbkoło rantu certyfikatōw abo ôbier brak ôbrōmowaniŏ.';
$string['certificate'] = 'Weryfikacyjŏ dlŏ kodu certyfikatu:';
$string['certificate:addinstance'] = 'Przidej nowy certyfikat';
$string['certificate:manage'] = 'Zarzōndzej certyfikatym';
$string['certificate:printteacher'] = 'Bydź wymiyniōny na certyfikacie  za rechtōr, jeźli wydruk danych rechtora je włōnczōny.';
$string['certificate:student'] = 'Pobiyranie certyfikatu';
$string['certificate:view'] = 'Wyświytl certyfikat';
$string['certificatename'] = 'Miano certyfikatu';
$string['certificatereport'] = 'Report certyfikatōw';
$string['certificatesfor'] = 'Certyfikaty dlŏ';
$string['certificatetype'] = 'Zorta certyfikatu';
$string['certificatetype_help'] = 'To je to, kaj możesz ôkryślić ukłŏd certyfikatu. Folder zorty certyfikatu ôbyjmuje 4 wychodne certyfikaty:
A4 wbudowane wydruki na papiōrze A4 z wbudowanymi pismami.
A4 niewbudowane wydruki na papiōrze A4 bez wbudowanych pism.
Wykazōw wbudowane wydruki na papiōrze listownym z wbudowanymi pismami.
Wykazōw niewbudowane wydruki na papiōrze listownym bez wbudowanych pism.

Niewbudowane zorty używajōm pism Helvetica i Times. Jeźli czujesz iże twoji używŏcze niy majōm tych pism na kōmputrze, abo twoja gŏdka używŏ znakōw abo symbolōw, co niy ôstały zarachowane w pismach Helvetica i Times, tedy ôbier zorta wbudowany. Zorty wbudowane używŏ pism Dejavusans i Dejavuserif. To utworzi zbiory PDF trochã srogsze, bez to niy zalycŏ sie zort wbudowanych, chyba iże je to kōnieczne.

Nowŏ zorta folderōw może być przidany do certyfikatu/zorty folderu. Miano folderu i kożdyj nowyj gŏdki z ketami znakōw dlŏ nowyj zorty musi być przidany do zbioru gŏdek certyfikatu.';
$string['certify'] = 'Zaświadcza sie, iże';
$string['code'] = 'Kod';
$string['completiondate'] = '#Zakōńczynie kursu';
$string['course'] = 'dlŏ';
$string['coursegrade'] = 'Ôcynã kōńcowõ';
$string['coursename'] = 'Kurs';
$string['coursetimereq'] = 'Liczba wymŏganych minut przepyndzōnych w kursie';
$string['coursetimereq_help'] = 'Wpisz tukej minimalnõ wielość czasu, w minutach, co bez #prpers sztudynt musi być wlogowany w kursie, coby dostać certyfikat.';
$string['credithours'] = 'Liczba godzin';
$string['customtext'] = 'Włŏsny tekst';
$string['customtext_help'] = 'Jeźli chcesz wydurkować certyfikat roztōmajtymi mianami dlŏ rechtora aniżeli te, kere sōm przipisane do role rechtora, niy ôbiyrej Wydruk Rechtora abo żŏdnyj #podpis ôbrŏzka wyjōntkym ôbrŏzka lynije. Wkludź miana rechtora w tym boksie tekstu jak chcesz coby ukŏzały sie. Wychodnie tyn tekst je wrażōny w lewym spodnim roga certyfikatu. Miyniōne znaczniki HTML sōm przistympne: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src i width (abo height) sōm musowe, &lt;a&gt; (href je musowe), &lt;font&gt; (możliwe atrybuty to: color, (kod farby szesnastkowego), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Na';
$string['datefmt'] = 'Format datōmu';
$string['datefmt_help'] = 'Ôbier format datōmu durkowanyj na certyfikacie. Ewyntualnie ôbier ôstatniõ ôpcyjõ, coby zastosować taki format, jaki wynikŏ z terŏźnych ustawiyń gŏdkowych.';
$string['datehelp'] = 'Datōm';
$string['deletissuedcertificates'] = 'Wychrōń wydane certyfikaty';
$string['delivery'] = 'Dolifrowanie';
$string['delivery_help'] = 'Ôbier tukej jak chcesz coby twoji sztudynciŏ dostali swoje certyfikaty.
Ôtwōrz w przeziyrŏczce: ôtwiyrŏ certyfikat w nowym ôknie przeziyrŏczki.
Wymuszōne pobiyranie: ôtwiyrŏ ôkno przeziyrŏczki i pobiyrŏ zbiōr.
Certyfikat emaila: ôbiyranie tyj ôpcyje wysyłŏ certyfikat na emaila sztudynta za bajlaga.
Po dostaniu certyfikatu, używŏcz jeźli kliknie na link certyfikatu ze strōny dōmowyj kursu, zobŏczōm datōm kedy dostali certyfikat i bydōm mogli ôbejzdrzeć swōj certyfikat.';
$string['designoptions'] = 'Ôpcyje wyglōndu';
$string['download'] = 'Wymuś pobranie/zapisanie';
$string['emailcertificate'] = 'Email';
$string['emailothers'] = 'Wyślij e-mail do inkszych';
$string['emailothers_help'] = 'Wpisz adresy e-mailowe tukej, bez ôddzielanie jy kōmami, tych kerzi winni być poinformiyrowani e-mailym, kej sztudynciŏ dostanōm certyfikat.';
$string['emailstudenttext'] = 'Przistōmpiōny je certyfikat dlŏ {$a->course}.';
$string['emailteachermail'] = '{$a->sztudynt} dostoł swōj certyfikat: \'{$a->certificate}\' dlŏ {$a->course}.

Możesz ôbejzdrzeć go tukej:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->sztudynt} dostoł swōj certyfikat: \'<i>{$a->certificate}</i>\' dlŏ {$a->course}.

Możesz ôbejzdrzeć go tukej:

	<a href="{$a->url}">Report certyfikatu</a>.';
$string['emailteachers'] = 'Powiadōm e-mailowo rechtorōw';
$string['emailteachers_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, to rechtory sōm powiadōmiani e-mailym, kej sztudynciŏ dostŏwajōm certyfikat.';
$string['entercode'] = 'Wpisz kod certyfikatu, coby zweryfikować:';
$string['fontsans'] = 'Familijŏ pism bezszeryfowych';
$string['fontsans_desc'] = 'Familijŏ pism bezszeryfowych dlŏ certyfikatōw z ôsadzōnymi pismami';
$string['fontserif'] = 'Familijŏ pism szeryfowych';
$string['fontserif_desc'] = 'Familijŏ pism szeryfowych dlŏ certyfikatōw z ôsadzōnymi pismami';
$string['getcertificate'] = 'Pobier certyfikat';
$string['grade'] = 'Ôcyna';
$string['gradedate'] = 'Datōm dostaniŏ ôcyny';
$string['gradefmt'] = 'Format ôcyny';
$string['gradefmt_help'] = 'Przistympne sōm trzi formaty, jeźli uzdŏsz sie wydurkować ôcynã na świadectwie:

Procyntowy stopiyń: Durkuje ôcynã za procynt.
Punktowy stopiyń: Durkuje wert punktową ôcyny.
Listowy stopiyń: Durkuje ôcynã procyntowõ za wykazōw.';
$string['gradeletter'] = 'Miano stopnia';
$string['gradepercent'] = 'Ôcyna w procyntach';
$string['gradepoints'] = 'Ôcyna w pōnktach';
$string['imagetype'] = 'Zorta ôbrazu';
$string['incompletemessage'] = 'Coby pobrać certyfikat, musisz skōńczyć wszyjske wymŏgane aktywności. Wrōć do kursu i dokōńcz swoje zŏdaniŏ.';
$string['intro'] = 'Wkludzynie';
$string['issued'] = 'Wydany';
$string['issueddate'] = 'Datōm wystawiyniŏ';
$string['issueoptions'] = 'Ôpcyje';
$string['landscape'] = 'Poziōmo';
$string['lastviewed'] = 'Ostatnio dostołś/aś tyn certyfikat:';
$string['letter'] = 'Wykazōw';
$string['lockingoptions'] = 'Ôpcyje szperowaniŏ';
$string['modulename'] = 'Certyfikat';
$string['modulename_help'] = 'Tyn moduł przizwŏlŏ na dynamiczne gynerowanie certyfikatōw podle predefiniowanych warōnkōw ôbsztalowanych bez rechtora.';
$string['modulename_link'] = 'Certificate_module';
$string['modulenameplural'] = 'Certyfikaty';
$string['mycertificates'] = 'Moje certyfikaty';
$string['nocertificates'] = 'Brak certyfikatōw';
$string['nocertificatesissued'] = 'Niy ma certyfikatōw, co ôstały wydane';
$string['nocertificatesreceived'] = 'niy dostoł żŏdnego certyfikatu kursu';
$string['nofileselected'] = 'Trza ôbrać zbiōr do przesłaniŏ!';
$string['nogrades'] = 'Brak przistympnych ôcyn';
$string['notapplicable'] = 'N/D';
$string['notfound'] = 'Numer certyfikatu niy mōg być zweryfikowany';
$string['notissued'] = 'Niy wydany';
$string['notissuedyet'] = 'Jeszcze niy wydany';
$string['notreceived'] = 'Niy dostołś/aś tego certyfikatu';
$string['openbrowser'] = 'Ôtwōrz w nowym ôknie';
$string['opendownload'] = 'Kliknij knefel pōniżyj, coby zapisać certyfikat.';
$string['openemail'] = 'Kliknij knefel pōniżyj, a certyfikat ôstanie wysłany na Twōj e-mail we formie bajlagi.';
$string['openwindow'] = 'Kliknij knefel pōniżyj, coby ôtworzić swōj certyfikat w nowym ôknie przeziyrŏczki.';
$string['or'] = 'abo';
$string['orientation'] = 'Ôriyntacyjŏ';
$string['orientation_help'] = 'Uzdej, eli chcesz, coby certyfikat mioł ôriyntacyjõ piōnowõ abo poziōmõ.';
$string['pluginadministration'] = 'Administracyjŏ Certyfikatym';
$string['pluginname'] = 'Certyfikat';
$string['portrait'] = 'Piōnowo';
$string['printdate'] = 'Durkuj datōm';
$string['printdate_help'] = 'To je datōm, co bydzie wydurkowanŏ, jeźli ôpcyjŏ durku datōmu je zaznaczōnŏ. Jeźli datōm #zakōńczynie kursu je zaznaczōnŏ, ale sztudynt niy zakōńczōł kursu, datōm dostaniŏ winna być wydurkowanŏ. Możesz tyż ôbrać do wydurkowaniŏ datōm bazowaną na kedy aktywność ôstała ôcyniōnŏ. Jeźli certyfikat je wydane przed aktywnościōm kerŏ je ôcyniōnŏ, datōm dostaniŏ winna być wydurkowanŏ.';
$string['printerfriendly'] = 'Strōna przijaznŏ durkarce';
$string['printgrade'] = 'Durkuj ôcynã';
$string['printgrade_help'] = 'Możesz ôbrać kożde przistympne pozycyje ôcynianiŏ z dziynnika ôcyn do wydruku ôcyny używŏcza dostanego dlŏ tyj pozycyje na certyfikacie. Pozycyje ôcyny sōm wymiyniōne w porzōndku w takij, w jake wystympujōncõ w dziynniku ôcyn. Ôbier pōniżyj format ôcyny.';
$string['printhours'] = 'Durkuj liczbã godzin';
$string['printhours_help'] = 'Wkludź liczbã godzin borgowych do wydurkowaniŏ na certyfikacie';
$string['printnumber'] = 'Durkuj kod';
$string['printnumber_help'] = 'Niyôbyczajny 10-cyfrowy kod losowych liter i cyfr idzie wydurkować na świadectwie. Liczba ta może być potym zweryfikowanŏ bez przirōwnanie go do numera kodu wyświytlanego w reporcie certyfikatōw.';
$string['printoutcome'] = 'Wydurkuj efekt uczyniŏ sie';
$string['printoutcome_help'] = 'Możesz ôbrać leda jaki wynik kursu do durku miana wyniku i dostany wynik używŏcza na certyfikacie. Bez tyn przikłŏd może być: Wynik zŏdaniŏ: Zaawansowany.';
$string['printseal'] = 'Ôbrŏz sztympla abo logo';
$string['printseal_help'] = 'Ta ôpcyjŏ przizwŏlŏ ciebie na ôbranie sztympla abo loga kere ôstanie wydurkowane na certyfikacie z folderu certyfikatu/pix/sztympla. Wychodnie tyn ôbrŏz je wrażōny w prawym spodnim roga świadectwa.';
$string['printsignature'] = 'Ôbrŏz #podpis';
$string['printsignature_help'] = 'Ta ôpcyjŏ przizwŏlŏ na wydurkowanie ôbrŏzka sygnatury z folderu certyfikat/pix/sygnatury. Możesz wydurkować graficznõ reprezyntacyjõ sygnatury, abo wydurkować lynijõ dlŏ #podpis graficznego. Wychodnie, tyn ôbrŏz je wrażōny w lewym spodnim roga certyfikatu.';
$string['printteacher'] = 'Durkuj miano rechtora(i)';
$string['printteacher_help'] = 'Dlŏ wydurkowaniŏ miana rechtora na certyfikacie, gezecōw rolã rechtora na poziōmie modułu. Zrōb to, jeźli, bp. mŏsz wiyncyj aniżeli jednego rechtora w kursie, abo mŏsz wiyncyj aniżeli jedyn certyfikat w kursie i chcesz wydurkować roztōmajte miana rechtorōw na kożdym certyfikacie. Kliknij, ab edytować certyfikat, tedy kliknij na buchbinder lokalnego przipisowaniŏ ról. Tedy przipisz rolã rechtora (edytowanie rechtora) do certyfikatu  (ôni niy mogōm być rechtorami w kursie -- możesz przipisać tã rolã kożdymu). Te miana bydōm durkowane na certyfikacie dlŏ rechtora.';
$string['printwmark'] = 'Ôbrŏz znaku wodnego';
$string['printwmark_help'] = 'Zbiōr znaku wodnego może być wrażōny w zadku certyfikatu. Znak zadku je grafikōm wyblakłą. Znakym wodnym może być logo, znak, wapyn, treść, abo co ino inkszego, co może być za zadek graficzne.';
$string['receivedcerts'] = 'Dostane certyfikaty';
$string['receiveddate'] = 'Datōm wystawiyniŏ';
$string['reissuecert'] = 'Pōnowne wystawianie certyfikatōw';
$string['reissuecert_help'] = 'Jeźli ôbieresz tukej ôpcyjõ ja, certyfikat ôstanie zaś wystawiōny z nowym datōmym, ôcynōm i numerym kodu kożdy rŏz, kej używŏcz kliknie łącze do certyfikatu. Uwŏga: Chociŏż w tabule ôstanõ wyświytlōne datōmu jejich wygynerowaniŏ w przeszłości, żŏdyn knefel przeglōndu niy bydzie przistympny dlŏ używŏczōw. W reporcie tykajōncym certyfikatōw ukŏże sie ino ostatnio wystawiōny certyfikat.';
$string['removecert'] = 'Wychrōniōno było wydane certyfiakty';
$string['report'] = 'Report';
$string['reportcert'] = 'Report certyfikatōw';
$string['reportcert_help'] = 'Jeźli ôbieresz tukej ja, tedy tyn datōm dostanŏ certyfikatu, numer kodowy, i miano kursu bydzie pokazowanŏ w reportach certyfikatu używŏcza. Jeźli ôbieresz wydruk ôcyny na tym certyfikacie, tedy ôcyna tyż bydzie pokazowanŏ na reporcie certyfikatu.';
$string['requiredtimenotmet'] = 'Musisz przepyndzić aby minimum {$a->requiredtime} minut w kursie, podwiela dostaniesz przistymp do tego certyfikatu';
$string['requiredtimenotvalid'] = 'Wymŏgany czas musi być nŏleżnym numerym srogszym aniżeli 0';
$string['reviewcertificate'] = 'Przeglōnd certyfikatu';
$string['savecert'] = 'Zapisz Certyfikaty';
$string['savecert_help'] = 'Jeźli ôbieresz tã ôpcyjõ, tedy kopijŏ kożdego zbioru certyfikatu używŏcza je zapisowanŏ we zbiorach kursu dlŏ tego certyfikatu. Link do kożdego zapisanego certyfikatu bydzie pokŏzany w reporcie certyfikatu.';
$string['seal'] = 'Sztympel';
$string['sigline'] = 'lynijŏ';
$string['signature'] = '#Podpis';
$string['statement'] = 'skōńczōł(a) kurs';
$string['summaryofattempts'] = 'Podsumowanie dotynczŏs dostanych certyfikatōw';
$string['textoptions'] = 'Ôpcyje tekstu';
$string['title'] = 'CERTYFIKAT';
$string['to'] = 'Prziznane dlŏ';
$string['typeA4_embedded'] = 'A4 wbudowane';
$string['typeA4_non_embedded'] = 'A4 niewbudowane';
$string['typeletter_embedded'] = 'Wykazōw wbudowany';
$string['typeletter_non_embedded'] = 'Wykazōw niewbudowany';
$string['unsupportedfiletype'] = 'Zbiōr musi być zbiorym JPEG abo PNG';
$string['uploadimage'] = 'Zaladuj ôbrŏz';
$string['uploadimagedesc'] = 'Tyn knefel przeniesie Cie do nowego ekranu, co na niymu bydzie szło przesyłać ôbrazy.';
$string['userdateformat'] = 'Format datōmu gŏdki używŏcza';
$string['validate'] = 'Weryfikuj';
$string['verifycertificate'] = 'Weryfikuj Certyfikat';
$string['viewcertificateviews'] = 'Zobŏcz wystawiōne certyfikaty: {$a}';
$string['viewed'] = 'Dostołś tyn certyfikat:';
$string['viewtranscript'] = 'Zobŏcz certyfikaty';
$string['watermark'] = 'Znak wodny';
