<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'szl', version '4.3'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Mŏsz nadchodzōnce sesyje czatu';
$string['ajax'] = 'Wersyjŏ spotrzebowujōncŏ AJAX';
$string['autoscroll'] = 'Przewijej autōmatycznie';
$string['beep'] = 'Bzzz';
$string['bubble'] = 'Dymki';
$string['cantlogin'] = 'Niy podarziło sie wlogować do izby czatu!';
$string['chat:addinstance'] = 'Przidej nowy czat';
$string['chat:chat'] = 'Przistymp do czatu';
$string['chat:deletelog'] = 'Wychrōń logi czatu';
$string['chat:exportparticipatedsession'] = 'Eksportuj sesyjõ czatu, co w niego brołś udzioł';
$string['chat:exportsession'] = 'Eksportuj leda jake sesyje czatu';
$string['chat:readlog'] = 'Zobŏcz logi czatu';
$string['chat:talk'] = 'Ôzprŏwka na czacie';
$string['chat:view'] = 'Wyświytl aktywność czatu';
$string['chatintro'] = 'Ôpis';
$string['chatname'] = 'Miano izby czatu';
$string['chatreport'] = 'Sesyje czatu';
$string['chattime'] = 'Czas nastympnego czatu';
$string['compact'] = 'Kompaktowy';
$string['composemessage'] = 'Utwōrz wiadōmość';
$string['configmethod'] = 'Metoda AJAX lifruje interfejs czatu ôparty na technologije AJAX, kery kontaktuje sie regularnie z serwerym, coby zaktualizować dyskusyjõ.
Normalnŏ metoda wymŏgŏ, coby używŏcze regularnie #łōnczyć sie z serwerym, coby zaktualizować dyskusyjõ. Niy wymŏgŏ to ekstra kōnfiguracyje i kanōny wszyndy. Niystety srogŏ liczba czatujących ôsōb gyneruje sroge ôciōnżynie serwera.
Używanie tm. ancyjasza wymŏgŏ przistympu do powłōki Unixa, ale dŏwŏ gibke i skalowalne strzodowisko czatu.';
$string['confignormalupdatemode'] = 'Uaktualnianie chałp-roomów zaôbycz ôbsuguje sie wydajnie bez używanie funkcyje <em>keep-alive</em> w Http 1.1, ale to krōm wszyjsko ôciōnżŏ serwer. Barzij zaawansowanõ metodōm je używanie <em>Stream</em> coby przesyłać uaktualniynie używŏczōm. Używanie <em>Stream</em> je znacznie lepsze, ale może niy być zainstalowane na Twojim serwerze.';
$string['configoldping'] = 'Po jakim czasie braku aktywności uznŏwŏ sie, iże używŏcz ôpuściōł czat?  Je to ino wiyrchniŏ granica, pōniywŏż porzōnd ôdłōnczynie wykrywŏ sie barzo wartko. Niższe wertu barzij ôciōnżajōm serwer. Jeźli używŏsz ajnfachowyj metody, <strong>nigdy</strong> niy ustawiej mynij aniżeli 2chałp_refresh_room.';
$string['configrefreshroom'] = 'Jak czynsto czat mŏ być ôdświyżany? (w sekundach). Ustawiynie niskigo wertu sprawi gibsze fungowanie, może jednak ôciōnżać serwer, kedy moc ôsōb ôzprawiŏ';
$string['configrefreshuserlist'] = 'Jak czynsto mŏ być ôdświyżany wykŏz używŏczōw? (w sekundach)';
$string['configserverhost'] = 'Host kōmputra, co na niymu je zainstalowany ancyjasz';
$string['configserverip'] = 'Adresa IP, kery skazuje powyższy host';
$string['configservermax'] = 'Maksymalnŏ liczba uczestnikōw';
$string['configserverport'] = 'Port używany bez ancyjasza';
$string['coursetheme'] = 'Szata graficznŏ kursu';
$string['crontask'] = 'Przetwŏrzanie w zadku dlŏ modułu czatu';
$string['currentchats'] = 'Aktywne sesyje czatu';
$string['currentusers'] = 'Terŏźni używŏcze';
$string['deletesession'] = 'Wychrōń sesyjõ';
$string['deletesessionsure'] = 'Eli na zicher chcesz wychrōnić tã sesyjõ?';
$string['donotusechattime'] = 'Niy pokazuj czasōw czatu';
$string['enterchat'] = 'Kliknij sam, coby przistōmpić do ôzprŏwki';
$string['entermessage'] = 'Napisz wiadōmość';
$string['errornousers'] = 'Niy znaleziōno było żŏdnych używŏczōw!';
$string['eventmessagesent'] = 'Wiadōmość wysłanŏ';
$string['eventsessionsviewed'] = 'Pokŏzano sesyje';
$string['explaingeneralconfig'] = 'Te sztalōnki sōm <strong>dycki</strong> używane';
$string['explainmethoddaemon'] = 'Te sztalōnki majōm skutek <strong>ino</strong>, jeźli ôbrołś ancyjasza do bedynōngu czatu.';
$string['explainmethodnormal'] = 'Te sztalōnki majōm skutek <strong>ino</strong>, jeźli ôbrołś normalnõ metodã bedynōngu czatu.';
$string['generalconfig'] = 'Bazowŏ kōnfiguracyjŏ';
$string['idle'] = 'Bezczynny';
$string['indicator:cognitivedepth'] = 'Czat poznawczy';
$string['indicator:cognitivedepth_help'] = 'Tyn skaźnik ôpiyrŏ sie na głymbie poznawczej ôsiōngniyntyj bez sztudynta w rōmach aktywności na czacie.';
$string['indicator:cognitivedepthdef'] = 'Czat poznawczy';
$string['indicator:cognitivedepthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ poznawczego ôferowanego bez Czat w czasie zakresu analizy (Poziōmy = Brak wyświytlyniŏ, Wyświytlynie, Wysłanie, Wyświytlynie informacyje ôbrotnyj, Skōmyntowanie informacyje ôbrotnyj)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Czat społecznościowy';
$string['indicator:socialbreadth_help'] = 'Tyn skaźnik ôpiyrŏ sie na szyrokości społecznyj ôsiōngniyntyj bez sztudynta w czasie aktywności na czacie.';
$string['indicator:socialbreadthdef'] = 'Czat społecznościowy';
$string['indicator:socialbreadthdef_help'] = 'Uczestnik ôsiōngnōł tyn procynt zaangażowaniŏ społecznościowego ôferowanego bez Czat w czasie zakresu analizy (Poziōmy = Brak uczestnictwa, Sōm uczestnik, Uczestnik z inkszymi)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inputarea'] = 'Przestrzyństwo wkludzaniŏ';
$string['invalidid'] = 'Niy znaleziōno było tyj izby czatu!';
$string['list_all_sessions'] = 'Wykŏz wszyjskich sesyje.';
$string['list_complete_sessions'] = 'Wykŏz zakōńczōnych sesyje.';
$string['listing_all_sessions'] = 'Wykŏz wszyjskich sesyje.';
$string['messagebeepseveryone'] = '{$a} nabzyczał(a) na wszyjskich!';
$string['messagebeepsyou'] = '{$a} prawie na Ciebie nabzyczał(a)!';
$string['messageenter'] = '{$a} przistympuje do ôzprŏwki';
$string['messageexit'] = '{$a} ôpuszczŏ ôzprŏwkã';
$string['messages'] = 'Wiadōmości';
$string['messageyoubeep'] = 'Nabzyczałeś(aś) na {$a}';
$string['method'] = 'Metoda czatu';
$string['methodajax'] = 'Metoda AJAX';
$string['methoddaemon'] = 'Ancyjasz czatu';
$string['methodnormal'] = 'Normalnŏ metoda';
$string['modulename'] = 'Czat';
$string['modulename_help'] = 'Moduł Czat przizwŏlŏ uczestnikōm na dyskusyjõ bez nec w czasie rzeczywistym. Je to przidajne nŏczynie przizwŏlajōnce na lepsze zrozumiynie siebie wzajym jak tyż tymatu, co je ôbgadowany - spōsōb funkcjōniyrowaniŏ pokojów czatu zasadniczo roztōmajci sie ôd asynchrōnicznych forōw.';
$string['modulename_link'] = 'mod/chat/view';
$string['modulenameplural'] = 'Czaty';
$string['neverdeletemessages'] = 'Nigdy niy wychrōniej wiadōmości';
$string['nextchattime'] = 'Godzina dalszego czatu:';
$string['nextsession'] = 'Nastympnŏ zaplanowanŏ sesyjŏ';
$string['no_complete_sessions_found'] = 'Niy znaleziōno było kōmpletnych sesyje.';
$string['nochat'] = 'Niy znaleziōno było czatu';
$string['noguests'] = 'Czat je zawarty dlŏ gości';
$string['nomessages'] = 'Brak wiadōmości';
$string['nopermissiontoseethechatlog'] = 'Niy mŏsz uprawniyń do ôglōndaniŏ logów czatu.';
$string['normalkeepalive'] = 'Utrzimuj';
$string['normalstream'] = 'Szprica';
$string['noscheduledsession'] = 'Niy ma zaplanowanych sesyje';
$string['notallowenter'] = 'Niy posiadŏsz uprawniyń, coby wchodōw do tyj izby czatu.';
$string['notlogged'] = 'Niy je żeś wlogowany!';
$string['oldping'] = 'Ôpōźniynie do rozłōnczyniŏ';
$string['page-mod-chat-x'] = 'Leda jakŏ strōna modułu czat';
$string['pastchats'] = 'Piyrwyjsze sesyje czatu';
$string['pastsessions'] = 'Piyrwyjsze sesyje';
$string['pluginadministration'] = 'Administracyjŏ czatym';
$string['pluginname'] = 'Czat';
$string['privacy:metadata:chat_messages_current'] = 'Terŏźnŏ sesyjŏ czatu. Te dane sōm tymczasowe i sōm wychrōniane po wychrōniyniu sesyje czatu';
$string['privacy:metadata:chat_users'] = 'Harynkōw, co używŏcze sōm w kerych izbach czatu';
$string['privacy:metadata:chat_users:firstping'] = 'Czas piyrszego przistympu do czatu';
$string['privacy:metadata:chat_users:ip'] = 'IP używŏcza';
$string['privacy:metadata:chat_users:lang'] = 'Gŏdka używŏcza';
$string['privacy:metadata:chat_users:lastmessageping'] = 'Czas ôstatnij wiadōmości w tym czacie';
$string['privacy:metadata:chat_users:lastping'] = 'Czas ôstatnigo przistympu do czatu';
$string['privacy:metadata:chat_users:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:chat_users:version'] = 'Jak używŏcz dostoł przistymp do czatu (sockets/basic/ajax/header_js)';
$string['privacy:metadata:messages'] = 'Zŏpis wiadōmości wysłanych w czasie sesyje czatu';
$string['privacy:metadata:messages:issystem'] = 'Je wiadōmość wiadōmościōm gynerowanõ bez systym';
$string['privacy:metadata:messages:message'] = 'Wiadōmość';
$string['privacy:metadata:messages:timestamp'] = 'Czas wysłaniŏ wiadōmości.';
$string['privacy:metadata:messages:userid'] = 'Idyntyfikatōr używŏcza autora wiadōmości';
$string['refreshroom'] = 'Ôdświyż izba';
$string['refreshuserlist'] = 'Ôdświyż wykŏz używŏczōw';
$string['removemessages'] = 'Wychrōń wszyjske wiadōmości';
$string['repeatdaily'] = 'Dziynnie w tym samym czasie';
$string['repeatnone'] = 'Niy powtŏrzej - jyno ôkryślōny czas';
$string['repeattimes'] = 'Powtŏrzej / publikuj czasy sesyje';
$string['repeatweekly'] = 'Co tydziyń w tym samym czasie';
$string['saidto'] = 'pedzioł(a) do';
$string['savemessages'] = 'Zachow miniōne sesyje';
$string['search:activity'] = 'Czat - informacyje ô aktywności';
$string['seesession'] = 'Zobŏcz sesyjõ';
$string['send'] = 'Wyślij';
$string['sending'] = 'Wysyłanie';
$string['serverhost'] = 'Miano serwera';
$string['serverip'] = 'IP serwera';
$string['servermax'] = 'Maksymalnŏ liczba używŏczōw';
$string['serverport'] = 'Port serwera';
$string['sessions'] = 'Sesyje czat';
$string['sessionstartsin'] = 'Nastympnŏ sesyjŏ czatu napocznie sie za {$a}.';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Kożdy może ôglōndać miniōne sesyje';
$string['studentseereports_help'] = 'Jeźli ustawiōno było na Niy, uprawniynie mod/chałp:readlog je wymŏgane, coby zobŏczyć logi ôzprŏwek';
$string['talk'] = 'Mōw do...';
$string['updatemethod'] = 'Metoda aktualizacyje';
$string['updaterate'] = 'Częstość ôdświyżaniŏ:';
$string['userlist'] = 'Wykŏz używŏczōw';
$string['usingchat'] = 'Używanie z czatu';
$string['usingchat_help'] = '<p>Czat posiadŏ pewne cychy, coby niyco umilić ôzprŏwki.</p>

<dl>
<dt><b>Emotikōny</b></dt>
<dd>Leda jake emotikōny, co mogōm ôstać wkludzōne #kaj ino indzij w Moodle, mogōm ôstać wkludzōne tyż sam i ôstanõ wyświytlōne sprŏwnie. Bez tyn przikłŏd,  :-) = <img src="pix/s/smiley.gif">  </dd>

<dt><b>Powroza</b></dt>
<dd>Adresy internetowe ôstanõ umiyniōne na powroza autōmatycznie.</dd>

<dt><b>Launa</b></dt>
<dd>Możesz napoczōńć lynijõ z "/me" abo ":", coby pokŏzać swoja launa. Bez tyn przikłŏd, jeźli Twoje miano to Jōn i wpiszesz ":śmieje sie!" abo "/me śmieje sie!", wszyjscy zobŏczōm "Jōn śmieje sie!"</dd>

<dt><b>Bzyczenie</b></dt>
<dd>Możesz wysłać klang do inkszych ludzi bez naciskanie na link "Bzzz" kole jejich miana. Przidajnym przimōm, coby wysłać bzyczenie do wszyjskich ludzi na czacie we tym samym czasie je "beep all".</dd>

<dt><b>HTML</b></dt>
<dd>Jeźli znŏsz niyco kod HTML, możesz używać go w swym tekście, coby wkludzać ôbrazy, ôdtwŏrzać klangi abo ôdpednio formatować tekst.</dd>

</dl>';
$string['viewreport'] = 'Piyrwyjsze sesyje';
