<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'szl', version '4.3'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychooseractivefooter'] = 'Dapka wyboru aktywności';
$string['activitychooseractivefooter_desc'] = 'Wybōr aktywności może ôbsugować sztekra, co przidŏwajōm elymynta do dapki.';
$string['activitychoosercategory'] = 'Wybōr aktywności';
$string['activitychooserhidefooter'] = 'Brak dapki';
$string['activitychooserrecommendations'] = 'Zalycane aktywności';
$string['activitychoosersettings'] = 'Sztalōnki wyboru aktywności';
$string['activitychoosertabmode'] = 'Buchbindra wyboru aktywności';
$string['activitychoosertabmode_desc'] = 'Selektōr aktywności dozwolŏ rechtorowi snadne ôbiyranie aktywności i zasobów do przidaniŏ do kursu. To ustawiynie ôkryślŏ, kere buchbindra winny być w nim wyświytlane. Przinŏleży dojzdrzeć, iże karta ôznaczōne gwiŏzdkōm je wyświytlanŏ ino tedy, kej używŏcz ôznaczōł jednã abo wiyncyj aktywności gwiŏzdkōm, a karta z rekōmyndacyjami je wyświytlanŏ ino tedy, kej administratōr placu ôkryślōł zalycane aktywności.';
$string['activitychoosertabmodeone'] = 'Ôznaczōne gwiŏzdkōm, Wszyjske, Aktywności, Zasoby, Zalycane';
$string['activitychoosertabmodethree'] = 'Ôznaczōne gwiŏzdkōm, Aktywności, Zasoby, Zalycane';
$string['activitychoosertabmodetwo'] = 'Ôznaczōne gwiŏzdkōm, Wszyjske, Zalycane';
$string['activitydate:closed'] = 'Zawarto było:';
$string['activitydate:closes'] = 'Zawiyrŏ sie:';
$string['activitydate:opened'] = 'Ôtwarto:';
$string['activitydate:opens'] = 'Ôtwiyrŏ sie:';
$string['aria:coursecategory'] = 'Kategoryjŏ kursu';
$string['aria:courseimage'] = 'Ôbrŏz kursu';
$string['aria:coursename'] = 'Miano kursu';
$string['aria:courseshortname'] = 'Krōtke miano kursu';
$string['aria:defaulttab'] = 'Wychodne aktywności';
$string['aria:favourite'] = 'Kurs je ôznaczōny gwiŏzdkōm';
$string['aria:favouritestab'] = 'Aktywności ôznaczōne gwiŏzdkōm';
$string['aria:modulefavourite'] = 'Aktywności ôznaczōne gwiŏzdkōm {$a}';
$string['aria:recommendedtab'] = 'Zalycane aktywności';
$string['browsecourseadminindex'] = 'Przeglōndej administracyjõ kursu za pōmocōm tego indeksu.';
$string['browsesettingindex'] = 'Przeglōndej sztalōnki z tym indeksym.';
$string['completion_automatic:done'] = 'Wykōnano było:';
$string['completion_automatic:failed'] = 'Niypodarzōne:';
$string['completion_automatic:todo'] = 'Do wykōnaniŏ:';
$string['completion_manual:aria:done'] = '{$a} je ôznaczōne za wykōnane. Naciś, coby cŏfnōńć.';
$string['completion_manual:aria:markdone'] = 'Ôznacz {$a} za wykōnane';
$string['completion_manual:done'] = 'Wykōnano było';
$string['completion_manual:markdone'] = 'Ôznacz za wykōnane';
$string['completion_setby:auto:done'] = 'Wykōnano było: {$a->condition} (ustawiōne bez {$a->setby})';
$string['completion_setby:auto:todo'] = 'Do wykōnaniŏ:  {$a->condition} (ustawiōno było bez {$a->setby})';
$string['completion_setby:manual:done'] = '{$a->activityname} je ôznaczōne bez {$a->setby} za wykōnane. Naciś, coby cŏfnōńć.';
$string['completion_setby:manual:markdone'] = '{$a->activityname} je ôznaczōnŏ bez {$a->setby} za niewykonana. Naciś, coby ôznaczyć za gotowe.';
$string['completionrequirements'] = 'Wymŏganiŏ do ukōńczyniŏ {$a}';
$string['courseaccess'] = 'Przistymp do kursu';
$string['coursealreadyfinished'] = 'Kurs je już zakōńczōny';
$string['coursecontentnotification'] = 'Wyślij powiadōmiynie ô pōmianie treści';
$string['coursecontentnotification_help'] = 'Zaznacz to pole, coby powiadōmić uczestnikōw kursu ô tyj nowyj/zmiyniōnyj aktywności abo zasobie. Ino używŏcze, co majōm przistymp do aktywności abo zasobu, dostanōm powiadōmiynie.';
$string['coursecontentnotifnew'] = '{$a->coursename} nowŏ treść';
$string['coursecontentnotifnewbody'] = '<p>{$a->moduletypename} <a href="{$a->link}">{$a->modulename}</a> je nowe w kursie <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Zmiyń swoje preferyncyje powiadōmiyń</a></p>';
$string['coursecontentnotifupdate'] = '{$a->coursename} pōmiana treści';
$string['coursecontentnotifupdatebody'] = '<p>{$a->moduletypename} <a href="{$a->link}">{$a->modulename}</a> ôstało zmiyniōne w kursie <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Zmiyń swoje preferyncyje powiadōmiyń</a></p>';
$string['coursenotyetfinished'] = 'Kurs jeszcze sie niy zakōńczōł';
$string['coursenotyetstarted'] = 'Kurs jeszcze sie niy napoczōn';
$string['courseparticipants'] = 'Uczestniki kursu';
$string['coursetoolong'] = 'Kurs je za dugi';
$string['customfield_islocked'] = 'Zaszperowane';
$string['customfield_islocked_help'] = 'Jeźli pole je zaszperowane, ino używŏcze z możliwościōm pōmiany zaszperowanych pōl niysztandardowych (wychodnie ino używŏcze z wychodnõ rolōm mynedżera) bydōm mogli to zmiynić w ustawiyniach kursu.';
$string['customfield_notvisible'] = 'Żŏdyn';
$string['customfield_visibility'] = 'Widzialne dlŏ';
$string['customfield_visibility_help'] = 'To ustawiynie ôkryślŏ, fto może wyświytlać miano i wert pola niysztandardowego na wykazowi kursōw abo w przistympnym filtrze pōl niysztandardowych na pulpicie nawigacyjnym.';
$string['customfield_visibletoall'] = 'Kożdy';
$string['customfield_visibletoteachers'] = 'Rechtory';
$string['customfieldsettings'] = 'Ôgōlne sztalōnki niysztandardowego pola kursu';
$string['daystakingcourse'] = 'Dni kursu';
$string['downloadcontent'] = 'Zarachuj w pobiyraniu treści kursu';
$string['downloadcontent_help'] = 'Eli ta aktywność abo zasób winiyn być zawarty we zbioru zip z zawartościōm kursu, co idzie pobrać? Zbiory, foldery, strōny i etykety idzie w połni pobiyrać. W przipŏdku wszyjskich inkszych aktywności i zasobów pobiyranŏ je ino miano i ôpis. Ta ôpcyjŏ wymŏgŏ włōnczyniŏ pobiyraniŏ treści kursu w ustawiyniach kursu.

To ustawiynie niy ma wpływu na pobiyranie zawartości aplikacyje mobilnyj do użytku w trybie oflajn.';
$string['downloadcourseconfirmation'] = 'Zamierzŏsz pobrać zbiōr zip z zawartościōm kursu (z zastawiyniym elymyntōw, co niy idzie pobrać jak tyż zbiorōw srogszych aniżeli {$a}).';
$string['downloadcoursecontent'] = 'Pobier zawartość kursu';
$string['downloadcoursecontent_help'] = 'To ustawiynie ôkryślŏ, eli zawartość kursu może być pobiyranŏ bez używŏczōw z możliwościōm pobiyraniŏ zawartości kursu (wychodnie używŏcze w role sztudynta abo rechtora).';
$string['enabledownloadcoursecontent'] = 'Włōncz ôpcyjõ pobiyraniŏ zawartość kursu';
$string['errorendbeforestart'] = 'Datōm #zakōńczynie ({$a}) je wcześniejsza aniżeli datōm napoczyńciŏ kursu.';
$string['favourite'] = 'Kurs ôznaczōny gwiŏzdkōm';
$string['gradetopassnotset'] = 'Tyn kurs niy ma ustawiōny ôcyny do zaliczyniŏ. Idzie jã ustawić w pozycyje ôcyny z kursu (kōnfiguracyjŏ dziynnika ôcyn).';
$string['informationformodule'] = 'Informacyje ô aktywności {$a}';
$string['module'] = 'Aktywność';
$string['namewithlink'] = 'Miano kategoryje z linkym';
$string['noaccesssincestartinfomessage'] = 'Serwus {$a->userfirstname},
<br>moc sztudyntōw zapisanych do kursu {$a->coursename} niy wlogowało sie jeszcze dō niego.';
$string['nocourseactivity'] = 'Niywystykajōncŏ liczba aktywności w kursie miyndzy jego zaczōntkym a kōńcym';
$string['nocourseendtime'] = 'Kurs niy ma ustawiōny czasu #zakōńczynie';
$string['nocoursesections'] = 'Brak sekcyje kursu';
$string['nocoursestudents'] = 'Brak sztudyntōw';
$string['norecentaccessesinfomessage'] = 'Serwus {$a->userfirstname},
<br>moc sztudyntōw niy uczestniczyło ostatnio w kursie {$a->coursename}.';
$string['noteachinginfomessage'] = 'Serwus {$a->userfirstname},
<br>wykryto było kursy z ustawiōnym datōmym napoczyńciŏ w nastympnym tydniu, co w niego brakuje rechtorōw abo sztudyntōw.';
$string['participants:perpage'] = 'Liczba uczestnikōw na strōnã';
$string['participants:perpage_help'] = 'Liczba używŏczōw wyświytlanŏ na strōnie w kożdym kursie.';
$string['participantsnavigation'] = 'Spōmocnŏ nawigacyjŏ uczestnikōw.';
$string['privacy:completionpath'] = 'Ukōńczynie kursu';
$string['privacy:favouritespath'] = 'Informacyje ô ôznaczyniu kursu gwiŏzdkōm';
$string['privacy:metadata:activityfavouritessummary'] = 'Systym kursōw zawiyrŏ informacyje ô tym, kere pozycyje w ôknie wyboru aktywności ôstały ôznaczōne bez używŏcza gwiŏzdkōm.';
$string['privacy:metadata:completionsummary'] = 'Kurs przechowuje informacyje ô ukōńczyniu bez używŏcza.';
$string['privacy:metadata:favouritessummary'] = 'Kurs przechowuje informacyje tykajōnce ôznaczyniŏ gwiŏzdkōm bez używŏcza.';
$string['privacy:perpage'] = 'Liczba kursōw do wyświytlyniŏ na strōnã.';
$string['recommend'] = 'Zalycane';
$string['recommendcheckbox'] = 'Zalycane aktywności: {$a}';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} po napoczyńciu kursu';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} przed napoczyńciym kursu';
$string['searchactivitiesbyname'] = 'Wyszukej aktywności podle miana';
$string['searchresults'] = 'Wyniki wyszukowaniŏ: {$a}';
$string['studentsatriskincourse'] = 'Sztudynciŏ zagrożyni w kursie {$a}';
$string['studentsatriskinfomessage'] = 'Serwus {$a->userfirstname},
<br>szkolŏrze w kursie {$a->coursename} ôstali zidyntyfikowani za zagrożyni.';
$string['submitsearch'] = 'Prześlij wyszukowanie';
$string['target:coursecompetencies'] = 'Sztudynciŏ zagrożyni nieosiągnięciem kōmpetyncyje przipisanych do kursu';
$string['target:coursecompetencies_help'] = 'Tyn cyl ôpisuje, eli sztudynt je zagrożōny nieosiągnięciem kōmpetyncyje przipisanych do kursu. Tyn cyl zakłŏdŏ, iże wszyjske kōmpetyncyje przipisane do kursu muszōm ôstać ôsiōngniynte do kōńca kursu.';
$string['target:coursecompletion'] = 'Sztudynciŏ zagrożyni niespełnieniem warōnkōw ukōńczyniŏ kursu';
$string['target:coursecompletion_help'] = 'Tyn cyl ôkryślŏ, eli sztudynt je zagrożōny niespełnieniem warōnkōw ukōńczyniŏ kursu.';
$string['target:coursedropout'] = 'Sztudynciŏ zagrożyni pociepniyńciym nauki';
$string['target:coursedropout_help'] = 'Tyn cyl ôkryślŏ, eli sztudynt je zagrożōny niezaliczeniem kursu.';
$string['target:coursegradetopass'] = 'Sztudynciŏ zagrożyni nieosiągnięciem minimalnyj ôcyny do zaliczyniŏ kursu';
$string['target:coursegradetopass_help'] = 'Tyn cyl ôkryślŏ, eli sztudynt je zagrożōny niy ôsiōngniyńciym minimalnyj ôcyny wymŏganyj do zaliczyniŏ kursu.';
$string['target:noaccesssincecoursestart'] = 'Sztudynciŏ, co dotela niy weszli na strōnã kursu';
$string['target:noaccesssincecoursestart_help'] = 'Tyn cyl ôkryślŏ sztudyntōw, co nigdy niy mieli przistympu do kursu, co na #prpers sōm zapisani.';
$string['target:noaccesssincecoursestartinfo'] = 'Nastympujōncy sztudynciŏ sōm zapisani na kurs, co sie napoczōn, ale nigdy dō niego niy zajzdrzeli.';
$string['target:norecentaccesses'] = 'Sztudynciŏ, co ostatnio niy zaglōndali do kursu';
$string['target:norecentaccesses_help'] = 'Tyn cyl idyntyfikuje sztudyntōw, co niy używali z kursu, co na #prpers sōm zapisani, w ôkryślōnym przedziale czasu analizy (wychodnie w czasie ôstatnigo miesiōnca).';
$string['target:norecentaccessesinfo'] = 'Nastympujōncy sztudynciŏ niy zaglōndali do kursu, co na #prpers sōm zapisani, w ustawiōnym przedziale czasowym do analizy (wychodnie ôstatni miesiōnc).';
$string['target:noteachingactivity'] = 'Ryzyko niewystartowania kursōw';
$string['target:noteachingactivity_help'] = 'Tyn cyl ôkryślŏ, eli kursy, co majōm sie napoczōńć w nadchodzōncym tydniu, bydōm miały zajyńciŏ dydaktyczne.';
$string['target:noteachingactivityinfo'] = 'Nastympujōnce kursy, co czas napoczyńciŏ przipadŏ w nadchodzōncych dniach, mogōm sie niy napoczōńć z uwŏgi na brak zapisanych rechtorōw abo sztudyntōw.';
$string['targetlabelstudentcompetenciesno'] = 'Sztudynt, co prŏwdopodobnie ôsiōngnie kōmpetyncyje przipisane do kursu';
$string['targetlabelstudentcompetenciesyes'] = 'Sztudynt zagrożōny nieosiągnięciem kōmpetyncyje przipisanych do kursu';
$string['targetlabelstudentcompletionno'] = 'Sztudynt, co prŏwdopodobnie społni warōnki ukōńczyniŏ kursu';
$string['targetlabelstudentcompletionyes'] = 'Sztudynt, co prŏwdopodobnie niy społni warōnkōw ukōńczyniŏ kursu';
$string['targetlabelstudentdropoutno'] = 'Niezagrożone';
$string['targetlabelstudentdropoutyes'] = 'Sztudynt zagrożōny niezaliczeniem';
$string['targetlabelstudentgradetopassno'] = 'Sztudynt, co prŏwdopodobnie ôsiōngnie minimalnõ ôcynã wymŏganõ do zaliczyniŏ kursu.';
$string['targetlabelstudentgradetopassyes'] = 'Sztudynt zagrożōny niy ôsiōngniyńciym minimalnyj ôcyny wymŏganyj do zaliczyniŏ kursu.';
$string['targetlabelteachingno'] = 'Kursy zagrożōne nierozpoczęciem';
$string['targetlabelteachingyes'] = 'Rechtory, co majōm przistymp do kursu';
