<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'szl', version '4.3'.
 *
 * @package     dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Wybadanie struktury tabule zdrzōdłowyj';
$string['copyingtable'] = 'Kopiyrowanie tabule {$a}';
$string['copyingtables'] = 'Kopiyrowanie zawartości tabule';
$string['creatingtargettables'] = 'Tworzynie tabulōw w docelowej bazie danych';
$string['dbexport'] = 'Eksport bazy danych';
$string['dbtransfer'] = 'Transfer bazy danych';
$string['differenttableexception'] = 'Struktura tabule {$a} niy pasuje.';
$string['done'] = 'Wykōnano było';
$string['exportschemaexception'] = 'Terŏźnŏ struktura bazy danych niy pasuje do wszyjskich zbiorōw install.xml. <br /> {$a}';
$string['importschemaexception'] = 'Terŏźnŏ struktura bazy danych niy pasuje do wszyjskich zbiorōw install.xml. <br /> {$a}';
$string['importversionmismatchexception'] = 'Terŏźnŏ wersyjŏ {$a->currentver} niy pasuje do wersyje wyeksportowanyj {$a->schemaver}.';
$string['malformedxmlexception'] = 'Znaleziōno było błyndy XML, niy idzie kōntynuować.';
$string['tablex'] = 'Tabula {$a}:';
$string['unknowntableexception'] = 'Znaleziōno było niyznōmŏ tabulã: {$a} we zbioru eksportu.';
