<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'szl', version '4.3'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Niy idzie połōnczyć sie z serwerym.  Jeźli zapiszesz tã strōnã terŏz, możesz stracić swoje dane.';
$string['autosavefrequency'] = 'Frekwyncyjŏ auto zŏpisu.';
$string['autosavesucceeded'] = 'Cechōnek zapisany.';
$string['errorcannotparseline'] = 'Lynijŏ \'{$a}\' je w chwanciŏrskim formacie.';
$string['errorgroupisusedtwice'] = 'Grupa \'{$a}\' je zdefiniowanŏ dwa razy; miana grup muszōm być niyôbyczajne.';
$string['errornopluginsorgroupsfound'] = 'Niy znaleziōno było sztekrōw abo grup; przinŏleży przidać grupy i sztekra.';
$string['errorpluginisusedtwice'] = 'Szteker \'{$a}\' je używanŏ dwukrotnie; szteker może być zdefiniowanŏ ino jedyn rŏz';
$string['errortextrecovery'] = 'Niystety wersyjŏ roboczŏ niy może być prziwrōcōnŏ.';
$string['infostatus'] = 'Informacyjŏ';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Edytōr HTML Atto';
$string['privacy:metadata:database:atto_autosave'] = 'Autōmatycznie zapisowane wersyje robocze edytora tekstu.';
$string['privacy:metadata:database:atto_autosave:drafttext'] = 'Tekst, co ôstoł zapisany.';
$string['privacy:metadata:database:atto_autosave:timemodified'] = 'Czas modyfikacyje zawartości.';
$string['privacy:metadata:database:atto_autosave:userid'] = 'Idyntyfikatōr używŏcza, co dane ôstały zapisane.';
$string['settings'] = 'Sztalōnki paska nŏczyń Atto';
$string['subplugintype_atto'] = 'Szteker Atto';
$string['subplugintype_atto_plural'] = 'Sztekra Atto';
$string['taskautosavecleanup'] = 'Wychrōń przedŏwniōne autōmatycznie zapisane wersyje robocze';
$string['textrecovered'] = 'Cechōnek tekstu ôstoł autōmatycznie prziwrōcōny';
$string['toolbarconfig'] = 'Kōnfiguracyjŏ paska nŏczyń';
$string['warningstatus'] = 'Ôstrzeżynie';
