<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_unoconv', language 'szl', version '4.3'.
 *
 * @package     fileconverter_unoconv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pathtounoconv'] = 'Chodnik do kōnwerteru dokumyntōw unoconv';
$string['pathtounoconv_help'] = 'Chodnik do kōnwerteru dokumyntōw unoconv. Je to zbiōr sprŏwialny, kery dozwolŏ kōnwersyjõ miyndzy formatami dokumyntōw ôbsugowanymi bez LibreOffice. Je to ustawiynie ôpcyjōnalne, ale jeźli ôstanie ôkryślōne, Moodle użyje go do autōmatycznyj kōnwersyje miyndzy formatami dokumyntōw. Ôpcyjŏ ta suży do bedynōngu szyrszego zakresu zbiorōw wejściowych dlŏ funkcyje adnotacyje PDF.';
$string['pluginname'] = 'Unoconv';
$string['privacy:metadata'] = 'Szteker kōnwerteru dokumyntōw Unoconv niy przechowuje żŏdnych danych ôsobowych.';
$string['test_unoconv'] = 'Przetestuj chodnik unoconv';
$string['test_unoconvdoesnotexist'] = 'Chodnik unoconv niy skazuje na program unoconv. Wybadej sztalōnki chodnika.';
$string['test_unoconvdownload'] = 'Pobier przekōnwertowany zbiōr testowy pdf.';
$string['test_unoconvempty'] = 'Chodnik unoconv niy ma ustawiōnŏ. Wybadej sztalōnki chodnika.';
$string['test_unoconvisdir'] = 'Chodnik unoconv skazuje na folder, proszã przistōmpić program unoconv do ôkryślōnego chodnika';
$string['test_unoconvnotestfile'] = 'Brakuje dokumyntu testowego do przekōnwertowaniŏ na PDF.';
$string['test_unoconvnotexecutable'] = 'Chodnik unoconv skazuje na zbiōr, co niy ma sprŏwialny';
$string['test_unoconvok'] = 'Wydŏwŏ sie, iże chodnik unoconv je sprŏwnie skōnfigurowanŏ.';
$string['test_unoconvversionnotsupported'] = 'Wersyjŏ unoconv, kerõ zainstalowołś, niy ma ôbsugowanŏ.';
