<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'szl', version '4.3'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktywne filtry';
$string['addfilter'] = 'Przidej filter';
$string['anycategory'] = 'leda jakŏ kategoryjŏ';
$string['anycourse'] = 'leda jaki kurs';
$string['anycourses'] = 'Zapisany (-a) na kurs(y)';
$string['anyfield'] = 'leda jake pole';
$string['anyrole'] = 'leda jakŏ rola';
$string['anyvalue'] = 'leda jaki wert';
$string['applyto'] = 'Zastosuj do';
$string['categoryrole'] = 'Rola w kategoryje';
$string['contains'] = 'zawiyrŏ';
$string['content'] = 'Zawartość';
$string['contentandheadings'] = 'Zawartość i nŏgōwki';
$string['coursecategory'] = 'kategoryjŏ kursu';
$string['courserole'] = 'Rola w kursie';
$string['courserolelabel'] = '{$a->label} je {$a->rolename} w {$a->coursename} z {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} błōnd: kurs {$a->coursename} niy istnieje';
$string['coursevalue'] = 'wert kursu';
$string['datelabelisafter'] = '{$a->label} je po {$a->after}';
$string['datelabelisbefore'] = '{$a->label} je przed {$a->before}';
$string['datelabelisbetween'] = '{$a->label} je pōmiyndzy {$a->after} i {$a->before}';
$string['defaultx'] = 'Wychodnie ({$a})';
$string['disabled'] = 'Zastawiōny';
$string['doesnotcontain'] = 'niy zawiyrŏ';
$string['endswith'] = 'kōńczy sie na';
$string['filterallwarning'] = 'Pasowanie filtrów do nŏgōwkōw jak tyż treści może znacznie zwiynkszyć ôciōnżynie serwera. Przinŏleży tyj ôpcyje używać z namyślōnkym. Głownym zastosowaniym je filter wielogŏdkowy.';
$string['filtersettings'] = 'Sztalōnki filtra';
$string['filtersettings_help'] = 'Ta strōna przizwŏlŏ zastawić/włōnczyć filtry w danyj czynści placu. Niykere filtry ôferujōm swoje \'Sztalōnki\', co do niego link winiyn być kole jejich miana.';
$string['filtersettingsforin'] = 'Sztalōnki filtra dlŏ {$a->filter} w {$a->context}';
$string['filtersettingsin'] = 'Sztalōnki filtra: {$a}';
$string['firstaccess'] = 'Piyrszy przistymp';
$string['globalrolelabel'] = '{$a->label} je {$a->value}';
$string['isactive'] = 'Aktywne?';
$string['isafter'] = 'po';
$string['isanyvalue'] = 'mŏ leda jaki wert';
$string['isbefore'] = 'przed';
$string['isdefined'] = 'je zdefiniowanŏ';
$string['isempty'] = 'je prōzny';
$string['isequalto'] = 'rōwnŏ sie';
$string['isnotdefined'] = 'niy ma zdefiniowanŏ';
$string['isnotequalto'] = 'niy rōwnŏ sie';
$string['limiterfor'] = '{$a} ogranicznik pola';
$string['neveraccessed'] = 'Nigdy niy użyty';
$string['nevermodified'] = 'Nigdy niy modyfikowany';
$string['newfilter'] = 'Nowy filter';
$string['nofiltersenabled'] = 'Żŏdyn filter sztekrōw niy ôstoł aktywowany na tyj strōnie.';
$string['off'] = 'Zastawiōny';
$string['offbutavailable'] = 'Zastawiōny, ale przistympny';
$string['on'] = 'Włōnczōny';
$string['privacy:reason'] = 'Podsystym Filter niy przechowuje żŏdnych danych ôsobowych.';
$string['profilefilterfield'] = 'Miano pola profilu';
$string['profilefilterlimiter'] = 'Ôperatōr pola profilu';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->ôperatōr} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->ôperatōr}';
$string['removeall'] = 'Wychrōń wszyjske filtry';
$string['removeselected'] = 'Wychrōń ôbrane';
$string['replacefilters'] = 'Zastōmp filtry';
$string['selectlabel'] = '{$a->label} {$a->ôperatōr} {$a->value}';
$string['startswith'] = 'poczynŏ sie ôd';
$string['tablenosave'] = 'Pōmiany w powyższyj tabule sōm zapisowane autōmatycznie.';
$string['textlabel'] = '{$a->label} {$a->ôperatōr} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->ôperatōr}';
$string['valuefor'] = 'wert {$a}';
