<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'szl', version '4.3'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktywności';
$string['addcategory'] = 'Przidej kategoryjõ';
$string['addcategoryerror'] = 'Niy idzie przidać kategoryje';
$string['addexceptionerror'] = 'Błōnd w czasie przidŏwaniŏ wyjōntku dlŏ userid:gradeitem';
$string['addfeedback'] = 'Przidej informacyjõ ôbrotnõ';
$string['addgradeletter'] = 'Przidej miano ôcyny';
$string['addidnumbers'] = 'Przidej numery idyntyfikacyjne';
$string['additem'] = 'Przidej ôcyniany elymynt';
$string['additionalfeedback'] = 'Ekstra informacyjŏ ôbrotnŏ';
$string['addoutcome'] = 'Przidej efekt uczyniŏ sie';
$string['addoutcomeitem'] = 'Przidej pozycyje efektu uczyniŏ sie';
$string['addscale'] = 'Przidej skalã';
$string['adjustedweight'] = 'Wŏga #zmodyfikować';
$string['aggregateextracreditmean'] = 'Postrzedniŏ ôcyn (z ekstra pōnktami)';
$string['aggregatemax'] = 'Nojwyższŏ ôcyna';
$string['aggregatemean'] = 'Postrzedniŏ ôcyn';
$string['aggregatemedian'] = 'Mediana ôcyn';
$string['aggregatemin'] = 'Nojniższŏ ôcyna';
$string['aggregatemode'] = 'Dominanta (wert nojczyńściyjszŏ)';
$string['aggregatenotonlygraded'] = 'Zarachuj prōzne ôcyny';
$string['aggregateonlygraded'] = 'Pōmiń prōzne pozycyje ôcyny';
$string['aggregateonlygraded_help'] = 'W dziynniku ôcyn mogōm być pozycyje niewypełnione. Mogōm to być zŏdaniŏ jeszcze niy ôcyniōne abo testy, co jeszcze niy rozwiōnzano było.
To ôpcyjŏ ôkryślŏ, eli prōzne ôcyny majōm niy być zarachowowane w podsumowaniu abo majōm być rachowane za minimalne ôcyny, bp. za 0 jeźli skala ôcynianiŏ to 0-100.';
$string['aggregateoutcomes'] = 'Zarachuj efekty uczyniŏ sie w podsumowaniu';
$string['aggregateoutcomes_help'] = 'Jeźli włōnczōne, efekty uczyniŏ sie bydōm zarachowane w podsumowaniu. Może to sprawić niyôczekowanõ sumã pōnktōw w kategoryje.';
$string['aggregatesonly'] = 'Ino ôcyny wynikowe';
$string['aggregatesum'] = 'Suma ôcyn';
$string['aggregateweightedmean'] = 'Postrzedniŏ wŏżōnŏ ôcyn';
$string['aggregateweightedmean2'] = 'Prostŏ postrzedniŏ wŏżōnŏ ôcyn';
$string['aggregation'] = 'Zestawiynie';
$string['aggregation_help'] = '* suma ôcyn - suma wszyjskich ôcyn cyfrowych z zarachowaniym jejich wagSposób agregacyje (rachowaniŏ ôcyny wynikowyj) ôkryślŏ, w jakõ metodōm wyznaczŏ sie ôcynã wynikowõ:

* postrzedniŏ ôcyn - suma wszyjskich ôcyn podzielōnŏ bez jejich liczbã
* mediana ôcyn - wert postrzodkowŏ, ôcyna bydōncŏ w łowie cugu po jego posortowaniu
* nojniższŏ ôcyna
* nojwyższŏ ôcyna
* dominanta (wert nojczyńściyjszŏ)
* suma ôcyn - suma wszyjskich ôcyn cyfrowych, ôcyny z inkszych skalōw sōm ignorowane';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Spōłczynnik agregacyje';
$string['aggregationcoefextra'] = 'Extra borg';
$string['aggregationcoefextra_help'] = 'Jeźli ôcyna wynikowŏ je ôbliczanŏ za Suma abo Prostŏ postrzedniŏ wŏżōnŏ, a pole Extra borg je zaznaczōne, maksymalnŏ ôcyna tyj pozycyje niy ma przidŏwanŏ do maksymalnyj ôcyny w kategoryje i bez to idzie ôsiōngnōńć ôcynã maksymalnõ w kategoryje (abo nawet jã przekroczyć, jeźli przizwoli na to administratōr) niy majōnc maksimum we wszyjskich ôcynach skłŏdowych.
Jeźli rachowanŏ je \'Postrzedniŏ ôcyn (z ekstra pōnktami)\' i Extra borg je ustawiōny na wert srogszõ ôd nula, je ôn mnożnikiem, bez kery mnoży sie ôcynã przed przidaniym jeji do ôcyny kōńcowyj po porachowaniu postrzednij.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Ekstra borg';
$string['aggregationcoefextrasum_help'] = 'Jeźli pole Extra borg je zaznaczōne, maksymalnŏ ôcyna tyj pozycyje niy ma przidŏwanŏ do maksymalnyj ôcyny w kategoryje i bez to idzie ôsiōngnōńć ôcynã maksymalnõ w kategoryje (abo nawet jã przekroczyć, jeźli przizwoli na to administratōr) niy majōnc maksimum we wszyjskich ôcynach skłŏdowych.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '';
$string['aggregationcoefextraweight'] = 'Wŏga Ekstra borgu';
$string['aggregationcoefextraweight_help'] = 'Jeźli wŏga Ekstra borgu je srogszŏ aniżeli 0, ôcyna rachuje sie za ekstra, "nadobowiązkowa" ôcyna w podsumowaniu. Wert wŏgi je mnożnikiem, bez kery mnoży sie ôcynã przed przidaniym jeji  dlŏ porachowaniŏ postrzednij.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Wŏga pozycyje';
$string['aggregationcoefweight_help'] = 'Wŏga pozycyje ôkryślŏ wŏgã, z jakõ danŏ pozycyjŏ wchodzi do porachowań ôcyny wynikowyj w kategoryje.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(ôdciepniyntŏ)';
$string['aggregationhintexcluded'] = '(Pōminiyntŏ)';
$string['aggregationhintextra'] = '(Pōnkty ekstra)';
$string['aggregationhintnovalue'] = '(Prōzny/e)';
$string['aggregationofa'] = 'Zestawiynie {$a}';
$string['aggregationposition'] = 'Pozycyjŏ kolōny podsumowaniŏ';
$string['aggregationposition_help'] = 'To ostawienie ôkryślŏ, eli kolōny podsumowaniŏ kategoryje jak tyż kursu sōm wyświytlane w reporcie dziynnika ôcyn za piyrsze, eli za ôstatnie.';
$string['aggregationsvisible'] = 'Przistympne zorty zestawiyń';
$string['aggregationsvisiblehelp'] = 'Ôbier wszyjske zorty podsumowań, co winny być przistympne. Przytrzymaj knefel CTRL coby ôbrać moc pozycyje.';
$string['allgrades'] = 'Wszyjske ôcyny w kategoryje';
$string['allstudents'] = 'Wszyjscy sztudynciŏ';
$string['allusers'] = 'Wszyjscy';
$string['autosort'] = 'Autōmatyczne zortowanie';
$string['availableidnumbers'] = 'Przistympne idyntyfikatory';
$string['average'] = 'Postrzedniŏ';
$string['averagesdecimalpoints'] = 'Liczba placōw po kōmie w kolōnie postrzednich';
$string['averagesdecimalpoints_help'] = 'Ustawiynie to ôkryślŏ liczbã placōw po kōmie wyświytlanõ w kolōnie  postrzednij.
\'Erbuj\' ôznaczŏ przijyńcie sztalōnki z kategoryje.';
$string['averagesdisplaytype'] = 'Postać kolōny postrzednich';
$string['averagesdisplaytype_help'] = 'To ustawiynie ôkryślŏ, w jakij postaci wyświytlanŏ je postrzedniŏ: wertu rzeczywiste, procynta, literowo.
\'Erbuj\' ôznaczŏ przijyńcie sztalōnki z kategoryje.';
$string['backupwithoutgradebook'] = 'Kopijŏ ibrycznŏ niy zawiyrŏ kōnfiguracyje dziynnika ôcyn.';
$string['badgrade'] = 'Wkludzōnŏ ôcyna je niynŏleżnŏ';
$string['badlyformattedscale'] = 'Proszã wkludzić roztajlowowanymi kōmami wykŏz wertu (minimum dwie wertu sōm wymŏgane)';
$string['baduser'] = 'Wkludzōne miano używŏcza je niynŏleżnŏ';
$string['bonuspoints'] = 'Pōnkty bonusowe';
$string['bulkcheckboxes'] = 'Zbiorcze pola wyboru';
$string['calculatedgrade'] = 'Ôcyna porachowanŏ';
$string['calculation'] = 'Porachowanie';
$string['calculation_help'] = 'Porachowanie to formuła sużōncŏ do narachowaniŏ ôcyny w niysztandardowy spōsōb. Formuła zaczynŏ sie znakym rōwności (=) i może zawiyrać wszeôbecnie pasowane operatory matymatyczne take jak max, min, eli sum . Jeźli to zdatne, inksze ôcyny mogōm być zarachowane w porachowaniu bez wpisanie jejich idyntyfikatorōw (ID) w tuplowanych nŏwiasach kwadratowych.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Przidej porachowanie';
$string['calculationedit'] = 'Edytuj porachowanie';
$string['calculationsaved'] = 'Porachowanie zapisane';
$string['calculationview'] = 'Pokŏż porachowanie';
$string['cannotaccessgroup'] = 'Niy idzie dostać przistympu do ôcyn ôbranyj grupy, przeprŏszōmy.';
$string['categories'] = 'Kategoryje';
$string['category'] = 'Kategoryjŏ';
$string['categoryedit'] = 'Edytuj kategoryjõ';
$string['categoryname'] = 'Miano kategoryje';
$string['categorytotal'] = 'suma kategoryje';
$string['categorytotalfull'] = 'Suma {$a->category}';
$string['categorytotalname'] = 'Miano sumy kategoryje';
$string['changedefaults'] = 'Zmiyń wychodne';
$string['changereportdefaults'] = 'Zmiyń wychodne sztalōnki raportowania';
$string['chooseaction'] = 'Ôbier czynność...';
$string['choosecategory'] = 'Ôbier kategoryjõ';
$string['collapsecriterion'] = 'Swiń kryteria';
$string['combo'] = 'Karty i rozwijane myni';
$string['compact'] = 'Kompaktuj';
$string['componentcontrolsvisibility'] = 'Eli to, eli ôcyna je skrytŏ je ôkryślane bez sztalōnki aktywności.';
$string['contract'] = 'Swiń kategoryjõ';
$string['contributiontocoursetotal'] = 'Udzioł w cołkim kursie';
$string['controls'] = 'Kōntrolki';
$string['courseavg'] = 'Postrzedniŏ kursu';
$string['coursegradecategory'] = 'Kategoryjŏ ôcyny';
$string['coursegradedisplaytype'] = 'Spōsōb wyświytlaniŏ ôcyny';
$string['coursegradedisplayupdated'] = 'Uaktualniōno było spōsōb wyświytlaniŏ ôcyny';
$string['coursegradesettings'] = 'Sztalōnki ôcyn w kursie';
$string['coursename'] = 'Miano kursu';
$string['coursescales'] = 'Skale w kursach';
$string['coursesettings'] = 'Sztalōnki kursu';
$string['coursesettingsexplanation'] = 'Sztalōnki kursu ôkryślajōm, w jaki spōsōb dziynnik ôcyn je wyświytlany dlŏ uczestnikōw kursu.';
$string['coursesiamtaking'] = 'Kursy, co w nich uczestniczã';
$string['coursesiamteaching'] = 'Kursy, co w nich uczã';
$string['coursetotal'] = 'w cołkim kursie';
$string['createcategory'] = 'Utwōrz kategoryjõ';
$string['createcategoryerror'] = 'Niy idzie utworzić nowyj kategoryje';
$string['creatinggradebooksettings'] = 'Tworzynie ustawiyń dziynnika ôcyn';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregacyjŏ z kategoryje nadrzyndnyj';
$string['curveto'] = 'Zaokrąglaj do';
$string['decimalpoints'] = 'Cołkościōm placōw po kōmie';
$string['decimalpoints_help'] = 'To ustawiynie ôkryślŏ liczbã wyświytlanych placōw dziesiyntnych w ôcynie. To niy ma jednak wpływu na porachowaniŏ ôcyn, co dokōnowane sōm z 5 placami po kōmie.';
$string['default'] = 'Wychodnie';
$string['defaultprev'] = 'Wychodnie ({$a})';
$string['deletecategory'] = 'Wychrōń kategoryjõ';
$string['deletescale'] = 'Wychrōń skalã';
$string['disablegradehistory'] = 'Zastŏw historyjõ dziynnika';
$string['disablegradehistory_help'] = 'Zastŏw śledzynie historyje pōmian w tabulach tykajōncych ôcynianiŏ. To niyco przispiyszy robotã serwera i zmyńszy bazã danych.';
$string['displaylettergrade'] = 'Pokazuj ôcyny';
$string['displaypercent'] = 'Pokazuj procynta';
$string['displaypoints'] = 'Pokazuj pōnkty';
$string['displayweighted'] = 'Pokazuj wŏżōne ôcyny';
$string['dropdown'] = 'Myni rozwijane';
$string['droplow'] = 'Ôdciep nojniższe';
$string['droplow_help'] = 'To ustawiynie dozwolŏ zastawiynie z podsumowaniŏ ôkryślōnyj liczby nojniższych ôcyn.';
$string['droplowestvalue'] = 'Gezecōw upuszczanie nojniższego wertu ôcyny';
$string['droplowestvalues'] = 'Ôdciep {$a} nojniższych wertu';
$string['dropped'] = 'Wychrōniōno było';
$string['dropxlowest'] = 'Wychrōń \'n\' nojniższych';
$string['dropxlowestwarning'] = 'Skazōwka: liczba ôdciepniyntych dlŏ danyj kategoryje winna mieć taki sōm wert, w ôpacznym razie wyniki mogōm być niedokładne.';
$string['duplicatedgradeitem'] = '{$a} (kopijŏ)';
$string['duplicatescale'] = 'Stupluj skalã';
$string['edit'] = 'Edytuj';
$string['editcalculation'] = 'Edytuj porachowanie';
$string['editcalculationverbose'] = 'Edytuj porachowanie dlŏ {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Edytuj informacyjõ ôbrotnõ';
$string['editgrade'] = 'Edytuj ôcynã';
$string['editgradeletters'] = 'Edytuj miana ôcyn';
$string['editoutcome'] = 'Edytuj efekt uczyniŏ sie';
$string['editoutcomes'] = 'Edytuj efekt uczyniŏ sie';
$string['editscale'] = 'Edytuj skalã';
$string['edittree'] = 'Kōnfiguracyjŏ';
$string['editverbose'] = 'Edytuj {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Włōncz AJAX';
$string['enableajax_help'] = 'Przidŏwŏ do reportu dziynnika wŏrsztwã fungowaniŏ AJAX, bez uprŏszczanie i bez prziśpiyszanie czynste ôperacyje. Wymŏgŏ włōnczōnego bedynōngu Javascript w przeziyrŏczce używŏcza.';
$string['enableoutcomes'] = 'Włōncz efekty uczyniŏ sie';
$string['enableoutcomes_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, pozycyje ôcyn mogōm być ôcyniane przi użyciu jednyj abo wiyncyj skalōw powiōnzanych z deklaracyjōm efektōw forszery sie.';
$string['encoding'] = 'Kodowanie';
$string['errorcalculationbroken'] = 'Prŏwdopodobnie ôdwołanie cykliczne abo popszniōny muster obliczeniowy';
$string['errorcalculationnoequal'] = 'Wyrażynie musi poczynać sie znakym rōwności (=1 2)';
$string['errorcalculationunknown'] = 'Niynŏleżne wyrażynie';
$string['errorgradevaluenonnumeric'] = 'Dostano było nienumeryczną wert dlŏ nojniższyj i nojwyższyj ôcyny';
$string['errornocalculationallowed'] = 'Porachowaniŏ niy sōm przizwolōne dlŏ tyj pozycyje';
$string['errornocategorisedid'] = 'Niy podarziło sie znojś id bez kategoryje!';
$string['errornocourse'] = 'Brak informacyje ô kursie';
$string['errorreprintheadersnonnumeric'] = 'Dostano było nienumeryczną wert dlŏ powtōrzyń nŏgōwka';
$string['errorsavegrade'] = 'Niy idzie zapisać ôcyny, przeprŏszōmy.';
$string['errorsettinggrade'] = 'Błōnd zŏpisu "{$a->itemname}" ôcyny dlŏ używŏcza ô idyntyfikatorze {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Błōnd aktualizacyje ustawiyń "Aggregate only non-empty grades" kategoryje {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Błōnd aktualizacyje ustawiyń ôpcyje "Zarachuj efekty bildowaniŏ w podsumowaniu" kategoryje {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Błōnd aktualizacyje zorty podsumowaniŏ kategoryje {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Błōnd aktualizacyje spōłczynnika agregacyje (wŏgi abo extra borgu) ôcyny {$a->id}';
$string['eventgradedeleted'] = 'Ôcyna wychrōniōnŏ';
$string['eventgradeitemcreated'] = 'Utworzōno było pozycyjõ ôcyny';
$string['eventgradeitemdeleted'] = 'Ôcyna ôstała wychrōniōnŏ';
$string['eventgradeitemupdated'] = 'Ôcyna ôstała zaktualizowanŏ';
$string['eventgradelettercreated'] = 'Utworzōno było miano ôcyny';
$string['eventgradeletterdeleted'] = 'Wychrōniōno było miano ôcyny';
$string['eventgradeletterupdated'] = 'Zaktualizowano było miano ôcyny';
$string['eventgradeviewed'] = 'Ôcyny ôstały wyświytlōne w dziynniku ôcyn';
$string['eventscalecreated'] = 'Skala utworzōnŏ';
$string['eventscaledeleted'] = 'Skala wychrōniōnŏ';
$string['eventscaleupdated'] = 'Skala zaktualizowanŏ';
$string['eventusergraded'] = 'Używŏcz ôcyniōny';
$string['excluded'] = 'Wykluczōny';
$string['excluded_help'] = 'Jeźli bydzie zaznaczōne, ôcyny niy bydōm zarachowowane żŏdnym zestawiyniu.';
$string['expand'] = 'Rozwiń kategoryjõ';
$string['expandcriterion'] = 'Rozwiń kryteria';
$string['export'] = 'Eksportuj';
$string['exportalloutcomes'] = 'Eksportuj wszyjske efekty uczyniŏ sie';
$string['exportas'] = 'Eksportuj za';
$string['exportfeedback'] = 'Zarachuj ôpinije ôbrotne';
$string['exportfeedback_desc'] = 'Idzie to nadpisać w czasie eksportu.';
$string['exportformatoptions'] = 'Ôpcyje formatu eksportu';
$string['exportonlyactive'] = 'Wyklucz zawieszōnych używŏczōw';
$string['exportonlyactive_help'] = 'Włōnczynie ino sztudyntōw, co zŏpis je aktywny i niy ôstali zawieszyni.';
$string['exportplugins'] = 'Eksportuj sztekra';
$string['exportsettings'] = 'Eksportuj sztalōnki';
$string['exportto'] = 'Eksportuj do';
$string['externalurl'] = 'Zewnyntrznŏ adresa URL';
$string['externalurl_desc'] = 'Jeźli używany je zewnyntrzny dziynnik ôcyn, w tym placowi przinŏleży podać jego adresa URL.';
$string['extracreditvalue'] = 'Wert ekstra borgu dlŏ {$a}';
$string['extracreditwarning'] = 'Uwŏga: ustawiynie wszyjskich danych za ôpcyje ekstra dlŏ wyszczególnionej kategoryje może skutkować niyspodzianymi wynikami. Niy bydzie zarachowany w wyniku ôgōlnym.';
$string['fail'] = '#Niypowodzynie';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['feedback_help'] = 'W tym polu idzie wpisać   jake ino uwŏgi eli kōmyntŏrze na tymat ôcyny.';
$string['feedbackadd'] = 'Przidej informacyjõ ôbrotnõ';
$string['feedbackedit'] = 'Edytuj informacyjõ ôbrotnõ';
$string['feedbackfiles'] = 'Zbiory informacyje ôbrotnych';
$string['feedbackforgradeitems'] = 'Ôdpowiydź ôbrotnŏ dlŏ {$a}';
$string['feedbacks'] = 'Ôdpowiedzi ôbrotne';
$string['feedbacksaved'] = 'Informacyjŏ ôbrotnŏ  zapisanŏ';
$string['feedbackview'] = 'Zobŏcz informacyjõ ôbrotnõ';
$string['finalgrade'] = 'Ôcyna kōńcowŏ';
$string['finalgrade_help'] = 'Jeźli pole "nadpisane" je zaznaczōne ôcyna może być przidanŏ abo #zmodyfikować.';
$string['fixedstudents'] = 'Statycznŏ kolōna sztudyntōw';
$string['fixedstudents_help'] = 'Przizwŏlŏ na przewijanie poziōme bez utrŏty widzialności kolōny sztudyntōw, bez sprawiynie, coby była statycznŏ.';
$string['forceimport'] = 'Wymuś import';
$string['forceoff'] = 'Wymuś: zastawiōne';
$string['forceon'] = 'Wymuś: włōnczōne';
$string['forelementtypes'] = 'dlŏ ôbranych {$a}';
$string['forstudents'] = 'Dlŏ sztudyntōw';
$string['full'] = 'Połny';
$string['fullmode'] = 'Zmiyń na widok połny';
$string['generalsettings'] = 'Sztalōnki ôgōlne';
$string['grade'] = 'Ôcyna';
$string['grade_help'] = 'Ôcyna prziznanŏ szkolŏrzowi za robotã.';
$string['gradeadministration'] = 'Administracyjŏ ôcynami';
$string['gradeanalysis'] = 'Analiza ôcyn';
$string['gradebook'] = 'Dziynnik ôcyn';
$string['gradebookcalculationsfixbutton'] = 'Zaakceptuj pōmiany ôcyn i sprŏwōnkōw błyndy porachowań';
$string['gradebookhiddenerror'] = 'Dziynnik ôcyn je terŏźnie niyprzistympny dlŏ sztudyntōw.';
$string['gradebookhistories'] = 'Historyjŏ ôcyn';
$string['gradebooknavigationmenu'] = 'Myni nawigacyje dziynnika ôcyn';
$string['gradebooksetup'] = 'Sztalōnki dziynnika ôcyn';
$string['gradeboundary'] = 'granica literowych  ôcyn';
$string['gradeboundary_help'] = 'To ustawiynie ôkryślŏ minimalne progi procyntowe, kerym ôdpadajōm ôcyny literowe.';
$string['gradecategories'] = 'Kategoryje ôcyn';
$string['gradecategory'] = 'Kategoryjŏ ôcyn';
$string['gradecategoryonmodform'] = 'Kategoryjŏ ôcyn';
$string['gradecategoryonmodform_help'] = 'To ustawiynie ôkryślŏ, w keryj kategoryje dziynnika je wrażanŏ ôcyna tyj aktywności.';
$string['gradecategorysettings'] = 'Sztalōnki kategoryje ôcyn';
$string['gradedisplay'] = 'Wyświytl ôcyny';
$string['gradedisplaytype'] = 'Spōsōb wyświytlaniŏ ôcyny';
$string['gradedisplaytype_help'] = 'To ustawiynie ôkryślŏ w jaki spōsōb wyświytlane sōm ôcyny w dziynniku jak tyż w reporcie używŏcza.

* Pōnkty - terŏźne ôcyny punktowe
* Procyntowo
* Miano stopnia - litery abo słowa spotrzebowowane w zakresie ôcynianiŏ';
$string['gradedon'] = 'Ocenienione: {$a}';
$string['gradeexport'] = 'Eksport ôcyn';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Niysztandardowe pola profilu eksportu ôcyn';
$string['gradeexportcustomprofilefields_desc'] = 'Zarachuj te niysztandardowe pola profilu w eksporcie ôcyny, ôddzielōne kōmami.';
$string['gradeexportdecimalpoints'] = 'Placu dziesiyntne w czasie eksportu ôcyn';
$string['gradeexportdecimalpoints_desc'] = 'Liczba placōw dziesiyntnych w czasie eksportu ôcyn. Idzie tyn wert zmiynić w czasie eksportu.';
$string['gradeexportdisplaytype'] = 'Zorta wyświytlaniŏ ôcyn w czasie eksportu';
$string['gradeexportdisplaytype_desc'] = 'W czasie eksportu ôcyny mogōm być wyświytlane we formie liczb rzeczywistych, wertu procyntowych (w ôdniesiyniu do nojmyńszyj i nojsrogszyj ôcyny) abo za litery (A, B, C itd.). Ustawiynie to może być zmiyniōne w czasie eksportu.';
$string['gradeexportdisplaytypes'] = 'Ôbier zorta eksportowanych ôcyn';
$string['gradeexportuserprofilefields'] = 'Pola profilu używŏcza eksportu ôcyn';
$string['gradeexportuserprofilefields_desc'] = 'Zarachuj te pola profilu używŏcza w czasie eksportu ôcyn, bez roztajlowowanie jy kōmami.';
$string['gradeforstudent'] = '{$a->sztudynt}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Zachow pierwotne sztalōnki ôcyny minimalnyj i maksymalnyj';
$string['gradehelp'] = 'Pōmoc do ôcyn';
$string['gradehistorylifetime'] = 'Czas przechowowaniŏ historyje ôcyn.';
$string['gradehistorylifetime_help'] = 'Tyn parameter ôkryślŏ ôkres czasu, co bez #prpers przinŏleży zachować historyjõ pōmian w ôcynach. Zalycŏ sie, coby ustawić jak nojdugszy czas. Jeźli wystōmpiōm problymy z wydajnością abo mōmy ôgraniczōnõ pojymność bazy danych, idzie ustawić niższy wert.';
$string['gradeimport'] = 'Import ôcyn';
$string['gradeimportfailed'] = 'Importowanie ôcyny niy podarziło sie w czasie zatwiyrdzaniŏ. Ôsobliwości:';
$string['gradeitem'] = 'Ôcyniany elymynt';
$string['gradeitemaddusers'] = 'Wyklucz z brify ôcynianych';
$string['gradeitemadvanced'] = 'Zaawansowane ôpcyje ôcyny';
$string['gradeitemadvanced_help'] = 'Ôbier wszyjske elymynta, co winny być wyświytlane w trybie zaawansowanym, w czasie edycyje pozycyje ôcyn.';
$string['gradeitemislocked'] = 'Ta aktywność je zaszperowanŏ w dziynniku ôcyn. Pōmiany dokōnane w ôcynach tyj aktywności niy ôstanõ skopiyrowane do dziynnika ôcyn #dopoki niy ôstanie ôna ôdszperowanŏ.';
$string['gradeitemlocked'] = 'Ôcynianie zaszperowane';
$string['gradeitemmembersselected'] = 'Wykluczyni z brify ôcynianych';
$string['gradeitemminmax'] = 'Użyj terŏźnego sztalōnki wertu ôcyny minimalnyj i maksymalnyj';
$string['gradeitemnonmembers'] = 'Wykŏz ôcynianych';
$string['gradeitemremovemembers'] = 'Przistōmp do brify ôcynianych';
$string['gradeitems'] = 'Ôcyny';
$string['gradeitemsettings'] = 'Sztalōnki pozycyje ôcyn';
$string['gradeitemsinc'] = 'Zarachuj ôcyny z:';
$string['gradeletter'] = 'Miano ôcyny';
$string['gradeletter_help'] = 'Miana ôcyn to litery A, B, C,..., abo słowa, bp. Barzo dobry, dobry, dostateczny,.... używane do wyrażyniŏ zakresu ôcyn.';
$string['gradeletternote'] = 'Coby wychrōnić literowe ôcyny, ôstŏw prōzne pole i kliknij "Zachow pōmiany".';
$string['gradeletteroverridden'] = 'Wychodne miana ôcyn ôstały nadpisane.';
$string['gradeletters'] = 'Miana ôcyn';
$string['gradelocked'] = 'Ôcyna je zaszperowanŏ';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Ôcyna maksymalnŏ';
$string['grademax_help'] = 'To pole ôkryślŏ maksymalnõ ôcynã tyj pozycyje w przipŏdku ôcyn cyfrowych.
Maksymalnõ ôcynã za aktywność (bp. zŏdanie) ustawiŏ sie na strōnie ustawiyń tyj aktywności.';
$string['grademin'] = 'Ôcyna minimalnŏ';
$string['grademin_help'] = 'To pole ôkryślŏ minimalnõ ôcynã tyj pozycyje w przipŏdku ôcyn cyfrowych.';
$string['gradenotificationmessage'] = 'Mŏsz nowõ ôpinijõ na tymat swojij roboty "{$a}"';
$string['gradenotificationsubject'] = 'Ôstołś ôcyniōny';
$string['gradeoutcomeitem'] = 'Efekt uczyniŏ sie';
$string['gradeoutcomes'] = 'Efekty uczyniŏ sie';
$string['gradeoutcomescourses'] = 'Efekty uczyniŏ sie kursu';
$string['gradepass'] = 'Prōg zaliczeniowy';
$string['gradepass_help'] = 'To ustawiynie ôkryślŏ minimalnõ ôcynã wymŏganõ do zaliczyniŏ. Tyn wert je spotrzebowowany w śledzyniu zaliczyniŏ aktywności i kursu (completion tracking) jak tyż w dziynniku ôcyn, co w nim ôcyny w farbie zielōnym ôznaczajōm zaliczynie a czerwōne jego brak.';
$string['gradepassgreaterthangrade'] = 'Ôcyna do zaliczyniŏ niy może być wyższŏ aniżeli maksymalnŏ możliwŏ ôcyna {$a}';
$string['gradepointdefault'] = 'Wychodnŏ ôcyna punktowa';
$string['gradepointdefault_help'] = 'To ustawiynie ôkryślŏ wert wychodnõ dlŏ ôcyny punktowej przistympnyj w aktywności.';
$string['gradepointdefault_validateerror'] = 'To ustawiynie musi być liczbōm cołkowitõ miyndzy 1 a maksymalnõ ôcynōm punktową.';
$string['gradepointmax'] = 'Maksymalnŏ ôcyna punktowa';
$string['gradepointmax_help'] = 'To ustawiynie ôkryślŏ maksymalny wert wychodnõ dlŏ ôcyny punktowej przistympnyj w aktywności.';
$string['gradepointmax_validateerror'] = 'To ustawiynie musi być liczbōm cołkowitõ z przedziału ôd 1 do 10000.';
$string['gradepreferences'] = 'Włŏsności ôcyny';
$string['gradepreferenceshelp'] = 'Pōmoc do włŏsności ôcyny';
$string['gradepublishing'] = 'Włōncz publikowanie';
$string['gradepublishing_help'] = 'Włōncz publikowanie w czasie eksportu i importu. Ôcyny wyeksportowane publicznie mogōm być przistympne bez URL, bez logowanie do Moodle. Ôcyny mogōm być zaimportowane przi użyciu takigo URLa (to znaczy Moodle może importować ôcyny ôpublikowane bez inkszõ plac). Wychodnie ino administratory mogã użyć tyj ôpcyje. Prawa tego niy winno sie przekazować niezaawansowanym używŏczōm (ryzyko utrŏty bezpieczyństwa danych itp.)';
$string['gradepublishinglink'] = 'Pobier: {$a}';
$string['gradereport'] = 'Report ôcyn';
$string['graderreport'] = 'Report dziynnika';
$string['grades'] = 'Ôcyny';
$string['gradesforuser'] = 'Ôcyny dlŏ {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Uwŏga: Trwŏ wychrōnianie aktywności! Niykere ôcyny mogōm ôstać wychrōniōne.';
$string['gradesmoduledeletionprefix'] = 'Trwŏ wychrōnianie';
$string['gradesonly'] = 'Ino ôcyny';
$string['gradessettings'] = 'Sztalōnki ôcyny';
$string['gradetype'] = 'Zorta ôcyny';
$string['gradetype_help'] = 'Sōm 4 zorty ôcyn:

Brak - brak mozliwości ôcynianiŏ
Wert  - wert numerycznŏ z minimum i maximum
Skala - pozycyjŏ z skale ôcyn
Tekst - ino informacyjŏ ôbrotnŏ .

Ino zorty Wert i Skala przizwŏlajōm na podsumowaniŏ. Zorta ôcyny dlŏ ôcyn wynikajōncych z aktywności sōm ustawiane w ustawiyniach aktywności.';
$string['gradevaluetoobig'] = 'Jedna z wertu ôcyn je srogszŏ aniżeli przizwolōne maksimum ôkryślōne na {$a}.';
$string['gradeview'] = 'Pokŏż ôcynã';
$string['gradewasmodifiedduringediting'] = 'Wkludzōnŏ ôcyna {$a->itemname} dlŏ {$a->username} ôstoł a zignorowanŏ, pōniywŏż ôstała ôna ôstatniŏ zaktualizowanŏ bez kogoś inkszego.';
$string['gradeweighthelp'] = 'Pōmoc do wŏg ôcyn';
$string['groupavg'] = 'Postrzedniŏ grupy';
$string['hidden'] = 'Skryte';
$string['hidden_help'] = 'Jeźli zaznaczōne, ôcyny sōm skryte przed sztudyntami. Idzie ustawić datōm, co do #prpers ôcyny majōm być skryte, coby pokŏzać jy dopiyro po #zakōńczynie ôcynianiŏ.';
$string['hiddenasdate'] = 'Pokŏż datōm wysłaniŏ skrytych ôcyn';
$string['hiddenasdate_help'] = 'W placach skrytych ôcyn pokazuj datōm wysłaniŏ zamiast znaku \'-\'.';
$string['hiddenuntil'] = 'Skryty do';
$string['hiddenuntildate'] = 'Skryty do: {$a}';
$string['hideadvanced'] = 'Skryj zaawansowane możliwości';
$string['hideaverages'] = 'Skryj postrzednie';
$string['hidecalculations'] = 'Skryj porachowaniŏ';
$string['hidecategory'] = 'Skryj';
$string['hideeyecons'] = 'Skryj ikōny pokazowaniŏ/ukrywaniŏ';
$string['hidefeedback'] = 'Skryj informacyjõ ôbrotnõ';
$string['hideforcedsettings'] = 'Skryj wymuszōne ustwienia';
$string['hideforcedsettings_help'] = 'Niy pokazuj ustawiyń wymuszōnych w intefejsie używŏcza używanym do ôcynianiŏ.';
$string['hidegroups'] = 'Skryj grupy';
$string['hidelocks'] = 'Skryj szpery';
$string['hidenooutcomes'] = 'Pokŏż efekty uczyniŏ sie';
$string['hidequickfeedback'] = 'Skryj gibkõ informacyjõ ôbrotnõ.';
$string['hideranges'] = 'Skryj zakresy';
$string['hidetotalifhiddenitems'] = 'Skryj sumy, jeźli zawiyrajōm skryte pozycyje.';
$string['hidetotalifhiddenitems_help'] = 'Ta ôpcyjŏ ôkryślŏ, eli ôcyny wynikowe, kere ôbyjmujōm ôcyny skryte sōm widzialne dlŏ sztudyntōw abo zastympowane myślnikiem (-). Jeźli sōm wyświytlane, ôcyna wynikowŏ może być ôbliczanŏ z zarachowaniym abo bez zarachowaniŏ skrytych elymyntōw.

Jeźli skryte ôcyny niy sōm zarachowowane, ôcyna łōncznŏ bydzie inkszŏ dlŏ sztudynta i rechtora, pōniywŏż rechtōr dycki widzi wszyjske elymynta. Jeźli skryte ôcyny sōm zarachowowane, sztudynciŏ mogōm #być# w sztańdzie narachować skryte ôcyny podle ôstanych.';
$string['hidetotalshowexhiddenitems'] = 'Wyświytl sumy bez pōmijanie skryte pozycyje.';
$string['hidetotalshowinchiddenitems'] = 'Wyświytl sumy bez włōnczanie skryte pozycyje.';
$string['hideverbose'] = 'Skryj {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Zortuj pdl. nojwyższych ôcyn ôd nojmyńszych';
$string['highgradedescending'] = 'Zortuj pdl. nojwyższych ôcyn malejąco';
$string['highgradeletter'] = 'Do';
$string['identifier'] = 'Idyntyfikuj używŏczōw bez';
$string['idnumbers'] = 'Numery ID';
$string['ignore'] = 'Ignoruj';
$string['import'] = 'Importuj';
$string['importas'] = 'Importuj za';
$string['importcsv'] = 'Importuj CSV';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Importu za włŏsne efekty uczyniŏ sie (ino w tym kursie)';
$string['importdata'] = 'Dane';
$string['importerror'] = 'Błōnd, wywołano było szkryft z błyndnymi parametrami.';
$string['importfailed'] = 'Importowanie niy podarziło sie. Żŏdne dane niy ôstały zaimportowane.';
$string['importfeedback'] = 'Importuj informacyjõ ôbrotnõ';
$string['importfile'] = 'Importuj zbiōr';
$string['importfilemissing'] = 'Niy pobrano było zbioru, wrōć do formularu i zaladuj nŏleżny zbiōr.';
$string['importfrom'] = 'Importuj z';
$string['importoutcomenofile'] = 'Przesłany zbiōr je prōzny abo popszniōny. Proszã wybadać je to nŏleżny zbiōr. Problym ôstoł wykryty w lynije {$a}.
Błōnd je sygnalizowany, kej sznōrze danych niy majōm tylu kolōn, wiela w piyrszym wierszu (wierszu nŏgōwka), abo kej we zbioru brakuje ôczekowanych nŏgōwkōw. Nŏleżne nŏgōwki znojdziesz we zbioru wyeksportowanym.';
$string['importoutcomes'] = 'Importuj efekty uczyniŏ sie';
$string['importoutcomes_help'] = 'Efekty uczyniŏ sie mogōm być zaimportowane bez zbiōr cvs w takim samym formacie w jakim sōm eksportowane.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Zaimportowany efekt uczyniŏ sie "{$a->name}" z idyntyfikatorym  {$a->id}';
$string['importplugins'] = 'Importuj szteker (plugin)';
$string['importpreview'] = 'Importuj podgląd';
$string['importsettings'] = 'Importuj sztalōnki';
$string['importskippednomanagescale'] = 'Niy mŏsz uprawniyń, coby przidać nowõ skalã ôcyn, a efekt uczyniŏ sie "{$a}" wymŏgŏ stworzyniŏ nowyj skale, tōż ôstoł ôn pōminiynty.';
$string['importskippedoutcome'] = 'Efekt uczyniŏ sie ô krōtkimu mianu "{$a}" już istnieje w tym kōntekście, bez to tyn z importowanego zbioru ôstoł pōminiynty.';
$string['importstandard'] = 'Zaimportuj za sztandardowe efekty uczyniŏ sie';
$string['importsuccess'] = 'Import ôcyn zakōńczōny sprŏwnie';
$string['importxml'] = 'Import XML';
$string['includescalesinaggregation'] = 'Zarachuj skale w zestawiyniu';
$string['includescalesinaggregation_help'] = 'Sam możesz ôbsztalować, eli ôcyny w skalach symbolicznych bydōm rachowane na liczby i zarachowowane  wszyjskich wynikowych ôcynach we wszyjskich dziynnikach ôcyn we wszyjskich kursach. UWŎGA: Pōmiana tego sztalōnki sprawi przeliczenie wszyjskich wynikowych ôcyn.';
$string['incorrectcourseid'] = 'ID kursu bōł niynŏleżny';
$string['incorrectcustomscale'] = '(Niynŏleżnŏ skala włŏsnŏ, przinŏleży zmiynić.)';
$string['incorrectminmax'] = 'Minimum musi być myńsze aniżeli maksimum';
$string['inherit'] = 'erbuj';
$string['intersectioninfo'] = 'Informacyjŏ ô sztudyncie/ôcynie';
$string['item'] = 'Pozycyjŏ';
$string['iteminfo'] = 'Informacyje ô elymyncie';
$string['iteminfo_help'] = 'To je plac na ekstra ôpis tyj pozycyje, Informacyjŏ niy ma wyświytlanŏ nikaj indzij.';
$string['itemname'] = 'Miano pozycyje';
$string['itemnamehelp'] = 'Miano pozycyje, ôbsztalowanŏ wewnętrznie.';
$string['items'] = 'Pozycyje';
$string['itemsedit'] = 'Modyfikuj pozycyjõ ôcyny';
$string['keephigh'] = 'Zachow nojwyższe';
$string['keephigh_help'] = 'Ta ôpcyjŏ zastawi X nojwyższych ôcyn, bez ôdciepowanie rest. X je ôbranym wertym.';
$string['keephighestvalues'] = 'Trzim {$a} nojwyższych wertu';
$string['keymanager'] = 'Mynedżer kluczy';
$string['lessthanmin'] = 'Ôcyna wkludzōnŏ w {$a->itemname} dlŏ używŏcza {$a->username} je myńszŏ ôd nojmyńszyj dopuszczalnyj.';
$string['letter'] = 'Miano ôcyny';
$string['lettergrade'] = 'Miana ôcyn';
$string['lettergradenonnumber'] = 'Niskŏ i/abo wysokŏ ôcyna dlŏ nienumerycznych';
$string['letterpercentage'] = 'Miano ôcyny (procyntowo)';
$string['letterreal'] = 'Miano ôcyny (pōnkty)';
$string['letters'] = 'Miana ôcyn';
$string['linkedactivity'] = 'Powiōnzanŏ aktywność';
$string['linkedactivity_help'] = 'Sam ôkryślōnŏ je aktywność, co z niã efekt uczyniŏ sie je powiōnzany. W tyn spōsōb idzie ôcynić ôsiōngniyńciŏ sztudynta niy ôbjynte ôcynōm z aktywności.';
$string['linktoactivity'] = 'Link do aktywności {$a->name} / {$a->title}';
$string['lock'] = 'Zaszperuj';
$string['locked'] = 'Zaszperowany';
$string['locked_help'] = 'Jeźli zaznaczōne, ôcyny niy mogōm być aktualizowane powiōnzanŏ aktywność.';
$string['locktime'] = 'Zaszperuj po';
$string['locktimedate'] = 'Zaszperowany po: {$a}';
$string['lockverbose'] = 'Zaszperuj {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Nojniższŏ';
$string['lowgradeletter'] = 'Ôd';
$string['manageoutcomes'] = 'Zarzōndzej efektami uczyniŏ sie';
$string['manualitem'] = 'Pozycyjŏ wstawiōnŏ ryncznie';
$string['mapfrom'] = 'Mapuj z';
$string['mappings'] = 'Mapowaniŏ pozycyje ôcyn';
$string['mapto'] = 'Mapuj do';
$string['max'] = 'Nojwyższŏ';
$string['maxgrade'] = 'Maksymalnŏ ôcyna';
$string['meanall'] = 'Wszyjske ôcyny';
$string['meangraded'] = 'Niyprōzne ôcyny';
$string['meanselection'] = 'Ôcyny brane do narachowaniŏ postrzednij';
$string['meanselection_help'] = 'Ôkryśl, zorty ôcyn zawartych w kolōnie postrzednich. Kōmōrki niy zawiyrajōnce ôcyn bydōm ignorowane abo traktowane choby zawiyrały nul (wychodnie).';
$string['median'] = 'Mediana';
$string['min'] = 'Nojniższŏ';
$string['minimum_show'] = 'Pokŏż minimalny wert ôcyny';
$string['minmaxtouse'] = 'Zastosowane wertu ôcyny minimalnyj i maksymalnyj';
$string['minmaxtouse_help'] = 'To ustawiynie ôkryślŏ, eli - przi kalkulacyje ôcyny w dziynniku ôcyn - zachowane majōm być zaczōntkowe wertu ôcyny minimalnyj i maksymalnyj spotrzebowane w czasie przekludzōnego ôcynianiŏ, eli tyż zastosowane majōm być aktualnie ustawiōne wertu minimum i maksimum ôcyny.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['missingscale'] = 'Skala musi być ôkryślōnŏ';
$string['mode'] = 'Tryb';
$string['modgrade'] = 'Ôcyna';
$string['modgrade_help'] = 'Ôkryśl spōsōb ôcynianiŏ tyj aktywności. Po skŏzaniu \'Skale\' idzie ôbrać zorta skale ôcyn z rozwijalnego myni. Po ôbraniu \'Pōnktu\' idzie wpisać \'Maksimum pōnktōw\' do zdobyciŏ w tyj aktywności.';
$string['modgradecantchangegradetype'] = 'Niy możesz zmiynić tego sztalōnki, pōniywŏż istniejōm już ôcyny dlŏ tyj aktywności.';
$string['modgradecantchangegradetypemsg'] = 'Tajla pōnktōw ôstała już wpisanŏ, bez to niy idzie zmiynić spōsobu ôcynianiŏ. Jeźli chcesz zmiynić maksymalnõ punktacyjõ, musisz nojprzōd uzdać, eli przeliczyć wpisane pōnkty.';
$string['modgradecantchangegradetyporscalemsg'] = 'Niykere ôcyny ôstały już przidzielōne, tōż ôcyna skala niy może być zmiyniōnŏ.';
$string['modgradecantchangescale'] = 'Niy idzie zmiynić skale, pōniywŏż istniejōm już ôcyny dlŏ tyj pozycyje.';
$string['modgradedonotmodify'] = 'Niy modyfikuj istniejōncych ôcyn';
$string['modgradeerrorbadpoint'] = 'Niynŏleżny wert ôcyn. Musi być ôna liczbōm cołkowitõ pōmiyndzy 1 a {$a}';
$string['modgradeerrorbadscale'] = 'Ôbrano było niynŏleżnõ skalã. Wejzdrzij sie, iże ôbrołś nŏleżnõ skalã z miyniōnyj brify.';
$string['modgrademaxgrade'] = 'Maksymalnŏ ôcyna';
$string['modgraderescalegrades'] = 'Przelicz wpisane pōnkty';
$string['modgraderescalegrades_help'] = 'W czasie pōmiany maksymalnyj punktacyje dlŏ zŏdaniŏ przinŏleży ôkryślić, eli sprawi to procyntowõ pōmianã pōnktōw wpisanych w dziynniku ôcyn.
Jeźli ôbrano było wert "Ja", to wszyjske wpisane ôcyny ôstanõ przeliczone, tak coby procyntowo ôcyna ôstała takŏ sama.

Bp., ôbrano było ôpcyjõ "Tak": po pōmianie maksymalnyj punktacyje z 10 do 20 pōnktōw, wpisane pōnkty 6/10 (60%) ôstanõ przeliczone do 12/20 (60%). Ôbrano było ôpcyjõ "Niy": punktacyjŏ 6/10 (60%) zmiyni sie do 6/20 (30%) bez wymŏganie ryncznego modyfikowaniŏ elymyntōw punktacyje, coby zapewnić nŏleżne wyniki.';
$string['modgradetype'] = 'Zorta';
$string['modgradetypenone'] = 'Żŏdyn';
$string['modgradetypepoint'] = 'Pōnkt';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = 'Ôcyna wkludzōnŏ w {$a->itemname} dlŏ używŏcza {$a->username} je srogszŏ ôd nojsrogszyj dopuszczalnyj.';
$string['moveselectedto'] = 'Przeniyś zaznaczōne elymynta do';
$string['movingelement'] = 'Przenoszynie {$a}';
$string['multfactor'] = 'Mnożnik';
$string['multfactor_help'] = 'Je to mnożnik, bez kery wszyjske ôcyny w tyj pozycyje bydōm pōmnożōne, przi czym wynik niy przekroczy wiyrchnij granice skale.
Bez tyn przikłŏd, jeźli mnożnik wynosi 2 a maksymalnŏ ôcyna to 100, wszyjske ôcyny myńsze aniżeli 50 bydōm pōmnożōne bez 2, a 50 i powyżyj bydōm zmiyniōny na 100.';
$string['multfactorvalue'] = 'Wert mnożnika dlŏ {$a}';
$string['mustchooserescaleyesorno'] = 'Musisz ôbrać, eli przeskalować istniejōnce ôcyny, eli niy.';
$string['mygrades'] = 'Łącze do ôcyn w myni używŏcza';
$string['mygrades_desc'] = 'Te ustawiynie przizwŏlŏ ôpcyjōnalnie przidać łącze do zewnyntrznego dziynnika ôcyn w myni używŏcza.';
$string['mypreferences'] = 'Moje sztalōnki';
$string['myreportpreferences'] = 'Preferyncyje raportowania';
$string['myself'] = 'Jŏ';
$string['navmethod'] = 'Metoda nawigacyje';
$string['neverdeletehistory'] = 'Nigdy niy kasuj historyje';
$string['newcategory'] = 'Nowŏ kategoryjŏ';
$string['newitem'] = 'Nowŏ pozycyjŏ ôcyny';
$string['newoutcomeitem'] = 'Nowŏ pozycyjŏ efektu uczyniŏ sie';
$string['no'] = 'Niy';
$string['nocategories'] = 'Kategoryjŏ ôcyn niy może ôstać przidanŏ abo znaleziōnŏ dlŏ tego kursu';
$string['nocategoryname'] = 'Niy podano było miana kategoryje';
$string['nocategoryview'] = 'Niy ma kategoryje do wyświytlyniŏ';
$string['nocourses'] = 'Niy ma jeszcze żŏdnych kursōw';
$string['noexistingoutcomes'] = 'Brak istniejōncych efektōw uczyniŏ sie.';
$string['noexistingscales'] = 'Brak istniejōncych skalōw.';
$string['noforce'] = 'Niy wymuszej';
$string['nogradeletters'] = 'Niy ustawiōno było mian ôcyn';
$string['nogradesreturned'] = 'Brak ôcyn';
$string['noidnumber'] = 'Brak numera ID';
$string['nolettergrade'] = 'Brak miana ôcyny dlŏ';
$string['nomode'] = 'Bez trybu';
$string['nonnumericweight'] = 'Dostano było nienumeryczną wert';
$string['nonunlockableverbose'] = 'Ta ôcyna niy może być ôdszperowanŏ #dopoki {$a->itemname} je zaszperowane.';
$string['nonweightedpct'] = 'Nieważony %';
$string['nooutcome'] = 'Brak efektu uczyniŏ sie';
$string['nooutcomes'] = 'Pozycyje efektōw uczyniŏ sie muszōm być powiōnzane z efektami bildowaniŏ dlŏ tego kursu. Chcesz jy przidać?';
$string['nopermissiontoresetweights'] = 'Niy mŏsz uprawniyń do pōmiany wŏgi';
$string['nopublish'] = 'Niy publikuj';
$string['noreports'] = 'Niy je żeś zapisany, ani niy uczysz w żŏdnym kursie na tyj strōnie.';
$string['norolesdefined'] = 'Niy zdefiniowano było ról w Administracyjŏ zerwisu > Ôcyny > Sztalōnki ôgōlne > Ôcyniane role';
$string['noscales'] = 'Wyniki muszōm być powiōnzane z skalōm kursu abo skalōm globalnõ, ale jejich niy zdefiniowano było. Chcesz terŏz przidać skalã?';
$string['noselectedcategories'] = 'niy ôbrano było kategoryje';
$string['noselecteditems'] = 'niy ôbrano było pozycyje';
$string['notenrolled'] = 'Niy je żeś terŏźnie zapisany/zapisanŏ do żŏdnego kursu.';
$string['notteachererror'] = 'Tyj ôpcyje może używać ino rechtōr';
$string['nousersloaded'] = 'Niy zaladowano było żŏdnych używŏczōw';
$string['nouserstograde'] = 'Brak używŏczōw do ôcyny';
$string['numberofgrades'] = 'Liczba ôcyn';
$string['onascaleof'] = 'Na skale ôd {$a->grademin} do {$a->grademax}';
$string['operations'] = 'Ôperacyje';
$string['options'] = 'Ôpcyje';
$string['others'] = 'Inksze';
$string['otheruser'] = 'Używŏcz';
$string['outcome'] = 'Wynik';
$string['outcome_help'] = 'To ustawiynie ôkryślŏ efekt uczyniŏ sie, kery ta ôcyna bydzie reprezyntować w dziynniku ôcyn.';
$string['outcomeassigntocourse'] = 'Przipisz inkszy efekt uczyniŏ sie do tego kursu';
$string['outcomecategory'] = 'Utwōrz efekty uczyniŏ sie w kategoryje';
$string['outcomecategorynew'] = 'Nowŏ kategoryjŏ';
$string['outcomeconfirmdelete'] = 'Eli na zicher chcesz wychrōnić efekt uczyniŏ sie: "{$a}"?';
$string['outcomecreate'] = 'Przidej nowy efekt uczyniŏ sie';
$string['outcomedelete'] = 'Wychrōń efekt uczyniŏ sie';
$string['outcomefullname'] = 'Połne miano';
$string['outcomeitem'] = 'Pozycyjŏ efektu uczyniŏ sie';
$string['outcomeitemsedit'] = 'Edytuj efekt uczyniŏ sie';
$string['outcomereport'] = 'Report efektōw uczyniŏ sie';
$string['outcomes'] = 'Efekty uczyniŏ sie';
$string['outcomescourse'] = 'Efekty uczyniŏ sie użyte w kursie';
$string['outcomescoursecustom'] = 'Użyte włŏsne (brak możliwości wychrōniyniŏ)';
$string['outcomescoursenotused'] = 'Sztandardowy niy ôstoł użyty';
$string['outcomescourseused'] = 'Użyty sztandardowy (brak możliwości wychrōniyniŏ)';
$string['outcomescustom'] = 'Włŏsne efekty uczyniŏ sie';
$string['outcomesdisabled'] = 'Efekty uczyniŏ sie niy sōm włōnczōne';
$string['outcomeshortname'] = 'Ukrōcōne miano';
$string['outcomesstandard'] = 'Sztandardowe efekty uczyniŏ sie';
$string['outcomesstandardavailable'] = 'Przistympne sztandardowe efekty uczyniŏ sie';
$string['outcomestandard'] = 'Sztandardowy efekt uczyniŏ sie';
$string['outcomestandard_help'] = 'Sztandardowy efekt uczyniŏ sie je przistympny w cołkim Moodlu, dlŏ wszyjskich kursōw.';
$string['overallaverage'] = 'Ôgōlnŏ postrzedniŏ';
$string['overridden'] = 'Nadpisane ryncznie';
$string['overridden_help'] = 'Jeźli zaznaczōne, ôcyna niy może być zmiyniōnŏ bez powiōnzanõ z niōm aktywność. Jeźli ôcyny sōm modyfikowane w reporcie ôcyn, pole "Nadpisanŏ ryncznie" je zaznaczane autōmatycznie. A dyć zaznaczynie idzie symnōńć, coby dozwolić aktualizacyjõ ôcyny bez aktywność.';
$string['overriddennotice'] = 'Twoja ôcyna kōńcowŏ z tyj aktywności ôstała ryncznie zmiyniōnŏ';
$string['overridecat'] = 'Przizwōl na rynczne nadpisanie kategoryje ôcyn';
$string['overridesitedefaultgradedisplaytype'] = 'Nadpisz sztalōnki wychodne placu';
$string['overridesitedefaultgradedisplaytype_help'] = 'Jeźli zaznaczōno było, litery i limity punktacyje ôcyn idzie ustawić w rōmach kursu, zamiast używać ustawiyń z cołkigo placu.';
$string['overrideweightofa'] = 'Nadpisz wŏgã {$a}';
$string['parentcategory'] = 'Kategoryjŏ nadrzyndnŏ';
$string['pctoftotalgrade'] = '% z cołkości ôcyny';
$string['percent'] = 'procynt';
$string['percentage'] = 'Procyntowo';
$string['percentageletter'] = 'Procyntowo (miano ôcyny)';
$string['percentagereal'] = 'Procyntowo (pōnkty)';
$string['percentascending'] = 'Zortuj pdl. procyntōw ôd nojmyńszych';
$string['percentdescending'] = 'Zortuj pdl. procyntōw malejąco';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Poprŏwka';
$string['plusfactor_help'] = 'Poprŏwka to liczba przidŏwanŏ do kożdyj ôcyny w tyj pozycyje po zastosowaniu mnożnika.';
$string['plusfactorvalue'] = 'Wert cŏfniyńciŏ dlŏ {$a}';
$string['points'] = 'pōnkty';
$string['pointsascending'] = 'Zortuj pdl. pōnktōw ôd nojmyńszych';
$string['pointsdescending'] = 'Zortuj pdl. pōnktōw malejąco';
$string['positionfirst'] = 'Piyrszy';
$string['positionlast'] = 'Ôstatni';
$string['preferences'] = 'Preferyncyje';
$string['prefgeneral'] = 'Ôgōlny';
$string['prefletters'] = 'Miana ôcyn i granice';
$string['prefrows'] = 'Wiersze ekstra';
$string['prefshow'] = 'Pokŏż / skryj';
$string['previewrows'] = 'Podgląd wierszōw';
$string['privacy:metadata:categorieshistory'] = 'Zŏpis piyrwyjszych wersyje kategoryje ôcyn';
$string['privacy:metadata:grade_import_newitem:importer'] = 'Używŏcz importujōncy dane';
$string['privacy:metadata:grade_import_newitem:itemname'] = 'Nowe miano ôcyny';
$string['privacy:metadata:grade_import_values'] = 'Tymczasowŏ tabula do importowaniŏ ôcyn';
$string['privacy:metadata:grade_import_values:importer'] = 'Używŏcz importujōncy dane';
$string['privacy:metadata:grade_import_values:userid'] = 'Używŏcz, co ôcyna ôstała zaimportowanŏ';
$string['privacy:metadata:grades:aggregationstatus'] = 'Stōn agregacyje';
$string['privacy:metadata:grades:aggregationweight'] = 'Wŏga w agregacyje';
$string['privacy:metadata:grades:finalgrade'] = 'Ôcyna';
$string['privacy:metadata:grades:information'] = 'Ekstra informacyje ô ôcynie';
$string['privacy:metadata:grades:timemodified'] = 'Czas ôstatnij modyfikacyje ôcyny';
$string['privacy:metadata:grades:userid'] = 'Idyntyfikatōr używŏcza, co je ôcyna';
$string['privacy:metadata:grades:usermodified'] = 'Idyntyfikatōr używŏcza, co ostatnio #zmodyfikować zŏpis';
$string['privacy:metadata:gradeshistory'] = 'Zŏpis piyrwyjszych ôcyn';
$string['privacy:metadata:history:loggeduser'] = 'Idyntyfikatōr używŏcza, co bōł wlogowany w czasie wersjonowania';
$string['privacy:metadata:history:timemodified'] = 'Czas, co w niymu miało plac wersjonowanie ôcyn';
$string['privacy:metadata:itemshistory'] = 'Zŏpis piyrwyjszych wersyje pozycyje ôcyn';
$string['privacy:metadata:outcomes'] = 'Zŏpis efektōw uczyniŏ sie';
$string['privacy:metadata:outcomeshistory'] = 'Zŏpis piyrwyjszych wersyje efektōw uczyniŏ sie';
$string['privacy:path:relatedtome'] = 'Powiōnzane zy mnōm';
$string['privacy:request:historyactiondelete'] = 'Wychrōń';
$string['privacy:request:historyactioninsert'] = 'Wstŏw';
$string['privacy:request:historyactionupdate'] = 'Zaktualizuj';
$string['privacy:request:unknowndeletedgradeitem'] = 'Niyznōmy (ôcyna ôstała wychrōniōnŏ)';
$string['profilereport'] = 'Report w  profilu używŏcza';
$string['profilereport_help'] = 'Report ôcyn wyświytlany na strōnie profilu używŏcza.';
$string['publishing'] = 'Publikowane';
$string['publishingoptions'] = 'Ôpcyje publikacyje ôcyny';
$string['quickfeedback'] = 'Gibkŏ informacyjŏ ôbrotnŏ';
$string['quickgrading'] = 'Gibke ôcynianie';
$string['quickgrading_help'] = 'Jeźli włōnczōne, w trybie edycyje kożdŏ ôcyna je w polu tekstowym i może być zmiynianŏ na tym formularze. Pōmiany sōm zapisowane i podświytlōne, kej knefel aktualizacyjŏ ôstanie klikniynty. Dojzdrzij, iże kej ôcyna je zmiyniōnŏ w dziynniku ôcyn, fana \'Nadpisane ryncznie\' je ustawianŏ, co ôznaczŏ, iże ôcyna niy może być już zmiynianŏ z poziōmu aktywności.';
$string['range'] = 'Zakres';
$string['rangedecimals'] = 'Placōw po kōmie w wyświytlanych zakresach';
$string['rangedecimals_help'] = 'Liczba placōw dziesiyntnych do wyświytlaniŏ dlŏ zakresu.';
$string['rangesdecimalpoints'] = 'Placōw dziesiyntnych pokazowanych w zakresie';
$string['rangesdecimalpoints_help'] = 'Ustawiynie to ôkryślŏ liczbã placōw po kōmie wyświytlanõ w zakresie.
\'Erbuj\' ôznaczŏ przijyńcie sztalōnki z kategoryje.';
$string['rangesdisplaytype'] = 'Zorta wyświytlaniŏ zakresu';
$string['rangesdisplaytype_help'] = 'To ustawiynie ôkryślŏ, eli zakres je wyświytlany we formie cyfrowyj pōnktōw, procyntōw eli liter. \'Erbuj\'  ôznaczŏ, iże używany je zorta wyświytlaniŏ z kategoryje abo elymyntu.';
$string['rank'] = 'Pozycyjŏ na zadku grupy';
$string['rawpct'] = 'Bez ôcyn %';
$string['real'] = 'Pōnkty';
$string['realletter'] = 'Pōnkty (miano ôcyny)';
$string['realpercentage'] = 'Pōnkty (procyntowo)';
$string['recalculatinggrades'] = 'Pōnowne rachowanie ôcyn';
$string['recovergradesdefault'] = 'Prziwrŏcanie wychodnych ôcyn';
$string['recovergradesdefault_help'] = 'Prziwrŏcŏ wychodne stare ôcyny, kedy nastympuje pōnowne zapisanie używŏczōw w kursie.';
$string['refreshpreview'] = 'Ôdświyż podgląd';
$string['regradeanyway'] = 'Przelicz ôcyny krōm wszyjsko';
$string['removeallcoursegrades'] = 'Wymaż wszyjske ôcyny';
$string['removeallcourseitems'] = 'Wychrōń wszyjske elymynta i kategoryje';
$string['report'] = 'Report';
$string['reportdefault'] = 'Sztalōnki wychodne ({$a})';
$string['reportplugins'] = 'Sztekra reportu';
$string['reportsettings'] = 'Sztalōnki reportu';
$string['reprintheaders'] = 'Powtōrzynie nŏgōwkōw';
$string['resetweights'] = 'Resetuj wŏgi {$a->itemname}';
$string['resetweightsshort'] = 'Resetuj wŏgi';
$string['respectingcurrentdata'] = 'ôstawiynie terŏźnyj kōnfiguracyje';
$string['rowpreviewnum'] = 'Podgląd wierszōw';
$string['savechanges'] = 'Zachow pōmiany';
$string['savepreferences'] = 'Zachow sztalōnki';
$string['scaleconfirmdelete'] = 'Eli na zicher chcesz wychrōnić skalã "{$a}"?';
$string['scaledpct'] = 'Skala %';
$string['seeallcoursegrades'] = 'Zobŏcz ôcyny w cołkim kursie';
$string['select'] = 'Ôbier {$a}';
$string['selectalloroneuser'] = 'Pokŏż ôcyny dlŏ wszyjskich abo jednyj ôsoby';
$string['selectauser'] = 'Ôbier używŏcza';
$string['selectdestination'] = 'Ôbier plac docelowe dlŏ {$a}';
$string['selectgrouplink'] = 'Ôbier grupã';
$string['selectuserlink'] = 'Ôbier używŏcza';
$string['separator'] = 'Separatōr';
$string['separator_help'] = 'Ôkryśl separatōr używany we zbioru CSV. (Zaôbycz spotrzebowowany je kōma.)';
$string['sepcolon'] = 'Dwukropek';
$string['sepcomma'] = 'Kōma';
$string['sepsemicolon'] = 'Strzednik';
$string['septab'] = 'Tabulatōr';
$string['setcategories'] = 'Gezecōw kategoryjõ';
$string['setcategorieserror'] = 'Nojprzōd musisz ustawić kategoryjõ, podwiela nadŏsz wŏgi.';
$string['setgradeletters'] = 'Gezecōw miana ôcyn';
$string['setpreferences'] = 'Gezecōw preferyncyje';
$string['setting'] = 'Ustawiynie';
$string['settings'] = 'Sztalōnki';
$string['setup'] = 'Gezecōw';
$string['setweights'] = 'Ôbsztaluj wŏgi';
$string['showactivityicons'] = 'Pokŏż ikōny aktywności';
$string['showactivityicons_help'] = 'Jeźli włōnczōne ikōny aktywności sōm wyświytlane za jejich mianami.';
$string['showallgrades'] = 'Pokŏż wszyjske ôcyny';
$string['showallhidden'] = 'Pokŏż skryte';
$string['showallstudents'] = 'Pokŏż wszyjskich sztudyntōw';
$string['showanalysisicon'] = 'Pokŏż ikōnã analizy ôcyn';
$string['showanalysisicon_desc'] = 'Pokazować ikōnã analizy ôcyny wychodnie.
Jeźli moduł aktywności na to przizwŏlŏ, ikōna kludzi do strōny z barzij detajlowym wyklarowaniym spōsobu wyznaczaniŏ ôcyny.';
$string['showanalysisicon_help'] = 'Jeźli moduł aktywności na to przizwŏlŏ, ikōna kludzi do strōny z barzij detajlowym wyklarowaniym spōsobu wyznaczaniŏ ôcyny.';
$string['showaverage'] = 'Pokŏż postrzednie';
$string['showaverage_help'] = 'Pokazować kolōnã postrzednich? Sztudynciŏ mogōm #być# w sztańdzie oszacować ôcyny inkszych ôsōb, jeźli postrzedniŏ je ôbliczanŏ z małyj liczby ôcyn. Skuli wydajność postrzedniŏ je przibliżōnŏ, jeźli ôbyjmuje elymynta skryte.';
$string['showaverages'] = 'Pokŏż wiersz postrzednich';
$string['showaverages_help'] = 'Pokazuje ekstra wiersz zawiyrajōncy postrzednie z ôsobnych kolōn.';
$string['showcalculations'] = 'Pokŏż porachowaniŏ';
$string['showcalculations_help'] = 'Jeźli włōnczōne, w trybie edycyje przi kożdyj ôcynie i kategoryje widzialnŏ je ikōna kalkulatora, co przizwŏlŏ na edycyjõ porachowań.';
$string['showcontributiontocoursetotal'] = 'Pokŏż udzioł w cołkim kursie';
$string['showeyecons'] = 'Pokŏż ikōny pokazowaniŏ/ukrywaniŏ';
$string['showeyecons_help'] = 'Jeźli włōnczōne, w trybie edycyje przi kożdyj ôcynie  widzialnŏ je ikōna ôka, co przizwŏlŏ na włōnczanie/zastawianie widzialności ôcyny dlŏ sztudynta';
$string['showfeedback'] = 'Pokŏż informacyje ôbrotne';
$string['showfeedback_help'] = 'Wyświytlanie kolōny informacyje ôbrotnyj.';
$string['showgrade'] = 'Pokŏż ôcyny';
$string['showgrade_help'] = 'Wyświytlanie kolōny ôcyn.';
$string['showgroups'] = 'Pokŏż grupy';
$string['showhiddenitems'] = 'Pokŏż skryte pozycyje';
$string['showhiddenitems_help'] = 'Sam ôbsztalujymy, eli skrytych ôcyny sōm cołkowicie skryte, eli miana ôcyn skrytych sōm widzialne dlŏ sztudyntōw.
* Pokŏż skryte - miana elymyntōw sōm widzialne, ale ôcyny sztudyntōw sōm skryte
* Skryte #dopoki - ôcyny sōm cołkowicie skryte, aże do ôkryślōnego dnia, co po niymu sōm w połni wyświytlane
* Niy pokazuj - ôcyny sōm cołkowicie skryte';
$string['showhiddenuntilonly'] = 'Skryte #dopoki';
$string['showingaggregatesonly'] = 'Pokazowanie ino agregatów';
$string['showingfullmode'] = 'Widok połny';
$string['showinggradesonly'] = 'Ino ôcyny';
$string['showlettergrade'] = 'Pokŏż miana ôcyn';
$string['showlettergrade_help'] = 'Wyświytlanie kolōny z mianym ôcyny.';
$string['showlocks'] = 'Pokŏż zaszperowane';
$string['showlocks_help'] = 'Jeźli włōnczōne, w trybie edycyje przi kożdyj ôcynie i kategoryje widzialnŏ je ikōna kodki, co ôkryślŏ, eli ôcyna może być autōmatycznie uaktualnianŏ bez aktywność, co z nij pochodzi.';
$string['shownohidden'] = 'Niy pokazuj';
$string['shownooutcomes'] = 'Skryj efekty uczyniŏ sie';
$string['shownumberofgrades'] = 'Pokŏż liczbã ôcyn w postrzednij';
$string['shownumberofgrades_help'] = 'Liczba ôcyn skłŏdowych do porachowaniŏ postrzednij je wyświytlanŏ w nŏwiasach po kożdyj postrzednij.';
$string['showonlyactiveenrol'] = 'Pokŏż ino aktywne registracyje';
$string['showonlyactiveenrol_help'] = 'To ustawiynie ôkryślŏ, eli ino aktywni spostrzōd zapisanych używŏczōw winni być widzialni w reporcie dziynnika ôcyn. Jeźli włōnczōno było, zawieszyni używŏcze niy bydōm pokazowani w dziynniku ôcyn.';
$string['showpercentage'] = 'Pokŏż procyntowo';
$string['showpercentage_help'] = 'Pokŏzać wert procyntowõ przi kożdyj pozycyje ôcyny?';
$string['showquickfeedback'] = 'Pokŏz gibkõ informacyjõ ôbrotnõ';
$string['showquickfeedback_help'] = 'Jeźli włōnczōne, w trybie edycyje przi kożdyj ôcynie ukazuje sie pole w kropkowanej rōmce, co w nij idzie wpisować informacyjõ ôbrotnõ na tymat ôcyny. Pōmiany sōm zapisowane i podświytlane po naciśniyńciu knefla uaktualniyniŏ.
 Dojzdrzij, iże kej ôcyna je zmiyniōnŏ w dziynniku ôcyn, fana \'Nadpisane ryncznie\' je ustawianŏ, co ôznaczŏ, iże ôcyna niy może być już zmiynianŏ z poziōmu aktywności.';
$string['showrange'] = 'Pokŏż zakresy';
$string['showrange_help'] = 'Wyświytlanie kolōny zakresów.';
$string['showranges'] = 'Pokŏż zakresy';
$string['showranges_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, report rechtora bydzie zawiyrać ekstra wiersz pokazujōncy zakres dlŏ kożdyj kategoryje i pozycyje.';
$string['showrank'] = 'Pokŏż pozycyjõ na zadku grupy';
$string['showrank_help'] = 'Pokŏż pozycyjõ na zadku grupy dlŏ kożdyj pozycyje ôcyny.';
$string['showuserimage'] = 'Pokŏż fotografije używŏczōw';
$string['showuserimage_help'] = 'Pokazować ôbrŏzek/fotografijõ używŏcza kole jego miana w reporcie ôcyn.';
$string['showverbose'] = 'Pokŏż  {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Pokŏż wŏgi';
$string['showweight_help'] = 'Wyświytlanie kolōny wŏg.';
$string['simpleview'] = 'Pojedynczy widok';
$string['sitewide'] = 'W skale cołkij platformy';
$string['sort'] = 'Zortuj';
$string['sortasc'] = 'Zortuj ôd nojmyńszych';
$string['sortbyfirstname'] = 'Zortuj pdl. miana';
$string['sortbylastname'] = 'Zortuj pdl. miana';
$string['sortdesc'] = 'Zortuj malejąco';
$string['standarddeviation'] = 'Ôdchylynie sztandardowe';
$string['stats'] = 'Statystyka';
$string['statslink'] = 'Statys';
$string['student'] = 'Sztudynt';
$string['studentsperpage'] = 'Sztudyntōw na strōnã';
$string['studentsperpage_help'] = 'Liczba sztudyntōw wyświytlanych na jednyj strōnie w reporcie dziynnika.';
$string['studentsperpagereduced'] = 'Ôbniżōno było maksymalnõ liczbã sztudyntōw na strōnie z {$a->originalstudentsperpage} na {$a->studentsperpage}. Przinŏleży rozwŏżyć zwiynkszynie sztalōnki PHP max_input_vars z {$a->maxinputvars}.';
$string['subcategory'] = 'Normalnŏ kategoryjŏ';
$string['submissions'] = 'Przesłane zŏdaniŏ';
$string['submittedon'] = 'Ôddano było: {$a}';
$string['sumofgradesupgradedgrades'] = 'Uwŏga: W wyniku aktualizacyje platformy zmiyniōny ôstoł algorytm sumowania ôcyn . Pōniywŏż metoda "Suma ôcyn" była użytŏ w tym kursie, kōniecznie wybadej pōmiany jake zaszły w dziynniku ôcyn.';
$string['switchtofullview'] = 'Przeszaltruj do połnego widoku';
$string['switchtosimpleview'] = 'Przeszaltruj do widoku prostego';
$string['tabs'] = 'Karty';
$string['topcategory'] = 'Kategoryjŏ nadrzyndnŏ';
$string['total'] = 'Ôgōlnie';
$string['totalweight100'] = 'Suma wŏg je rōwnŏ 100';
$string['totalweightnot100'] = 'Suma wŏg niy ma rōwnŏ 100';
$string['turnfeedbackoff'] = 'Zastŏw informacyjõ ôbrotnõ';
$string['turnfeedbackon'] = 'Włōncz informacyjõ ôbrotnõ';
$string['typenone'] = 'żŏdyn';
$string['typescale'] = 'Skala';
$string['typescale_help'] = 'To ustawiynie ôkryślŏ użytõ skalã ôcyn. Skale elymyntu zwiōnzanego z aktywnościōm zdefiniowanŏ je na strōnie ustawiyń tyj aktywności.';
$string['typetext'] = 'Tekst';
$string['typevalue'] = 'Wert';
$string['uncategorised'] = 'Bez kategoryje';
$string['unchangedgrade'] = 'Ôcyna niezmieniona';
$string['unenrolledusersinimport'] = 'Import ôbyjmowoł nastympujōnce ôcyny  używŏczōw, co niy sōm terŏźnie zapisani w tym kursie: {$a}';
$string['unlimitedgrades'] = 'Ôcyny bez ôgraniczyniŏ';
$string['unlimitedgrades_help'] = 'Normalnie ôcyna ôgraniczōnŏ je do ôkryślōnego zakresu (maksimum, minimum). Włōnczynie tyj ôpcyje snosi to ôgraniczynie ja, idzie bezpostrzednio w dziynniku ôcyn wkludzić ôcynã bp. bez 100%. Zalycŏ sie, by ta ôpcyjŏ była włōnczōnŏ w czasie poza szpicōm ôciōnżyniŏ, pōniywŏż powoduje rachowanie wszyjskich ôcyn, co może wiōnzać sie z wysokim ôciōnżyniym serwera.';
$string['unlock'] = 'Ôdszperuj';
$string['unlockverbose'] = 'Ôdszperuj {$a->category} {$a->itemmodule}  {$a->itemname}';
$string['unused'] = 'Nieużywane';
$string['updatedgradesonly'] = 'Eksportuj ino nowe abo zaktualizowane ôcyny';
$string['upgradedgradeshidemessage'] = 'KOL';
$string['upgradedminmaxrevertmessage'] = 'Cŏfnij pōmiany';
$string['uploadgrades'] = 'Prześlij ôcyny';
$string['useadvanced'] = 'Użyj zaawansowanych funkcyje';
$string['usedcourses'] = 'Używane kursy';
$string['usedgradeitem'] = 'Używane pozycyje ôcyny';
$string['usenooutcome'] = 'Niy używej efektōw uczyniŏ sie';
$string['usenoscale'] = 'Niy używej skale';
$string['usepercent'] = 'Użyj procyntōw';
$string['user'] = 'Używŏcz';
$string['userenrolmentsuspended'] = 'Zŏpisy używŏczōw ôstały zawieszōne';
$string['userfields_show'] = 'Pokŏż pola używŏczōw';
$string['usergrade'] = 'Używŏcz {$a->fullname} ({$a->useridnumber}) w {$a->gradeidnumber}';
$string['userid'] = 'ID używŏcza';
$string['usermappingerror'] = 'Błōnd mapowaniŏ używŏcza: Niy idzie znojś używŏcza {$a->field} z "{$a->value}".';
$string['usermappingerrorcurrentgroup'] = 'Używŏcz niy ma czōnkym terŏźnyj grupy.';
$string['usermappingerrorusernotfound'] = 'Błōnd mapowaniŏ używŏcza: Niy idzie znojś używŏcza.';
$string['userpreferences'] = 'Preferyncyje używŏcza';
$string['useweighted'] = 'Użyj wŏg';
$string['verbosescales'] = 'Akuratne skale ôcyn';
$string['viewas'] = 'Zobŏcz report za';
$string['viewbygroup'] = 'Grupa';
$string['viewgrades'] = 'Podgląd ôcyn';
$string['weight'] = 'Wŏga';
$string['weight_help'] = 'Wert używanŏ do ôkryślyniŏ wzglyndnego wertu moc elymyntōw ôcyny w kategoryje abo kursie.';
$string['weightcourse'] = 'Użyj w kursie ôcyn wŏżōnych';
$string['weightedascending'] = 'Zortuj pdl. wŏżōnych procyntōw ôd nojmyńszych';
$string['weighteddescending'] = 'Zortuj pdl. wŏżōnych procyntōw malejąco';
$string['weightedpct'] = 'wŏżōne %';
$string['weightedpctcontribution'] = 'udzioł % wŏg';
$string['weightofa'] = 'wŏga dlŏ {$a}';
$string['weightorextracredit'] = 'Wŏga abo extra borg';
$string['weightoverride'] = 'napasowanie wŏgi';
$string['weightoverride_help'] = 'Wychrōń zaznaczynie tyj ôpcyje, coby zresetować wŏgã przedmiotu ôcyny do autōmatycznie porachowanego wertu. Zaznaczynie tego zapobiygnie autōmatycznymu napasowaniu wŏgi.';
$string['weights'] = 'Wŏgi';
$string['weightsadjusted'] = 'Twoje wŏgi ôstały ustawiōne na 100.';
$string['weightsedit'] = 'Edytuj wŏgã abo extra borg';
$string['weightuc'] = 'Porachowanŏ wŏga';
$string['writinggradebookinfo'] = 'Zapisowanie ustawiyń dziynnika';
$string['xml'] = 'XML';
$string['yes'] = 'Ja';
$string['yourgrade'] = 'Twoja ôcyna';
