<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'szl', version '4.3'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Przidej czynsto używany kōmyntŏrz';
$string['addcriterion'] = 'Przidej kryterium';
$string['additionalcomments'] = 'Ekstra kōmyntŏrze';
$string['alwaysshowdefinition'] = 'Pokŏż kryteria ôcyny sztudyntōm';
$string['backtoediting'] = 'Powrōt do edycyje';
$string['clicktoedit'] = 'Kliknij, coby edytować';
$string['clicktoeditname'] = 'Kliknij, coby edytować miano kryterium';
$string['comment'] = 'Kōmyntŏrz';
$string['comments'] = 'Czynsto używane kōmyntŏrze';
$string['commentsdelete'] = 'Wychrōń kōmyntŏrz';
$string['commentsempty'] = 'Kliknij, coby edytować kōmyntŏrz';
$string['commentsmovedown'] = 'Cŏfnij we spodek';
$string['commentsmoveup'] = 'Cŏfnij w gōrã';
$string['confirmdeletecriterion'] = 'Eli na zicher chcesz wychrōnić tã pozycyjõ?';
$string['confirmdeletelevel'] = 'Eli na zicher chcesz wychrōnić tyn poziōm?';
$string['criterion'] = 'Miano kryterium';
$string['criteriondelete'] = 'Wychrōń kryterium';
$string['criterionempty'] = 'Kliknij, coby edytować kryterium';
$string['criterionmovedown'] = 'Cŏfnij we spodek';
$string['criterionmoveup'] = 'Cŏfnij w gōrã';
$string['criterionname'] = 'Miano kryterium';
$string['definemarkingguide'] = 'Zdefiniuj wykŏz kryteriōw';
$string['description'] = 'Ôpis';
$string['descriptionmarkers'] = 'Ôpis dlŏ ôcyniajōncego';
$string['descriptionstudents'] = 'Ôpis dlŏ sztudyntōw';
$string['err_maxscoreisnegative'] = 'Maksymalny wert je niynŏleżny, ujymne wertu niy sōm przizwolōne';
$string['err_nocomment'] = 'Kōmyntŏrz niy może być prōzny';
$string['err_nodescription'] = 'Ôpis sztudynta niy może być prōzny';
$string['err_nodescriptionmarkers'] = 'Ôpis sztudynta niy może być prōzny';
$string['err_noshortname'] = 'Miano kryterium niy może być prōznŏ';
$string['err_shortnametoolong'] = 'Miano kryterium musi być krōtszŏ aniżeli 256 znakōw';
$string['guide'] = 'Wykŏz kryteriōw';
$string['guidemappingexplained'] = 'Uwŏga: Twōj wykŏz kryteriōw mŏ łōncznõ punktacyjõ {$a->maxscore} pōnktōw, a maksymalnŏ liczba pōnktōw ustawiōnŏ w zŏdaniu wynosi {$a->modulegrade} Punktacyjŏ z brify kryteriōw ôstanie przeliczona do punktacyje ôkryślōnyj w zŏdaniu.<br />
Cząstkowe pōnkty ôstanõ ôdpednio przeliczone i kolite do nojbliższyj możliwyj punktacyje.';
$string['guideoptions'] = 'Sztalōnki brify kryteriōw';
$string['guidestatus'] = 'Terŏźne ustawiynie brify kryteriōw';
$string['hidemarkerdesc'] = 'Skryj ôpis kryteriōw dlŏ ôcyniajōncego';
$string['hidestudentdesc'] = 'Skryj ôpis kryteriōw dlŏ sztudynta';
$string['maxscore'] = 'Maksymalnŏ ôcyna';
$string['name'] = 'Miano';
$string['pluginname'] = 'Wykŏz kryteriōw';
$string['previewmarkingguide'] = 'Przezdrzij wykŏz kryteriōw';
$string['privacy:metadata:preference:showstudentdesc'] = 'Pokazować ôpisy kryteriōw szkolŏrzōw';
$string['regradeoption0'] = 'Niy ôznaczej do pōnownyj ôcyny';
$string['regradeoption1'] = 'Ôznacz do pōnownyj ôcyny';
$string['save'] = 'Zapisz';
$string['saveguide'] = 'Zapisz wykŏz kryteriōw za gotowõ';
$string['saveguidedraft'] = 'Zapisz za wersyjõ roboczõ';
$string['score'] = 'wynik';
$string['score_help'] = 'Wpisz pōnkty dlŏ {$a->kryterium} ôd 0 do {$a->maxscore}.';
$string['scoreforcriterion'] = 'Pōnkty {$a}';
$string['showmarkerdesc'] = 'Pokŏż ôpis kryteriōw ôcyny dlŏ ôcyniajōncego';
$string['showmarkspercriterionstudents'] = 'Pokŏż sztudyntōm liczbã pōnktōw za kożde kryterium';
$string['showstudentdesc'] = 'Pokŏż ôpis kryteriōw dlŏ sztudynta';
