<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'szl', version '4.3'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Zaniychany';
$string['abandonhotpot'] = 'Twoje dotynczasowe rezultaty ôstanõ zapisane, ale niy bydzie szło niyskorzij #znowić abo zaś sztartnōńć tyj aktywności.';
$string['activitycloses'] = 'Aktywność przistympnŏ do';
$string['activitygrade'] = 'Ôcyna aktywności';
$string['activityopens'] = 'Aktywność przistympnŏ ôd';
$string['added'] = 'Przidano było';
$string['addquizchain'] = 'Przidej keta quizu';
$string['addquizchain_help'] = 'Eli wszyjske quizy w kecie quizu winny być przidane?

*Niy*
: ino jedyn quiz może być przidany do kursu

*Tak*
: jeźli zbiorym zdrzōdłowym je *zbiōr quizu**, to je traktowane za zaczōntkowŏ keta quizów i wszyjske quizy w kecie bydōm przidane do kursu z idyntycznymi ustawiyniami. Kożdy quiz w kecie musi mieć link do nastympnego zbioru w kecie.

Jeźli zbiorym zdrzōdłowym je *folder**, wszyjske rozpoznawalne quizy w folderze bydōm przidane do kursu bez tworzynie keta quizów z idyntycznymi ustawiyniami.

Jeźli zbiorym zdrzōdłowym je **jednostkowy zbiōr**, tj. zbiorym miszōngu Hot Potatoes abo index.html, quizy wymiyniōne we zbioru jednostkowym winny być przidane do kursu za keta quizów z idyntycznymi ustawiyniami.';
$string['allowpaste'] = 'Przizwŏlej na wrażanie';
$string['allowpaste_help'] = 'Jeźli ustawiynie je włōnczōne, sztudynciŏ mogōm kopiyrować, wrażać i przeciōngać tekst z tekstowego boksu wchodu.';
$string['allowreview'] = 'Przizwōl na przeglōnd';
$string['allowreview_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynciŏ mogōm dokōnać przeglōndu swojich prōb po zawarciu quizu.';
$string['analysisreport'] = 'Analiza pozycyje';
$string['attempted'] = 'Prōbowano było';
$string['attemptlimit'] = 'Limit prōb';
$string['attemptlimit_help'] = 'Maksymalnŏ liczba prōb, co sztudynt może spotrzebować w tyj aktywności HotPot';
$string['attemptnumber'] = 'Numer prōby';
$string['attempts'] = 'Prōby';
$string['attemptscore'] = 'Wynik prōby';
$string['attemptsunlimited'] = 'Niyôgraniczōne prōby';
$string['average'] = 'Postrzedniŏ';
$string['averagescore'] = 'Postrzedniŏ ôcyna';
$string['bodystyles'] = 'Zorty ciał';
$string['bodystylesbackground'] = 'Farba zadku i ôbrŏz';
$string['bodystylescolor'] = 'Farba tekstu';
$string['bodystylesfont'] = 'Miara i krej pisma';
$string['bodystylesmargin'] = 'Lewy i prawy krŏj';
$string['cacherecords'] = 'Rekordy pamiyńci podryncznyj  HotPot';
$string['canrestarthotpot'] = 'Twoje dotynczasowe wyniki ôstanõ zapisane, i możesz niyskorzij przejść "{$a}"';
$string['canresumehotpot'] = 'Twoje dotynczasowe wyniki ôstanõ zapisane i możesz jy #znowić "{$a}" niyskorzij.';
$string['checks'] = 'Wybadaniŏ';
$string['checksomeboxes'] = 'Proszã zaznaczyć niykere pola';
$string['clearcache'] = 'Wypucuj pamiyńć podryncznõ HotPot';
$string['cleardetails'] = 'Wypucuj pamiyńć podryncznõ HotPot';
$string['clearedcache'] = 'Pamiyńć podryncznŏ HotPot ôstała wypucowanŏ';
$string['cleareddetails'] = 'Ôsobliwości HotPot ôstały wypucowane';
$string['clickreporting'] = 'Włōncz raportowanie klikniyńciŏ';
$string['clickreporting_help'] = 'Jeźli włōnczōne, ôsobny rekord registruje kożdy czas klikniyńciŏ knefla "przepowiedzi", "skazōwki" abo "wybadowaniŏ". Przizwŏlŏ to rechtorowi na zobŏczynie barzo detajlowego reportu #pokŏzać stōn quizu przi klikniyńciu. A dyć, ino jedyn rekord na prōbã w quizie je trzimany.';
$string['clicktrailreport'] = 'Sztreki klikniyńć';
$string['closed'] = 'Ta aktywność ôstała zawartŏ';
$string['clues'] = 'Skazōwki';
$string['completed'] = 'Zakōńczōne';
$string['configbodystyles'] = 'Wychodnie, style tymatu Moodle mogōm nadpisować style aktywności HotPot. A dyć, dlŏ kożdego ôbranego tukej stylu, style aktywności HotPot bydōm mieli #piyrsze prawo bez style tymatu Moodle.';
$string['configenablecache'] = 'Utrzimanie pamiyńci podryncznyj HotPot quizów może znaczōnco dźwignōńć gibkość lifrowaniŏ quizów do sztudyntōw.';
$string['configenablecron'] = 'Ôkryśl godziny we swojij cōunie czasowyj, w keryj może fungować szkryft crona HotPot';
$string['configenablemymoodle'] = 'To ustawiynie ôkryślŏ, eli HotPot je wyświytlane na strōnie Mōj Moodle eli niy';
$string['configenableobfuscate'] = 'Zaciemnianie kodu Javascript przi wstawianiu odtwarzaczy multimedialnych sprawiŏ, iże je ciynżyj ôkryślić miano zbioru multimedialnego i ôkryślyniŏ co zbiōr zawiyrŏ.';
$string['configenableswf'] = 'Przizwŏlej na wrażanie zbiorōw SWF w aktywności HotPot. Po włōnczyniu tego sztalōnki filter_mediaplugin_enable_swf utrefiynie nadpisany.';
$string['configfile'] = 'Zbiōr konfiguracyjny';
$string['configframeheight'] = 'Kedy quiz je wyświytlany w rōmce, tyn wert je wysokościōm (w pikselach) wiyrchnij rōmki, co zawiyrŏ pasek nawigacyjny Moodle.';
$string['configlocation'] = 'Lokalizacyjŏ zbioru konfiguracyjnego';
$string['configlockframe'] = 'Jeźli to ustawiynie je włōnczōne, rōmka nawigacyjnŏ, jeźli je używanŏ, bydzie zaszperowanŏ, bez możliwości cŏfaniŏ i bez rōmki.';
$string['configmaxeventlength'] = 'Jeźli HotPot mŏ ôba ôkryślōne czasy otwarcia i zawarciŏ, i rōżnica miyndzy dwōma czasami je srogszŏ aniżeli liczba dni ôkryślōnych tukej, tedy dwa ôsobne kalyndŏrze trefiyń bydōm przidane do kalyndŏrza kursu. Dlŏ krōtszych czasōw trwaniŏ, abo kedy ino jedyn czas je ôkryślōny, ino jedyn kalyndŏrz trefiyń bydzie przidany. Jeźli żŏdyn czas niy ma ôkryślōny,żŏdyn kalyndŏrz trefiyń niy bydzie przidany.';
$string['configstoredetails'] = 'Jeźli to ustawiynie je włōnczōne, tedy surowy XML ôsobliwości, prōb quizów HotPot bydzie przechowowany w tabule hotpot_details. Przizwŏlŏ to prōbōm quizu na pōnowne ôcynianie w prziszłości, coby odzwierciedlić pōmiany w systymie wynikōw quizu HotPot. A dyć, włōnczynie tyj ôpcyje na ôciōnżōnyj strōnie bydzie powodować gibki wzrōst tabule hotpot_details.';
$string['confirmdeleteattempts'] = 'Eli na zicher chcesz wychrōnić te prōby?';
$string['confirmstop'] = 'Eli na zicher chcesz ôpuścić tã strōnã?';
$string['correct'] = 'Nŏleżny';
$string['couldnotinsertsubmissionform'] = 'Niy idzie wstawić formularu zgłoszeniowego';
$string['d_index'] = 'Indeks róźnicujący';
$string['delay1'] = 'Ôpōźniynie 1';
$string['delay1_help'] = 'Minimalne ôpōźniynie pōmiyndzy piyrszõ a drugõ prōbōm.';
$string['delay1summary'] = 'Ôpōźniynie pōmiyndzy piyrszõ i drugõ prōbōm';
$string['delay2'] = 'Ôpōźniynie 2';
$string['delay2_help'] = 'Minimalne ôpōźniynie pōmiyndzy prōbami po drugim podejściu.';
$string['delay2summary'] = 'Ôpōźniynie pōmiyndzy niyskorniyjszymi prōbami';
$string['delay3'] = 'Ôpōźniynie 3';
$string['delay3_help'] = 'Ustawiynie ôkryślŏ ôpōźniynie pōmiyndzy zakōńczōnym quizem i kōntrolōm powrotu do Moodle.

*Użycie ôkryślōnego czasu (w sekundach)*
: kōntrola wrōci sie do Moodle po ôkryślōnyj liczbie sekund.

*Użycie ustawiyń w zdrzōdle/szablōno zbioru*
: kōntrola wrōci sie  do Moodle po wielości sekund ôkryślōnych we zbioru zdrzōdłowym lib zbiorach szablōny dlŏ tego formatu wychodowego.

*Ôczekowanie do klikniyńciŏ bez sztudynta KOL*
: kōntrola wrōci sie do Moodle po tym jak sztudynt kliknie knefel KOL na wiadōmości #zakōńczynie w quizie.

*Niy kōntynuuj autōmatycznie*
: kōntrola niy wrōci sie do Moodle po #zakōńczynie quizu. Sztudynt sōm decyduje ô nawigacyje ze strōny quizu.

Uwŏgi: wyniki quizu dycki nawrōcajōm do Moodle bezpostrzednio, kedy quiz je zakōńczōny abo ôpuszczōny, niyznŏleżnie ôd tego sztalōnki.';
$string['delay3afterok'] = 'Doczkej, aże sztudynt kliknie KOL';
$string['delay3disable'] = 'Niy kōntynuuj autōmatycznie';
$string['delay3specific'] = 'Użyj ôkryślōnego czasu (w sekundach)';
$string['delay3summary'] = 'Ôpōźniynie na kōńcu quizu';
$string['delay3template'] = 'Użyj ustawiyń zbioru zdrzōdłowyj / szablōny';
$string['deleteallattempts'] = 'Wychrōń wszyjske prōby';
$string['deleteattempts'] = 'Wychrōń prōby';
$string['detailsrecords'] = 'Ôsobliwości rekordōw HotPot';
$string['duration'] = 'Czas trwaniŏ';
$string['enablecache'] = 'Włōncz pamiyńć podryncznõ HotPot';
$string['enablecron'] = '';
$string['enablemymoodle'] = 'Pokŏż HotPots na strōnie Mōj Moodle';
$string['enableobfuscate'] = 'Włōncz zaciemnianie kodu odtwarzacza multimedialnego';
$string['enableswf'] = 'Przizwŏlej na wrażanie zbiorōw SWF w aktywności HotPot';
$string['entry_attempts'] = 'Prōby';
$string['entry_dates'] = 'Datōmu';
$string['entry_grading'] = 'Ôcynianie';
$string['entry_title'] = 'Miano jednotki za tytuł';
$string['entrycm'] = 'Piyrwyjszŏ aktywność';
$string['entrycm_help'] = 'Ustawiynie to ôkryślŏ aktywność Moodle i minimalnõ ôcynã dlŏ tyj aktywności, co musi być ôsiōngniyntŏ podwiela ta aktywność HotPot ôstanie wyprōbowanŏ.

Rechtōr może ôbrać ôkryślōnõ aktywność,
abo jednã z miyniōnych ôgōlnych ustawiyń zastosowaniŏ:

* Piyrwyjszŏ aktywność w tym kursie
* Piyrwyjszŏ aktywność w tyj sekcyje
* Piyrwyjszy HotPot w tym kursie
* Piyrwyjszy HotPot w tyj sekcyje';
$string['entrycmcourse'] = 'Piyrwyjszŏ aktywność w tym kursie';
$string['entrycmsection'] = 'Piyrwyjszŏ aktywność w tyj czynści kursu';
$string['entrycompletionwarning'] = 'Przed napoczyńciym tyj aktywności przinŏleży wejzdrzeć na {$a}.';
$string['entrygrade'] = 'Ôcyna piyrwyjszyj aktywności';
$string['entrygradewarning'] = 'Niy możesz sztartnōńć tyj aktywności #dopoki niy ôsiōngniesz wyniku  {$a->entrygrade}% w {$a->entryactivity}. Terŏźnie, twoja ôcyna dlŏ aktywności wynosi {$a->usergrade}%';
$string['entryhotpotcourse'] = 'Piyrwyjszy HotPot w tym kursie';
$string['entryhotpotsection'] = 'Piyrwyjszy HotPot w tyj czynści kursu';
$string['entryoptions'] = 'Ôpcyje strōny wkludzyniŏ';
$string['entryoptions_help'] = 'Te pola wyboru włōnczajōm abo zastawiajōm wyświytlanie pozycyje na strōnie wkludzyniŏ HotPot.

*Miano jednotki za tytuł*
: jeźli zaznaczōny, miano jednotki bydzie wyświytlanŏ za tytuł na strōnie wkludzajōncyj.

*Klasyfikacyjŏ*
: jeźli zaznaczōny, informacyjŏ ôcynianiŏ HotPot bydzie wyświytlanŏ na strōnie wkludzajōncyj.

*Datōmu*
: jeźli zaznaczōny, datōmu otwarcia i zawarciŏ HotPot bydōm wyświytlane na strōnie wkludzajōncyj.

*Prōby*
: jeźli zaznaczōny, tabula #pokŏzać ôsobliwości piyrwyjszych prōb używŏcza na tym HotPot, bydzie wyświytlanŏ na strōnie wkludzajōncyj. Prōby mogōm być znŏwiane, bez knefel znŏwianiŏ wyświytlanego w prawyj kolōnie.';
$string['entrypage'] = 'Pokŏż strōnã wkludzyniŏ';
$string['entrypage_help'] = 'Eli sztudyntōm powinnoa być pokazowanŏ strōna zaczōntkowŏ przed sztartniyńciym aktywności HotPot?

*Tak*
: sztudyntōm bydzie pokazowanŏ strōna zaczōntkowŏ przed sztartym HotPot. Zawartość strōny zaczōntkowyj je ôkryślōnŏ bez ôpcyje strōny zaczōntkowyj HotPot.

*Niy*
: sztudyntōm niy bydzie pokazowanŏ strōna zaczōntkowŏ, a HotPot bydzie sztartniynty niyzawodno.

Strōna zaczōntkowŏ je dycki pokazowanŏ rechtorowi, dlŏ dolifrowaniŏ przistympu do reportōw i strōny edycyje quizów';
$string['entrypagehdr'] = 'Strōna wkludzyniŏ';
$string['entrytext'] = 'Tekst strōny wkludzyniŏ';
$string['event_attempt_reviewed'] = 'Przeglōnd prōby HotPot';
$string['event_attempt_reviewed_description'] = 'Używŏcz z id "{$a->userid}" przezdrzoł prōbã w aktywności "hotpot" z id modułu kursu "{$a->cmid}"';
$string['event_attempt_reviewed_explanation'] = 'Używŏcz już przezdrzoł prōbã aktywności HotPot';
$string['event_attempt_started'] = 'Prōba HotPot napoczła sie';
$string['event_attempt_started_description'] = 'Używŏcz z id "{$a->userid}" sztartnōł prōbã w aktywności "hotpot" z id modułu kursu "{$a->cmid}"';
$string['event_attempt_started_explanation'] = 'Używŏcz już sztartnōł prōbã aktywności HotPot';
$string['event_attempt_submitted'] = 'Prōba HotPot wysłanŏ';
$string['event_attempt_submitted_description'] = 'Używŏcz z id "{$a->userid}" wysłoł prōbã w aktywności "hotpot" z id modułu kursu "{$a->cmid}"';
$string['event_attempt_submitted_explanation'] = 'Używŏcz już wysłoł prōbã aktywności HotPot';
$string['event_base'] = 'Wykryto było trefiynie HotPot';
$string['event_base_description'] = 'Używŏcz z id "{$a->userid}" napoczōn wydrzenie w aktywności "hotpot" z id modułu kursu "{$a->cmid}"';
$string['event_base_explanation'] = 'Trefiynie ôstało wykryte bez moduł HotPot';
$string['event_report_viewed'] = 'Przejrzany report HotPot';
$string['event_report_viewed_description'] = 'Używŏcz z id "{$a->userid}"ôbejzdrzoł report prōb w aktywności "hotpot" z id modułu kursu "{$a->cmid}"';
$string['event_report_viewed_explanation'] = 'Używŏcz już przezdrzoł report ô prōbach w aktywności HotPot';
$string['exit_areyouok'] = 'Serwus, eli durch sam je żeś?';
$string['exit_attemptscore'] = 'Twōj wynik dlŏ tyj prōby to {$a}';
$string['exit_course'] = 'Kurs';
$string['exit_course_text'] = 'Powrōt do strōny głownyj kursu';
$string['exit_encouragement'] = 'Zachynta';
$string['exit_excellent'] = 'Znakomicie';
$string['exit_feedback'] = 'Ôdpowiydź ôbrotnŏ strōny wychodowyj';
$string['exit_feedback_help'] = 'Te ôpcyje włōnczajōm abo zastawiajōm wyświytlanie pozycyje ôdpowiedzi ôbrotnyj na strōnie kōńcowyj HotPot.

*Miano jednotki za tytuł*
: jeźli zaznaczōno było, miano jednotki bydzie wyświytlanŏ za tytuł na strōnie kōńcowyj.

*Zachynta*
: jeźli zaznaczōno było, jakeś zachynty bydōm wyświytlane na strōnie kōńcowyj. Zachynta zależy ôd ôcyny HotPot:
: *&gt; 90%**: Wybornie!
: *&gt; 60%**: Barzo dobrze
: *&gt; 0%**: Słabo
: *= 0%**: Wszyjsko w porzōndku?

*Jednotka ôcyny prōby*
: jeźli zaznaczōno było, ôcyna dlŏ jednotki prōby, co ôstała już zakōńczōnŏ, bydzie wyświytlanŏ na strōnie kōńcowyj.

*Jednotka ôcyny*
: jeźli zaznaczōno było, ôcyna HotPot, bydzie wyświytlanŏ na strōnie kōńcowyj.

Pōnadto, jeźli metoda jednotki ôcynianiŏ je srogszõ wiadōmościōm do pedzyniŏ używŏczowi, jeźli wiynkszość ôstatnich prōb była porōwnowalnŏ abo lepszŏ do jejich piyrwyjszych, ôstanie pokŏzanŏ.';
$string['exit_goodtry'] = 'Dobrŏ prōba!';
$string['exit_grades'] = 'Ôcyny';
$string['exit_grades_text'] = 'Wejzdrzij na swoje ôcyny zdobyte do tyj poryje w tym kursie';
$string['exit_hotpotgrade'] = 'Twoja ôcyna dlŏ tyj aktywności to {$a}';
$string['exit_hotpotgrade_average'] = 'Twoja postrzedniŏ ôcyn zdobytŏ do tyj poryje dlŏ tyj aktywności to {$a}';
$string['exit_hotpotgrade_highest'] = 'Twoja nojwyższŏ ôcyna dlŏ tyj aktywności wynosi jak na razie {$a}';
$string['exit_hotpotgrade_highest_equal'] = 'Dorównałeś swojij piyrwyjszyj nojlepszyj dlŏ tyj aktywności!';
$string['exit_hotpotgrade_highest_previous'] = 'Twoja piyrwyjszŏ nojwyższŏ ôcyna dlŏ tyj aktywności wynosiyła {$a}';
$string['exit_hotpotgrade_highest_zero'] = 'Niy mŏsz jeszcze wyniku srogszego aniżeli {$a} dlŏ tyj aktywności';
$string['exit_index'] = 'Indeks';
$string['exit_index_text'] = 'Przejdź do indeksu aktywności';
$string['exit_links'] = 'Powroza strōny kōńcowyj';
$string['exit_links_help'] = 'To sōm ôpcyje włōnczajōnce abo zastawiajōnce wyświytlanie niykere powroza nawigacyje na strōnie kōńcowyj HotPot.

*Prōbowanie pōnowne*
: jeźli moc prōb je przizwolōne na tym HotPot i sztudynt durch mŏ jakeś ôstane prōby, ôstanie pokŏzany link przizwŏlajōncy sztudyntowi na ponowienie prōby HotPot.

*Indeks*
: jeźli zaznaczōno było, link do strōny indeksu HotPot ôstanie pokŏzany.

*Kurs*
: jeźli zaznaczōno było, link do strōny kursu Moodle ôstanie pokŏzany.

*Ôcyny*
: jeźli zaznaczōno było, link do dziynnika ôcyn Moodle ôstanie pokŏzany.';
$string['exit_next'] = 'Nastympny';
$string['exit_next_text'] = 'Sprōbuj nastympnõ aktywność';
$string['exit_noscore'] = 'Sprŏwnie skōńczōłś(aś) tã aktywność!';
$string['exit_retry'] = 'Sprōbuj zaś';
$string['exit_retry_text'] = 'Powtōrz tã aktywność';
$string['exit_welldone'] = 'Dobrŏ robota!';
$string['exit_whatnext_0'] = 'Co terŏz chcesz zrobić?';
$string['exit_whatnext_1'] = 'Ôbier swoje przeznaczynie ...';
$string['exit_whatnext_default'] = 'Proszã ôbrać jednã ôpcyjõ z miyniōnych:';
$string['exitcm'] = 'Nastympnŏ aktywność';
$string['exitcm_help'] = 'To ustawiynie ôkryślŏ aktywność Moodle do zrobiyniŏ, kedy aktywność HotPot ôstanie zakōńczōnŏ. Ekstra ôcyna je minimalnŏ ôcynōm dlŏ aktywności HotPot, jakŏ je wymŏganŏ przed pokŏzaniym nastympnyj aktywności.

Rechtōr może ôbrać ôkryślōnõ aktywność, abo jednã z miyniōnych ôgōlnych ustawiyń zastosowaniŏ:

* Nastympnŏ aktywność w tym kursie
* Nastympnŏ aktywność w tyj sekcyje
* Nastympnŏ aktywność HotPot w tym kursie
* Nastympnŏ aktywność HotPot w tyj sekcyje

Inksze ôpcyje strny wyjściŏ sōm zastawiōne i sztudynt ôsiōngnōł wymŏgany ôcynã w tyj aktywności HotPot, nastympnŏ aktywność bydzie pokazowanŏ zarŏz. A dyć sztudyntowi bydzie pokazowany link do nastympnyj aktywności, co w #prpers bydzie mōg kliknōńć kedy bydzie gotowy.';
$string['exitcmcourse'] = 'Nastympnŏ aktywność w tym kursie';
$string['exitcmsection'] = 'Nastympnŏ aktywność w tyj czynści kursu';
$string['exitgrade'] = 'Nastympnŏ ôcyna aktywności';
$string['exithotpotcourse'] = 'Nastympny hotpot w tym kursie';
$string['exithotpotsection'] = 'Nastympny HotPot w tyj czynści kursu';
$string['exitoptions'] = 'Ôpcyje strōny wyjściŏ';
$string['exitpage'] = 'Pokŏż strōnã wyjściŏ';
$string['exitpage_help'] = 'Eli strōna kōńcowŏ winna być wyświytlanŏ po #zakōńczynie quizu HotPot?

*Tak*
: sztudyntōm bydzie wyświytlanŏ strōna kōńcowŏ kedy HotPot ôstanie zakōńczōny. Zawartość strōny kōńcowyj je znŏleżnŏ ôd ustawiyń strōny kōńcowyj ôdpowiedzi ôbrotnyj HotPot  i linkōw.

*Niy*
: sztudyntōm niy bydzie wyświytlanŏ strōna kōńcowŏ. Zamiast tego, pōdōm ôni niyzawodnie do nastympnyj aktywności abo wrōcōm sie do strōny kursu Moodle.';
$string['exitpagehdr'] = 'Strōna wyjściŏ';
$string['exittext'] = 'Tekst strōny wyjściŏ';
$string['feedbackdiscuss'] = 'Ôbgŏdej tyn quiz na forum';
$string['feedbackformmail'] = 'Formular informacyje ôbrotnyj';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Powiadōmiyniŏ Moodle';
$string['feedbacknone'] = 'Żŏdyn';
$string['feedbacksendmessage'] = 'Wyślij wiadōmość do instruktora';
$string['feedbackwebpage'] = 'Strōna internetowŏ';
$string['firstattempt'] = 'Piyrszŏ prōba';
$string['forceplugins'] = 'Wymuś media plugin';
$string['forceplugins_help'] = 'Jeźli włōnczōne, kōmpatybilne z Moodle odtwarzacze multimedialne ôdtworzōm take zbiōr jak: avi, mpeg, mpg, mp3, mov and wmv. A dyć, Moodle niy zmiyniŏ żŏdnego sztalōnki odtwarzaczy w quizie.';
$string['frameheight'] = 'Wysokość rōmki';
$string['giveup'] = 'Zaniychej';
$string['grademethod'] = 'Metoda ôcynianiŏ';
$string['grademethod_help'] = 'Ustawiynie to definiuje, jak ôcyna HotPot je ôbliczanŏ z wynikōw prōb.

*Nojwyższy wynik*
: ôcyna bydzie ustawiōnŏ na nojwyższy wynik dlŏ prōby w tyj aktywności HotPot.

*Postrzedni wynik*
: ôcyna bydzie ustawiōnŏ na postrzedni wynik dlŏ prōb w tyj aktywności HotPot.

*Piyrszŏ prōba*
: ôcyna bydzie ustawiōnŏ na wynik z piyrszyj prōby w tyj aktywności HotPot.

*Ôstatniŏ prōba*
: ôcyna bydzie ustawiōnŏ na wynik z ôstatnij prōby w tyj aktywności HotPot.';
$string['gradeweighting'] = 'Wŏga ôcyny';
$string['gradeweighting_help'] = 'Ôcyny dlŏ tyj aktywności HotPot ôstanõ skalowane do tyj liczby w dziynniku ôcyn Moodle.';
$string['highestscore'] = 'Nojwyższŏ ôcyna';
$string['hints'] = 'Skazōwka';
$string['hotpot:addinstance'] = 'Przidej nowõ aktywność HotPot';
$string['hotpot:attempt'] = 'Wyprōbuj aktywność HotPot u wyślij wyniki';
$string['hotpot:deleteallattempts'] = 'Wychrōń wszyjske prōby używŏczōw w aktywności HotPot';
$string['hotpot:deletemyattempts'] = 'Wychrōń swoje prōby w aktywności HotPot';
$string['hotpot:ignoretimelimits'] = 'Ignoruj ôgraniczyniŏ czasowe w aktywności HotPot';
$string['hotpot:manage'] = 'Zmiyń sztalōnki aktywności HotPot';
$string['hotpot:preview'] = 'Podgląd aktywności HotPot';
$string['hotpot:reviewallattempts'] = 'Pokŏż leda jake prōby używŏczōw w aktywności HotPot';
$string['hotpot:reviewmyattempts'] = 'Zobŏcz włŏsne prōby w aktywności HotPot';
$string['hotpot:view'] = 'Zobŏcz strōnã wkludzyniŏ aktywności HotPot';
$string['hotpotname'] = 'Miano aktywności HotPot';
$string['ignored'] = 'Ignoruj';
$string['inprogress'] = 'w czasie';
$string['isgreaterthan'] = 'je srogszŏ(y) aniżeli';
$string['islessthan'] = 'je myńszŏ(y) aniżeli';
$string['lastaccess'] = 'Ôstatni przistymp';
$string['lastattempt'] = 'Ôstatniŏ prōba';
$string['lockframe'] = 'Zaszperuj rōmkã';
$string['maxeventlength'] = 'Maksymalnŏ liczba dni dlŏ pojedynczego trefiyniŏ kalyndŏrza';
$string['mediafilter_hotpot'] = 'Filter multimedialny HotPot';
$string['mediafilter_moodle'] = 'Sztandardy Moodle filtrów multimedualnych';
$string['migratingfiles'] = 'Migracyjŏ zbiorōw quizu Hot Potatoes';
$string['migratinglogs'] = 'Migracyjŏ dziynnikōw Hot Potatoes';
$string['missingsourcetype'] = 'Rekord HotPot je brakujōncym zortōm zdrzōdłowym';
$string['modulename'] = 'Quiz Hot Potatoes';
$string['modulename_help'] = 'Moduł HotPot przizwŏlŏ rechtorōm lifrowane interaktywnych materyji edukacyjnych dlŏ jejich sztudyntōw bez Moodle i pokazowanie reportōw ô ôdpowiedziach sztudyntōw i wynikōw.

Pojedyńcza aktywność HotPot zawiyrŏ ekstra strōnã wkludzajōncõ, pojedyńcze ćwiczynie edukacyjne i ekstra strōnã kōńcowõ. Ćwiczyniym może być statycznŏ strōna WWW abo interaktywnŏ strōna, co ôferuje tekst, audio i kōmunikaty wizualne i rekordy jejich ôdpowiedzi. Ćwiczynie je stworzōne na kōmputrze rechtora bez używanie softwaru i ladowanie do Moodle.

Aktywność HotPot może ôbsugować ćwiczyniŏ stworzōne bez miyniōne softwaru:

* Hot Potatoes (wersyjŏ 6)
* Qedoc
* Xerte
* iSpring
* kożdy edytōr HTML';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'Quizy Hot Potatoes';
$string['nameadd'] = 'Miano';
$string['nameadd_help'] = 'Miano może być ôkryślōnym tekstym wkludzōnym bez rechtora abo może być wygynerowanŏ autōmatycznie.

*Pobier ze zbioru zdrzōdłowego*
: miano bydzie wydobyta ze zbioru zdrzōdłowego.

*Użyj miana zbioru zdrzōdłowego*
: miano zbioru zdrzōdłowego bydzie używanŏ za miano.

*Użyj chodnika zbioru zdrzōdłowego*
: chodnik zbioru zdrzōdłowego bydzie używanŏ za miano. Szryjgi w chodnikowi ôstanõ zastōmpiōne bez spacyje.

*Ôkryślōny tekst*
: ôkryślōny tekst wkludzōny bez rechtora, bydzie używany za miano.';
$string['nameedit'] = 'Miano';
$string['nameedit_help'] = 'Kōnkretny tekst, co je wyświytlany sztudyntōm';
$string['navigation'] = 'Nawigacyjŏ';
$string['navigation_embed'] = 'Zagnieżdżona strōna www';
$string['navigation_frame'] = 'Rōmka nawigacyje moodle';
$string['navigation_give_up'] = 'Pojedyńczy knefel "zaniychej"';
$string['navigation_help'] = 'To ustawiynie ôkryślŏ nawigacyjõ używanõ w quizie:

*Pasek nawigacyje Moodle*
: pasek nawigacyje Moodle bydzie pokŏzany w tym samym ôknie co quiz na gōrze strōny

*Nawigacyjŏ Moodle w rōmce*
: pasek nawigacyje Moodle bydzie pokŏzany w ôsobnyj rōmce na gōrze quizu

*Wbudowanŏ strōna*
: pasek nawigacyje Moodle bydzie pokŏzany w quizie Hot Potatoes we postrzodku ôkna

*Ôryginalnŏ pōmoc nawigacyjnŏ*
: quiz bydzie pokŏzany z kneflami nawigacyje, zdefiniowane w quizie

*Pojedynczy knefel "Poddej sie"*
: quiz bydzie pokŏzany z pojedynczym kneflym "Poddej sie" na gōrze strōny

*Brak*
: quiz bydzie pokŏzany  bez żŏdnych pōmocy nawigacyjnych, tōż wszyjske pytaniŏ bydōm sprŏwnie ôdpadane, w znŏleżności ôd sztalōnki "Pokŏż nastympny quiz?", Moodle może wrōcić do strōny kursu abo wyświytlić nastympny quiz';
$string['navigation_moodle'] = 'Sztandardowy pas nawigacyje Moodle (wiyrchni i boczny)';
$string['navigation_none'] = 'Żŏdyn';
$string['navigation_original'] = 'Ôryginalny pasek spōmocny';
$string['navigation_topbar'] = 'Ino pasek nawigacyjny Moodle na gōrze (bez paskōw bocznych)';
$string['noactivity'] = 'Niy aktywny';
$string['nohotpots'] = 'Niy znaleziōno było HotPots';
$string['nomoreattempts'] = 'Przeprŏszōmy, niy mŏsz wiyncyj przistympnych prōb w tyj aktywności';
$string['noresponses'] = 'Informacyjŏ ô ôsobnych pytaniach i ôdpowiedziach niy była znaleziōnŏ.';
$string['noreview'] = 'Niy mŏsz uprawniyń coby  wyświytlić ôsobliwości tyj prōby.';
$string['noreviewafterclose'] = 'Tyn quiz ôstoł zawarty. Niy mŏsz już uprawniyń, coby zobŏczyć ôsobliwości tyj prōby.';
$string['noreviewbeforeclose'] = 'Niy mŏsz uprawniyń coby wyświytlić ôsobliwości tyj prōby aże do {$a}.';
$string['nosourcefilesettings'] = 'Rekord HotPot je niynŏleżnym informacyjnym zbiorym zdrzōdłowym';
$string['notattemptedyet'] = 'Jeszcze niy prōbowano było';
$string['notavailable'] = 'Ta aktywność niy ma terŏźnie dlŏ Ciebie przistympnŏ.';
$string['outputformat'] = 'format wyświytlaniŏ';
$string['outputformat_best'] = 'nojlepszy';
$string['outputformat_help'] = 'Format wychodowy ôkryślŏ jak zawartość bydzie prezyntowanŏ sztudyntowi.

Formaty wychodowe, kere sōm przistympne zależōm ôd zorty zbioru zdrzōdłowego. Niykere zorty zbioru zdrzōdłowego majōm jeszcze jedyn format wychodowy, kedy inksze zorty zbioru zdrzōdłowego majōm pŏrã formatōw wychodowych.

Nojlepsze ustawiynie wyświytli zawartość używajōnc optymalnego formatu wychodowego w przeziyrŏczce sztudynta.';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze (v6) z html';
$string['outputformat_hp_6_jcloze_xml_anctscan'] = 'ANCT-Scan z HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_dropdown'] = 'DropDown z HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_findit_a'] = 'FindIt (a) z HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_findit_b'] = 'FindIt (b) z HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_jgloss'] = 'JGloss z HP6 JCloze xml';
$string['outputformat_hp_6_jcloze_xml_v6'] = 'JCloze (v6) z HP6 xml';
$string['outputformat_hp_6_jcloze_xml_v6_autoadvance'] = 'JCloze (v6) z HP6 xml (Auto-zaawansowany)';
$string['outputformat_hp_6_jcross_html'] = 'JCross (v6) z html';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross (v6) z xml';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch (v6) z html';
$string['outputformat_hp_6_jmatch_html_sort'] = 'JMatch Sort z html';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'JMatch (flashcard) z xml';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'JMemori z xml';
$string['outputformat_hp_6_jmatch_xml_sort'] = 'JMatch Sort z xml';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'JMatch (v6) z xml';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch (v6 ) z xml';
$string['outputformat_hp_6_jmix_html'] = 'JMix (v6) z html';
$string['outputformat_hp_6_jmix_xml_v6'] = 'JMix (v6) z xml';
$string['outputformat_hp_6_jmix_xml_v6_plus'] = 'JMix (v6 ) z xml';
$string['outputformat_hp_6_jmix_xml_v6_plus_deluxe'] = 'JMix (v6  z prefiksem, sufiksym) z xml';
$string['outputformat_hp_6_jmix_xml_v6_plus_keypress'] = 'JMix (v6  z naciśniyńciym knefla) z xml';
$string['outputformat_hp_6_jquiz_html'] = 'JQuiz (v6) z html';
$string['outputformat_hp_6_jquiz_xml_v6'] = 'JQuiz (v6) z xml';
$string['outputformat_hp_6_jquiz_xml_v6_autoadvance'] = 'JQuiz (v6) from z (Auto-zaawansowany)';
$string['outputformat_hp_6_jquiz_xml_v6_exam'] = 'JQuiz (v6) z xml (Zdŏwka)';
$string['outputformat_hp_6_rhubarb_html'] = 'Rhubarb (v6) z html';
$string['outputformat_hp_6_rhubarb_xml'] = 'Rhubarb (v6) z xml';
$string['outputformat_hp_6_sequitur_html'] = 'Sequitur (v6) z html';
$string['outputformat_hp_6_sequitur_html_incremental'] = 'Sequitur (v6) z html, wynik przirostowy';
$string['outputformat_hp_6_sequitur_xml'] = 'Sequitur (v6) z xml';
$string['outputformat_hp_6_sequitur_xml_incremental'] = 'Sequitur (v6) z xml, wynik przirostowy';
$string['outputformat_html_ispring'] = 'Zbiōr iSpring HTML';
$string['outputformat_html_xerte'] = 'Zbiōr Xerte HTML';
$string['outputformat_html_xhtml'] = 'Sztandardowy zbiōr HTML';
$string['outputformat_qedoc'] = 'Zbiōr Qedoc';
$string['overviewreport'] = 'Przeglōnd';
$string['penalties'] = 'Sankcyje kŏrne';
$string['percent'] = 'Procynt';
$string['pluginadministration'] = 'Administracyjŏ HotPot';
$string['pluginname'] = 'Moduł HotPot';
$string['pressoktocontinue'] = 'Naciś knefel KOL, coby kōntynuować abo Pociepnij/Pociep, coby ôstać na terŏźnyj strōnie.';
$string['questionshort'] = 'Pyt. -{$a}';
$string['quizname_help'] = 'Pōmoc tekstowŏ dlŏ miana quizu';
$string['quizzes'] = 'Quizy';
$string['responses'] = 'Ôdpowiedzi';
$string['responsesreport'] = 'Ôdpowiedzi';
$string['reviewafterattempt'] = 'Po prōbie przizwŏlej na przeglōnd';
$string['reviewafterclose'] = 'Po zawarciu HotPot przizwŏlej na przeglōnd';
$string['reviewduringattempt'] = 'Przizwŏlej na przeglōnd w czasie prōby';
$string['reviewoptions'] = 'Ôpcyje przeglōndu';
$string['score'] = 'Pōnkt';
$string['scoresreport'] = 'Pōnkty';
$string['selectattempts'] = 'Ôbier prōby';
$string['showerrormessage'] = 'Błōnd HotPot: {$a}';
$string['sourcefile'] = 'Miano zbioru zdrzōdłowego';
$string['sourcefile_help'] = 'To ustawiynie ôkryślŏ zbiōr zawiyrajōncy zawartość pokazowanŏ sztudyntōm.

Zaôbycz zbiōr zdrzōdłowy je tworzōny poza Moodle i tedy je załadowywany do przestrzyństwa zbiorōw w kursie Moodle.
To może być zbiōr html abo inkszy zbiōr utworzōny za pōmocōm softwaru authoringu, bp. Hot Potatoes abo Qedoc.

Zbiōr zdrzōdłowy może być ôkryślōny za folder i chodnikym zbioru w przestrzyństwie zbiorōw w kursie Moodle, abo URL zaczynajōncym sie ôd http:// abo https://

Dlŏ materyji Qedoc, zbiōr zdrzōdłowy musi być URL modułu Qedoc, kery ôstanie zaladowany na serwer Qedoc.

* bp. http://www.qedoc.net/library/ABCDE_123.zip
* Jeźli chcesz zdobyć wiyncyj informacyje ô Qedoc, zobŏcz: [Dokumyntacyjŏ Qedoc: Uploading_modules](http://www.qedoc.org/en/index.php?title=Uploading_modules)';
$string['sourcefilenotfound'] = 'Niy znaleziōno było zbioru zdrzōdłowego (abo je prōzny): {$a}';
$string['status'] = 'Status';
$string['stopbutton'] = 'Pokŏż knefel Sztop';
$string['stopbutton_help'] = 'Jeźli to ustawiynie je włōnczōne, knefel zastawiyniŏ bydzie wstawiōne w quizie.

Jeźli sztudynt kliknie na knefel zastawiyniŏ, dotynczasowe wyniki bydōm swrōcōne do Moodle i status prōby quizu bydzie ustawiōny na ôpuszczōny.

Tekst kery je pokŏzany na knefla zastawiyniŏ może zawiyrać ustawiōne frazy z paketōw gŏdkowych Moodle, abo rechtōr może ôkryślić swōj włŏsny tekst na knefla.';
$string['stopbutton_langpack'] = 'Z paketu gŏdkowego';
$string['stopbutton_specific'] = 'Użyj ôkryślōnego tekstu';
$string['stoptext'] = 'Tekst knefla Sztop';
$string['storedetails'] = 'Przechow surowy detajlowy XML prōb quizu HotPot';
$string['studentfeedback'] = 'Informacyjŏ ôbrotnŏ sztudynta';
$string['studentfeedback_help'] = 'Jeźli włōnczōny, link do ôkna wyskakujōncego ôdpowiedzi ôbrotnyj bydzie pokŏzany ilekroć sztudynt kliknie na knefel "Wybadej". Ôkno ôdpowiedzi ôbrotnyj przizwŏlŏ sztudyntōm na dyskusyjõ w tym quizie z jejich rechtorym i kamratami z klasy w jednyj z miyniōnych drōg:

*Strōna Web*
: wymŏgŏ URL strōny Web, bp. http://mojserwer.pl/formzwrotny.html

*Formular zgłoszeniowy ôdpowiedzi ôbrotnyj*
: wymŏgŏ URL do szkryftu formularu, bp. http://mojserwer.pl/cgi-bin/formmail.pl

*Forum Moodle*
: indeks forum dlŏ kursu ôstanie pokŏzany

*Wiadōmości Moodle*
: ôkno niyzawodnych wiadōmości Moodle ôstanie wyświytlōne. Jeźli kurs mŏ pŏru rechtorōw, sztudynt bydzie poproszōny ô wybōr rechtora przed ukŏzaniym sie ôkna wiadōmości.';
$string['submits'] = 'Zŏdaniŏ';
$string['subplugintype_hotpotattempt'] = 'Format wychodowy';
$string['subplugintype_hotpotattempt_plural'] = 'Formaty wychodowy';
$string['subplugintype_hotpotreport'] = 'Report';
$string['subplugintype_hotpotreport_plural'] = 'Reporty';
$string['subplugintype_hotpotsource'] = 'Zbiōr zdrzōdłowy';
$string['subplugintype_hotpotsource_plural'] = 'Zbiory zdrzōdłowe';
$string['textsourcefile'] = 'Pobier ze zbioru zdrzōdłowego';
$string['textsourcefilename'] = 'Użyj miana zbioru zdrzōdłowego';
$string['textsourcefilepath'] = 'Użyj chodnika zbioru';
$string['textsourcequiz'] = 'Pobier z quizu';
$string['textsourcespecific'] = 'Ôkryślōny tekst';
$string['timeclose'] = 'Przistympny do';
$string['timedout'] = 'Przekroczōno było limit czasu';
$string['timelimit'] = 'Limit czasu';
$string['timelimit_help'] = 'To ustawiynie ôkryślŏ max. czas trwaniŏ pojedynczyj prōby.

*Użyj ustawiyń we zbioru zdrzōdłowym/szablōno*
: limit czasu bydzie pobrany ze zbioru zdrzōdłowego abo zbiorōw szablōny dlŏ tego formatu wychodowego

*Użyj ôkryślōnego czasu*
: limit czasu ôkryślōny na strōnie ustawiyń HotPot bydzie używany za limit czasu dlŏ prōby w tym quizie. To ustawiynie nadpisuje limity czasu we zbioru zdrzōdłowym, zbioru konfiguracyjnym abo zbiorach szablōny dlŏ tego formatu wychodowego.

*Zastawiōny*
: żŏdyn limit czasu niy bydzie ustawiōny dlŏ prōb w tym quizie.

Uwŏga: jeźli prōba je znŏwianŏ, czasomierz kōntynuuje czas prōby ôd mōmyntu kedy prōba ôstała #piyrwyjszy spauzowana.';
$string['timelimitexpired'] = 'Limit czasu dlŏ tego podejściŏ #minōńć';
$string['timelimitspecific'] = 'Użyj ôkryślōnego czasu';
$string['timelimitsummary'] = 'Limit czasu na jednã prōbã';
$string['timelimittemplate'] = 'Użyj ustawiyń zbioru zdrzōdłowyj/szablōny';
$string['timeopen'] = 'Przistympne ôd';
$string['timeopenclose'] = 'Czas otwarcia jak tyż zawarciŏ';
$string['timeopenclose_help'] = 'Możesz ôkryślić czasy, kedy quiz bydzie przistympny dlŏ ludzi. Przed czasym otwarcia i po czasie zawarciŏ, quiz niy bydzie przistympny.';
$string['title'] = 'Tytuł';
$string['title_help'] = 'To ustawiynie ôkryślŏ tytuł, co bydzie pokŏzany na strōnie web.

*Miano aktywności HotPot*
: miano aktywności HotPot bydzie pokŏzanŏ za tytuł strōny web.

*Pobier ze zbioru zdrzōdłowego*
: tytuł,leda jaki, zdefiniowany we zbioru zdrzōdłowym bydzie używany za tytuł strōny web.

*Użyj miana zbioru zdrzōdłowego*
: miano zbioru zdrzōdłowego, bez zastawianie kożdõ miano folderu, bydzie używany za tytuł strōny web.

*Użyj chodnika zbioru zdrzōdłowego*
: chodnik zbioru zdrzōdłowego, bez włōnczanie kożdõ miano folderu, bydzie używany za tytuł strōny web.';
$string['toolsindex'] = 'Indeks Nŏczyń HotPot';
$string['unitname_help'] = 'Tekst pōmocy dlŏ miana jednotki';
$string['unrecognizedsourcefile'] = 'Przeprŏszōmy, moduł HotPot niy może wykryć zorta zbioru zdrzōdłowego {$a}';
$string['updated'] = 'Zaktualizowany';
$string['updatinggrades'] = 'Aktualizowanie ôcyn HotPot';
$string['usefilters'] = 'Użyj filtrów';
$string['usefilters_help'] = 'Jeźli to ustawiynie je włōnczōne, zawartość bydzie przekazowanŏ bez filtry Moodle przed wysłaniym do przeziyrŏczki.';
$string['useglossary'] = 'Użyj słownika';
$string['useglossary_help'] = 'Jeźli to ustawiynie je włōnczōne, zawartość bydzie przekazowanŏ bez filter autolinkowania słōw z słownika Moodle przed wysłaniym do przeziyrŏczki.

Uwŏga: to ustawiynie nadpisuje ustawiynie administracyje strōny do włōnczaniŏ abo zastawianiŏ filtra autolinkowania z słownika.';
$string['usemediafilter'] = 'Użyj filtra multimedialnego';
$string['usemediafilter_help'] = 'To ustawiynie ôkryślŏ filter multimedialny do użyciŏ.

*Brak*
: zawartość niy bydzie przekazowanŏ bez żŏdne filtry multimedialne.

*Sztandardowe filtry multimedialne Moodle*
: zawartość bydzie przekazowanŏ bez sztandardowe filtry multimedialne Moodle. Te filtry szukajōm linkōw popularnych zort zbiorōw klangowych abo filmowych, i kōnwertujōm te powroza do ôdpednich odtwarzaczy multimedialnych.

**Filtry multimedialne HotPot*
: zawartość bydzie przekazowanŏ bez filtry, kere wykryjōm powroza, ôbrazy, klangi i filmy to ôkryślōnyj notacyje nŏwiasōw kwadratowych.

Notacyjŏ nŏwiasu kwadratowego mŏ miyniōnõ składniã:
<code>[url odtwarzacz szyrokość wysokość ôpcyje]</code>

**url*
: relatywny abo absolutny url zbioru multimedialnego

**odtwarzacz** (ôpcyjōnalnie)
: miano odtwarzacza bydzie wstawiōnŏ. Wychodny wert dlŏ tego sztalōnki to "moodle". Sztandardowŏ wersyjŏ modułu HotPot tyż ôferuje miyniōne odtwarzacze:
: **dew**: odtwarzacz mp3
: **dyer**: odtwarzacz mp3 stworzōny bez Bernard Dyer
: **hbs**: odtwarzacz mp3 stworzōne bez Half-Baked Software
: **image**: wstawiŏ ôbrŏz na strōnã web
: *link**: wstawiŏ sznōr do inkszyj strōny web

*szyrokość** (ôpcyjōnalnie)
: wymŏganŏ szyrokość odtwarzacza

*wysokość** (ôpcyjōnalnie)
: wymŏganŏ wysokość odtwarzacza. Jeźli ôstanie ôbminiynty tyn wert, ôstanie ustawiōny na taki sōm wert co szyrokość.

*ôpcyje** (ôpcyjōnalnie)
: wykŏz ôpcyje ôddzielōnymi kōmami przekazowanŏ do odtwarzacza. Kożdŏ ôpcyjŏ może być snadnie szaltrowanŏ włōncz/zastŏw abo bez pŏrã miano wert.
: *miano=wert
: *miano="jakiś wert ze spacyjami"';
$string['viewreports'] = 'Wyświytl report dlŏ {$a} używŏcza(ōw)';
$string['views'] = 'Byzuch';
$string['weighting'] = 'Wŏż';
$string['wrong'] = 'Niynŏleżno';
$string['zeroduration'] = 'Brak czasu trwaniŏ';
$string['zeroscore'] = 'Nul pōnktōw';
