<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'szl', version '4.3'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Zapropōnuj utworzynie etykety, kej zbiory multimedialne sōm przeciōngane i upuszczane do kursu';
$string['configdndresizeheight'] = 'Kej etyketa je tworzōnŏ z przeciōngniyntego i spuszczōnego ôbrazu, zmiyń jeji miara, jeźli je wyższy aniżeli ta liczba pikselōw (0 w przipŏdku braku pōmiany miary)';
$string['configdndresizewidth'] = 'Kej etyketa je tworzōnŏ z przeciōngniyntego i spuszczōnego ôbrazu, zmiyń jeji miara, jeźli je szyrszŏ aniżeli ta liczba pikselōw (0 w przipŏdku braku pōmiany miary)';
$string['dndmedia'] = 'Przeciōnganie i upuszczanie zbiorōw multimedialnych';
$string['dndresizeheight'] = 'Wysokość pola ze zbiorym';
$string['dndresizewidth'] = 'Szyrokość pola ze zbiorym';
$string['dnduploadlabel'] = 'Przidej media do strōny kursu';
$string['dnduploadlabeltext'] = 'Przidej etyketã do strōny kursu';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label:addinstance'] = 'Przidej nowõ etyketã';
$string['label:view'] = 'Zobŏcz etyketã';
$string['labeltext'] = 'Tekst etykety';
$string['modulename'] = 'Etyketa';
$string['modulename_help'] = 'Etyketa dozwolŏ wstawiynie tekstu i ôbrazōw pōmiyndzy aktywnościami na strōnie kursu. Mogōm być spōmocne w ôrganizacyje struktury kursu, bp:
- dlŏ podzielyniŏ dugij brify aktywności za pōmocōm nŏgōwka abo ôbrŏzka
- coby wyświytlić wbudowany zbiōr klangowy/wideo itp bezpostrzednio na strōnie głownyj kursu
- Coby przidać krōtki ôpis do sekcyje kursu';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etykety';
$string['pluginadministration'] = 'Administracyjŏ etyketami';
$string['pluginname'] = 'Etyketa';
$string['search:activity'] = 'Etyketa';
