<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_amos', language 'szl', version '4.3'.
 *
 * @package     local_amos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['amos'] = 'AMOS - nŏczynie do przekładōw Moodle';
$string['amos:importfile'] = 'Importuj cugi znakōw z przesłanego zbioru';
$string['amos:manage'] = 'Zarzōndzej portalym AMOS';
$string['amos:usegoogle'] = 'Użyj usugi Google Dolmeczer';
$string['committableall'] = 'wszyjske gŏdki';
$string['componentsall'] = 'Wszyjske';
$string['componentsapp'] = 'Aplikacyjŏ Moodle';
$string['componentsnone'] = 'Żŏdyn';
$string['componentsstandard'] = 'Sztandardowe';
$string['confirmaction'] = 'Tego niy bydzie szło cŏfnōńć. Je żeś pewny(a)?';
$string['contribaccept'] = 'Akceptuj';
$string['contribactions_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribapply'] = 'Zastosuj';
$string['contribassignee'] = 'Zatwiyrdzajōncy';
$string['contribassigneenone'] = '-';
$string['contribassigntome'] = 'Przipisz dō mie';
$string['contribauthor'] = 'Autōr';
$string['contribcomponents'] = 'Skłŏdniki';
$string['contriblanguage'] = 'Gŏdka';
$string['contriblanguagewrong'] = 'Złŏ gŏdka?';
$string['contribreject'] = 'Ôdciep';
$string['contribresign'] = 'Zrezygnuj';
$string['contribstagedinfo_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstartreview'] = 'Napocznij kōntrolã';
$string['contribstatus'] = 'Status';
$string['contribstatus0'] = 'Nowe';
$string['contribstatus10'] = 'W przeglōndzie';
$string['contribstatus20'] = 'Ôdciepniynty(e)';
$string['contribstatus30'] = 'Zaakceptowany(e)';
$string['contribstatus_link'] = 'AMOS#Contributing_to_a_language_pack';
$string['contribstrings'] = 'Kety';
$string['contribstringseq'] = '{$a->orig} nowe';
$string['contribstringsnone'] = '{$a->orig} (wszyjske z nich sōm już przełożōne w paketowi gŏdkowyj)';
$string['contribstringssome'] = '{$a->orig} ({$a->same} z nich mŏ już wiyncyj nowych przekładōw)';
$string['contribsubject'] = 'Tymat';
$string['contribsubmittednone'] = 'Brak przesłanych materyji';
$string['contribsubmittedsome'] = 'Twoje przekładu ({$a})';
$string['contribtimemodified'] = '#Zmodyfikować';
$string['contributions'] = 'Przesłane materyje';
$string['creditscontact'] = 'Wyślij wiadōmość';
$string['creditscontributors'] = 'Inksze materyje';
$string['creditsmaintainedby'] = 'Utrzimowane bez';
$string['diff'] = 'Porōwnej';
$string['err_exception'] = 'Błōnd: {$a}';
$string['err_invalidlangcode'] = 'Niynŏleżny kod gŏdki';
$string['err_parser'] = 'Błōnd składnie: {$a}';
$string['filtercmp'] = 'Skłŏdniki';
$string['filtercmp_desc'] = 'Pokŏż cugi znakōw tych elymyntōw';
$string['filtercmpnothingselected'] = 'Proszã ôbrać elymynt';
$string['filterlng'] = 'Gŏdki';
$string['filterlng_desc'] = 'Wyświytl przekładu w tym gŏdce';
$string['filterlngnothingselected'] = 'Proszã ôbrać gŏdka';
$string['filtermis'] = 'Roztōmajte';
$string['filtermis_desc'] = 'Ekstra warōnki do wyświytlyniŏ';
$string['filtermisfapp'] = 'ino cugi używane w aplikacyje Moodle';
$string['filtermisfapp_help'] = 'Tyn cug je używany w aplikacyje Moodle za {$a}';
$string['filtermisfhas'] = 'ino przełożōne cugi znakōw';
$string['filtermisfhlp'] = 'ino kety tekstowe zbiorōw pōmocy';
$string['filtermisfmis'] = 'ino brakujōnce i niyterŏźne cugi znakōw';
$string['filtersid'] = 'Idyntyfikatōr kety';
$string['filtersid_desc'] = 'Klucz w tabule ket';
$string['filtersidpartial'] = 'czyńściowe napasowanie';
$string['filtertxt'] = 'Podciąg';
$string['filtertxt_desc'] = 'Keta musi zawiyrać podany tekst';
$string['filtertxtcasesensitive'] = 'zarachuj srogość liter';
$string['filtertxtregex'] = 'wyrażynie regularne';
$string['filterver'] = 'Wersyje';
$string['filterver_desc'] = 'Pokŏż kety z tych wersyje Moodle';
$string['filtervernothingselected'] = 'Proszã ôbrać wersyjõ';
$string['googletranslate'] = 'spytej google';
$string['importfile'] = 'Importuj przełożōne kety znakōw ze zbioru';
$string['importfile_link'] = 'local/amos/importfile';
$string['language'] = 'Gŏdka';
$string['languages'] = 'Gŏdki';
$string['languagesall'] = 'Wszyjske';
$string['languagesnone'] = 'Żŏdyn';
$string['lastavailable'] = 'Nojnowszŏ przistympnŏ wersyjŏ';
$string['log'] = 'Logi';
$string['logfilterbranch'] = 'Wersyje';
$string['logfiltercommittedafter'] = 'Zatwiyrdzōne po';
$string['logfiltercommittedbefore'] = 'Zatwiyrdzōne przed';
$string['logfiltercomponent'] = 'Skłŏdniki';
$string['logfilterlang'] = 'Gŏdki';
$string['logfiltersource'] = 'Zdrzōdło';
$string['logfiltersourceamos'] = 'amos (internetowy systym przekładōw)';
$string['logfilterstringid'] = 'Idyntyfikatōr kety';
$string['logfilterstrings'] = 'Filter kety';
$string['logfilterusergrp'] = 'Zatwiyrdzajōncy';
$string['logfilterusergrpor'] = 'abo';
$string['maintainers'] = 'Opiekunowie';
$string['markuptodate'] = 'Ôznaczynie przekładu za terŏźne';
$string['markuptodatelabel'] = 'Ôznacz za terŏźne';
$string['morefilteringoptions'] = 'Wiyncyj ôpcyje';
$string['newlanguage'] = 'Nowŏ gŏdka';
$string['nodiffs'] = 'Niy znaleziōno było rōżnic';
$string['nofiletoimport'] = 'Proszã dolifrować zbiōr do formularu importu.';
$string['nologsfound'] = 'Niy znaleziōno było ket, proszã #zmodyfikować filtry';
$string['nostringsfound'] = 'Niy znaleziōno było ket';
$string['nostringtoimport'] = 'Niy znaleziōno było pasujōncych ket we zbioru. Proszã sie wejzdrzeć, iże zbiōr mŏ nŏleżny miano i iże je popranie sformatowany.';
$string['novalidzip'] = 'Niy idzie ôzpakować zbioru ZIP.';
$string['outdatednotcommitted'] = 'Niyterŏźne kety znakōw';
$string['outdatednotcommitted_help'] = 'AMOS wykrōł, iże keta znakōw może być niyterŏźny, pōniywŏż angelskŏ wersyjŏ ôstała #zmodyfikować po tym, jak dokōnano było przekładu. Zapoznej sie nowszym przekładym.';
$string['outdatednotcommittedwarning'] = 'niyterŏźne';
$string['ownstashes'] = 'Twoja skrytka';
$string['ownstashes_help'] = 'To je wykŏz elymyntōw skrytki.';
$string['permalink'] = 'stały link';
$string['placeholder'] = 'Przestrzyństwa zaszperowane';
$string['placeholderwarning'] = 'keta zawiyrŏ przestrzyństwa zaszperowane';
$string['pluginclasscore'] = 'Bazowe podsystymy';
$string['pluginclassnonstandard'] = 'Moduły niysztandardowe';
$string['pluginclassstandard'] = 'Moduły sztandardowe';
$string['pluginname'] = 'AMOS';
$string['presetcommitmessage'] = 'Nadesłane przekłŏd #{$a->id} bez {$a->author}';
$string['presetcommitmessage2'] = 'Połōnczōno było brakujōnce kety z {$a->source} do kanōnie {$a->target}';
$string['privileges'] = 'Twoje uprawniyniŏ';
$string['privilegesnone'] = 'Do informacyje publicznyj mŏsz przistymp zorty: ino do ôdczytu.';
$string['processing'] = 'Przetwŏrzanie ...';
$string['quicklinks_amos'] = 'Dolmeczer AMOS';
$string['quicklinks_forum'] = 'Forum przekładōw';
$string['quicklinks_manual'] = 'Instrukcyjŏ bedynōngu';
$string['quicklinks_newcomers'] = 'Pōmoc dlŏ nowych używŏczōw';
$string['requestactions'] = 'Fungowanie';
$string['savefilter'] = 'Zapisz sztalōnki filtra';
$string['sourceversion'] = 'Wersyjŏ zdrzōdłowŏ';
$string['stagedownload'] = 'Pobier';
$string['stagesubmit'] = 'Wyślij cugi do patrōnōw paketōw gŏdkowych';
$string['stagetranslation'] = 'Przekłŏd';
$string['stashapply'] = 'Zastosuj';
$string['stashautosave'] = 'Autōmatycznie zapisane elymynta skrytki';
$string['stashcomponents'] = '<span>Skłŏdniki:</span> {$a}';
$string['stashdownload'] = 'Pobier';
$string['stashdrop'] = 'Pociepnij/Pociep';
$string['stashes'] = 'Skrytka';
$string['stashlanguages'] = '<span>Gŏdki:</span> {$a}';
$string['stashpop'] = 'Przeniyś';
$string['stashstrings'] = '<span>Liczba ket:</span> {$a}';
$string['stashsubmit'] = 'Wyślij do patrōna';
$string['stashsubmitmessage'] = 'Wiadōmość';
$string['stashsubmitsubject'] = 'Tymat';
$string['stringhistory'] = 'Historyjŏ';
$string['strings'] = 'Cugi znakōw';
$string['translatortool'] = 'Dolmeczer';
$string['translatortranslation'] = 'Przekłŏd';
$string['typecontrib'] = 'Niysztandardowe moduły';
$string['typecore'] = 'Bazowe podsystymy';
$string['typestandard'] = 'Sztandardowe moduły';
$string['unstageconfirm'] = 'Naprŏwdã?';
$string['version'] = 'Wersyjŏ';
