<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_qeupgradehelper', language 'szl', version '4.3'.
 *
 * @package     local_qeupgradehelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['alreadydone'] = 'Wszyjsko ôstało już przekōnwertowane';
$string['areyousure'] = 'Je żeś pewny(a)?';
$string['areyousuremessage'] = 'Chcesz kōntynuować aktualizacyjõ wszyjskich {$a->numtoconvert} prōb quizu \'{$a->name}\' w kursie {$a->shortname}?';
$string['attemptstoconvert'] = 'Prōb wymŏgajōncych kōnwersyje';
$string['backtoindex'] = 'Powrōt do strōny głownyj';
$string['conversioncomplete'] = 'Kōnwersyjŏ zakōńczōnŏ';
$string['convertattempts'] = 'Kōnwertuj prōby';
$string['convertedattempts'] = 'Przekowertowanych prōb';
$string['convertquiz'] = 'Kōnwertuj prōby ...';
$string['cronenabled'] = 'Cron włōnczōny';
$string['cronsetup'] = 'Skōnfiguruj crona';
$string['cronstarthour'] = 'Godzina napoczyńciŏ';
$string['cronstophour'] = 'Godzina #zakōńczynie';
$string['gotoindex'] = 'Powrōt do brify quizy, kere mogōm ôstać  uaktualniōne';
$string['gotoresetlink'] = 'Przejdź do brify quizów, kere mogōm być zresetowane';
$string['includedintheupgrade'] = 'Zarachować w aktualizacyje?';
$string['invalidquizid'] = 'Niynŏleżny id quizu. Quiz niy istnieje abo/i niy ma prōb do kōnwersyje.';
$string['listpreupgrade'] = 'Wykŏz quizów i prōb';
$string['listtodo'] = 'Wykŏz quizów do uaktualniyniŏ';
$string['outof'] = '{$a->some} z {$a->total}';
$string['resetcomplete'] = 'Reset zakōńczōny';
$string['resetquiz'] = 'Reset prōb ...';
$string['resettingquizattemptsprogress'] = 'Resetowanie prōby {$a->done} / {$a->outof}';
