<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'szl', version '4.3'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Wiyncyj {no} prōznych wyborōw';
$string['answer'] = 'Ôdpowiydź';
$string['blanknumber'] = 'Prōzne {$a}';
$string['choices'] = 'Wybory';
$string['choicex'] = 'Wybōr [[{no}]]';
$string['combinedcontrolnamegapselect'] = 'Rozwijalna wykŏz';
$string['combinedcontrolnamegapselectplural'] = 'Rozwijalne brify';
$string['correctansweris'] = 'Nŏleżnŏ ôdpowiydź to: {$a}';
$string['errorblankchoice'] = 'Proszã wybadać wybory: wybōr {$a} je prōzny.';
$string['errormissingchoice'] = 'Proszã wybadać tekst pytaniŏ: {$a} niy ôstoł znaleziōny w wyborach! Ino istniejōnce liczby wyborōw mogōm być użyte w zastympowaniu tekstu.';
$string['errornoslots'] = 'Tekst pytaniŏ musi posiadać placu zastympowaniŏ tekstu, bp. [[1]], kere gŏdŏ iże w plac 1 mŏ być wstawiōny wybōr piyrszy.';
$string['errorquestiontextblank'] = 'Musisz tukej wkludzić jakiś tekst pytaniŏ.';
$string['group'] = 'Grupa';
$string['pleaseputananswerineachbox'] = 'Proszã wrazić ôdpowiydź w kożdym polu.';
$string['pluginname'] = 'Ôbier brakujōnce słowa';
$string['pluginname_help'] = 'Wkludź w tekście pytaniŏ coś podobnego na kształt: "[[1]] skoczōł nad [[2]]", tedy wkludź możliwe słowa użyte w lukach 1 i 2,';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ brakujōncych słōw';
$string['pluginnameediting'] = 'Edytowanie  pytaniŏ brakujōncych słōw';
$string['pluginnamesummary'] = 'Brakujōnce słowa w jakimś tekście sōm wypołniane przi użyciu myni rozwijanych.';
$string['privacy:metadata'] = 'Szteker pytanie brakujōnce słowa niy przechowuje żŏdnych prywatnych danych.';
$string['shuffle'] = 'Losowo';
$string['tagsnotallowed'] = '{$a->tag} niy ma przizwolōne. (Ino {$a->allowed} je przizwolōny.)';
$string['tagsnotallowedatall'] = '{$a->tag} niy ma przizwolōne. (HTML niy ma przizwolōny.)';
