<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'szl', version '4.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Jedna abo moc ôdpowiedzi?';
$string['answernumbering'] = 'Nōmerowanie ôdpowiedzi';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'Wychodny styl nōmerowaniŏ.';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Brak numeracyje';
$string['answersingleno'] = 'Wiyncyj aniżeli jedna ôdpowiydź';
$string['answersingleyes'] = 'Ino jedna ôdpowiydź';
$string['choiceno'] = 'Wybōr {$a}';
$string['choices'] = 'Przistympne ôdpowiedzi';
$string['clearchoice'] = 'Ôdznacz mōj wybōr';
$string['clozeaid'] = 'Wpisz brakujōncy wyrŏz';
$string['correctansweris'] = 'Nŏleżnŏ ôdpowiydź to: {$a}';
$string['correctanswersare'] = 'Nŏleżnymi ôdpowiedziami sōm: {$a}';
$string['correctfeedback'] = 'Dlŏ kożdyj nŏleżnyj ôdpowiedzi';
$string['deletedchoice'] = 'Tyn wybōr ôstoł wychrōniōny po napoczyńciu prōby.';
$string['errfractionsaddwrong'] = 'Suma ôcyn dodatnich (procynta) musi być rōwnŏ 100%<br />W tym pytaniu je ôna rōwnŏ {$a}%';
$string['errfractionsnomax'] = 'Jedna z ôdpowiedzi winna być wacha 100%, tak, coby<br />szło dostać połnõ ôcynã za to pytanie.';
$string['errgradesetanswerblank'] = 'Ôcynã ustawiōno było, ale pole Ôdpowiydź je prōzne';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['fillouttwochoices'] = 'Musisz podać aby dwie potyncjalne ôdpowiedzi. Prōzne pola ôdpowiedzi niy bydōm wyświytlane.';
$string['fractionsaddwrong'] = 'Suma ôcyn dodatnich (procynta) musi być rōwnŏ 100%<br />W tym pytaniu je ôna rōwnŏ {$a}%<br />Chcesz wrōcić sie do edycyje pytaniŏ, by to poprawić?';
$string['fractionsnomax'] = 'Jedna z ôdpowiedzi winna być wacha 100% tak, coby szło dostać połnõ <br />ôcynã za to pytanie.<br />Chcesz wrōcić sie do edycyje pytaniŏ, by to poprawić?';
$string['incorrectfeedback'] = 'Dlŏ kożdyj niynŏleżnyj ôdpowiedzi';
$string['notenoughanswers'] = 'Ta zorta pytaniŏ wymŏgŏ aby {$a} ôdpowiedzi';
$string['overallcorrectfeedback'] = 'Informacyjŏ ôbrotnŏ do kożdyj nŏleżnyj ôdpowiedzi';
$string['overallfeedback'] = 'Informacyjŏ ôbrotnŏ do cołkigo pytaniŏ';
$string['overallincorrectfeedback'] = 'Informacyjŏ ôbrotnŏ do kożdyj niynŏleżnyj ôdpowiedzi';
$string['overallpartiallycorrectfeedback'] = 'Informacyjŏ ôbrotnŏ do kożdyj czyńściowo nŏleżnyj ôdpowiedzi';
$string['partiallycorrectfeedback'] = 'Dlŏ kożdyj czyńściowo nŏleżnyj ôdpowiedzi';
$string['pleaseselectananswer'] = 'Ôbier ôdpowiydź.';
$string['pleaseselectatleastoneanswer'] = 'Ôbier aby jednã ôdpowiydź.';
$string['pluginname'] = 'Wybōr wielokrotny';
$string['pluginname_help'] = 'W ôdpowiedzi na pytanie (kere może zawiyrać grafikã) respondent ôbiyrŏ spostrzōd moc ôdpowiedzi. Istniejōm dwa zorty pytań wielokrotnego wyboru - z jednã nŏleżnõ ôdpowiedziōm i z pŏrōma.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ wielokrotnego wyboru';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ wielokrotnego wyboru';
$string['pluginnamesummary'] = 'Dozwolŏ wybōr jednyj abo pŏru z brify propōnowanych ôdpowiedzi.';
$string['privacy:metadata'] = 'Szteker pytaniŏ wielokrotnego wyboru niy przechowuje żŏdnych prywatnych danych.';
$string['privacy:preference:answernumbering'] = 'Jaki styl numeracyje przinŏleży zastosować (1., 2., 3., .../a., b., c., ... itd.)';
$string['selectmulti'] = 'Ôbier wszyjske nŏleżne:';
$string['selectone'] = 'Ôbier jednã ôdpowiydź:';
$string['showstandardinstruction'] = 'Pokŏż sztandardowe instrukcyje';
$string['showstandardinstruction_help'] = 'Wyświytlać instrukcyje „Ôbier jednã ôdpowiydź” abo „Ôbier wszyjske nŏleżne” przed ôdpowiedziami wielokrotnego wyboru.';
$string['shuffleanswers'] = 'Wymieszać ôdpowiedzi?';
$string['shuffleanswers_help'] = 'Jeźli włōnczōne, porzōndek ôdpowiedzi do wyboru je kożdy rŏz losowŏ, ô wiela "Zmiyń porzōndek we postrzodku pytaniŏ" je tyż ôbrane w ustawiyniach testu.';
$string['singleanswer'] = 'Ôbier jednã ôdpowiydź';
$string['toomanyselected'] = 'Ôbrołś za wiela moc ôpcyje.';
