<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'szl', version '4.3'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['activityoverview'] = 'Mŏsz kwestionariusze do wypołniyniŏ';
$string['additionalinfo'] = 'Ekstra informacyjŏ';
$string['additionalinfo_help'] = 'Tekst, co mŏ być pokŏzany w wiyrchnij czynści piyrszyj strōny kwestionariusza. (tj. instrukcyje, informacyje, itp.)';
$string['addnewquestion'] = 'Przidŏwanie pytaniŏ: {$a}';
$string['addquestion'] = 'Przidej pytanie...';
$string['addquestions'] = 'Przidej pytaniŏ';
$string['addselqtype'] = 'Przidej ôbranŏ zorta spytaniŏ';
$string['alignment'] = 'Wyrōwnanie knefli Radyjŏ';
$string['alignment_help'] = 'Przinŏleży ôbrać wyrōwnanie knefli: piōnowo (wychodnie) abo poziōmo.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Wszyjsko';
$string['alreadyfilled'] = 'Kwestionariusz {$a} ôstoł już wczaśnij wypołniōny. Dziynkujymy.';
$string['andaveragevalues'] = 'jak tyż postrzednie wertu';
$string['anonymous'] = 'Anōnimowy';
$string['answergiven'] = 'Ôbrano było tã ôdpowiydź';
$string['answernotgiven'] = 'Niy ôbrano było tyj ôdpowiedzi';
$string['answerquestions'] = 'Ôbier tyn link coby ôdpedzieć na pytaniŏ!';
$string['answers'] = 'Ôdpowiedzi';
$string['attempted'] = 'Tyn kwestionariusz ôstoł przesłany.';
$string['attemptstillinprogress'] = 'W czasie realizacyje. Ôstało zapisane na:';
$string['autonumbering'] = 'Autōmatycznŏ numeracyjŏ';
$string['autonumbering_help'] = 'Autōmatyczne nōmerowanie pytań jak tyż strōn. Idzie zaszperować autōmatyczne nōmerowanie bez zastosowanie warōnku.';
$string['autonumberno'] = 'Proszã niy nōmerować żŏdnych pytań i strōn';
$string['autonumberpages'] = 'Autōmatycznŏ numeracyjŏ strōn';
$string['autonumberpagesandquestions'] = 'Autōmatycznŏ numeracyjŏ strōn jak tyż pytań';
$string['autonumberquestions'] = 'Autōmatycznŏ numeracyjŏ pytań';
$string['average'] = 'Postrzedniŏ';
$string['averagerank'] = 'Postrzedni ranking';
$string['bodytext'] = 'Tekst głowny';
$string['boxesnbexact'] = 'akuratnie {$a} ôpcyje(i).';
$string['boxesnbmax'] = 'co nojwyżyj {$a} ôpcyje(i).';
$string['boxesnbmin'] = 'aby {$a} ôpcyje(i).';
$string['boxesnbreq'] = 'Dlŏ tego pytaniŏ przinŏleży zaznaczyć&nbsp;';
$string['by'] = 'bez';
$string['checkallradiobuttons'] = 'Proszã zaznaczyć wszyjske <strong>{$a}</strong> knefle radyjowe!';
$string['checkboxes'] = 'Pola do zaznaczyniŏ';
$string['checkboxes_help'] = 'Dlŏ ôbraniŏ bez używŏcza jednyj abo moc ôdpowiedzi proszã wkludzić kożdõ z nich w ôsobnyj lynije.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['clicktoswitch'] = '(kliknij, coby przeszaltrować)';
$string['closebeforeopen'] = 'Datōm zawarciŏ je wcześniejsza, aniżeli datōm otwarcia.';
$string['closed'] = 'Tyn kwestionariusz ôstoł zawarty w dniu {$a}. Dziynkujymy';
$string['closedate'] = 'Przizwōl na ôdpowiedzi do';
$string['closeson'] = 'Kwestionariusz zawiyrŏ sie {$a}';
$string['completionsubmit'] = 'Sztudynt musi przesłać tyn kwestionariusz, coby go skōńczyć.';
$string['condition'] = 'Warōnek';
$string['confalts'] = '- ABO - <br />Strōna z potwiyrdzyniym';
$string['confirmdelallresp'] = 'Eli na zicher wychrōnić wszyjske ôdpowiedzi w tyj ankecie?';
$string['confirmdelgroupresp'] = 'Eli na zicher chcesz wychrōnić wszyjske ôdpowiedzi {$a}?';
$string['confirmdelresp'] = 'Eli na zicher chcesz wychrōnić ôdpowiydź przesłanõ bez {$a}?';
$string['confpage'] = 'Tekst nŏgōwka';
$string['confpage_help'] = 'Nŏgōwek (porubiōny) jak tyż tekst głowny strōny "Potwiyrdzynie", wyświytlanyj po wypołniyniu i przesłaniu kwestionariusza (jeźli ôstoł podany URL, je ôn dycki używany zamiast tekstu potwiyrdzyniŏ). Jeźli pola strōny z potwiyrdzyniym ôstanõ niy wypołniōne, to po przesłaniu kwestionariusza systym wyświytli sztandardowõ wiadōmość (Dziynkujymy za wypołniynie kwestionariusza).';
$string['confpagedesc'] = 'Nŏgōwek (porubiōny) jak tyż tekst głowny strōny "Potwiyrdzynie", wyświytlanyj po wypołniyniu i przesłaniu kwestionariusza (jeźli ôstoł podany URL, je ôn dycki używany zamiast tekstu potwiyrdzyniŏ).';
$string['contentoptions'] = 'Ôpcyje treści';
$string['couldnotcreatenewsurvey'] = 'Niy idzie utworzić nowyj ankety!';
$string['couldnotdelresp'] = 'Niy idzie wychrōnić ôdpowiedzi';
$string['createcontent'] = 'Proszã zdefiniować nowõ treść';
$string['createcontent_help'] = 'Proszã ôbrać i zaznaczyć jedyn spostrzōd knefli radyjowych. Wychodnie systym zaznaczŏ \'Utwōrz nowy\'.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Utwōrz nowy';
$string['date'] = 'Datōm';
$string['date_help'] = 'Przinŏleży użyć tyj zorty pytaniŏ jeźli ôczekujymy, coby ôdpowiedziōm była sprŏwnie sformatowany datōm.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Proszã użyć formatu rok-miesiōnc-dziyń, bp. dlŏ 4 marca 1945: <strong>1945-03-04</strong>';
$string['deleteallresponses'] = 'Wychrōń wszyjske ôdpowiedzi';
$string['deletecurrentquestion'] = 'Wychrōń pytanie {$a}';
$string['deletedallgroupresp'] = 'Wychrōniōno było wszyjske ôdpowiedzi w grupie {$a}';
$string['deletedallresp'] = 'Wychrōniōno było wszyjske ôdpowiedzi';
$string['deletedisabled'] = 'Tyn elymynt niy może być wychrōniōny';
$string['deletedresp'] = 'Wychrōniōno było ôdpowiydź';
$string['deleteresp'] = 'Wychrōń tã ôdpowiydź';
$string['deletingresp'] = 'Wychrōnianie ôdpowiedzi';
$string['dependencies'] = 'Znŏleżności';
$string['dependquestion'] = 'Pytanie nadrzyndne';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'Niy ôstała zdefiniowanŏ metoda wyświytlaniŏ pytaniŏ';
$string['download'] = 'Pobier';
$string['downloadpdf'] = 'Pobier zbiōr PDF';
$string['downloadtextformat'] = 'Pobier w formacie tekstowym';
$string['downloadtextformat_help'] = 'Ta funkcyjŏ przizwŏlŏ na zapisanie wszyjskich ôdpowiedzi kwestionariusza we zbioru tekstowym (CSV).
 Zbiōr tyn może być potym zaimportowany do archy kalkulacyjnego (bp. MS Excel, Open Office Calc) abo paketu statystycznego dlŏ dalszego przetwŏrzaniŏ.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['downloadtypes'] = 'Zorta reportu';
$string['dropdown'] = 'Wykŏz rozwijanŏ';
$string['dropdown_help'] = 'Niy ma znaczōncych korziści z używaniŏ brify rozwijanyj zamiast knefla radyjowego.
Jyno skuli liczby ôpcyje idzie uszporować plac na ekranie.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Edytuj';
$string['editingquestionnaire'] = 'Edycyjŏ ustawiyń Kwestionariusza';
$string['editquestion'] = 'Edycyjŏ pytaniŏ zorty {$a}';
$string['email'] = 'E-mail';
$string['errnewname'] = 'Niystety, podane miano je już używanŏ. Proszã ôbrać inkszõ miano.';
$string['erroropening'] = 'Błōnd otwarcia kwestionariusza.';
$string['errortable'] = 'Błōnd: popszniōnŏ tabula systymowŏ.';
$string['essaybox'] = 'Dugszŏ wypowiydź';
$string['essaybox_help'] = 'W rōmach tego pytaniŏ ôstanie wyświytlōne plac na wkludzynie ôdpowiedzi w formie pola tekstowego ô <strong>x</strong> <em>kolōnach znakōw</em> (to znaczy - ô takij <em>szyrokości</em>) i <strong>y</strong> <em>regyrōnkach tekstu</em> (to znaczy - ô takij liczbie <em>wierszōw</em>).

Ôstawiynie sztandardowych wertu <strong>0</strong> tak dlŏ x, jak i dlŏ y (abo prziwrōcynie wertu <strong>0</strong> po wcześniejszych pōmianach), skutkuje wyświytlyniym ôkna edytora HTML ô sztandardowych miarach
(jeźli ôpcyjŏ ta je przistympnŏ w kōntekście kurs/używŏcz i dopuszczalnŏ bez profil używŏcza).';
$string['event_all_responses_deleted'] = 'Wszyjske ôdpowiedzi ôstały wychrōniōne';
$string['event_saved'] = 'Ôdpowiedzi zapisane';
$string['event_submitted'] = 'Ôdpowiedzi przesłane';
$string['feedback'] = 'Ôpinijŏ ôbrotnŏ';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackeditsections'] = 'Zapisz sztalōnki i edytuj sekcyje ôpinije ôbrotnyj';
$string['feedbackglobal'] = 'Ôgōlnŏ ôpinijŏ ôbrotnŏ';
$string['feedbacknone'] = 'Brak wiadōmości ôpinije ôbrotnyj';
$string['feedbacknotes'] = 'Zŏpiski ôpinije ôbrotnyj';
$string['feedbackoptions'] = 'Ôpcyje ôpinije ôbrotnyj';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackscores'] = 'Wyświytl wyniki';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['field'] = 'Pytanie {$a}';
$string['fieldlength'] = 'Dugość pola tekstowego';
$string['fieldlength_help'] = 'Dlŏ pytaniŏ zorty <strong>Pole tekstowe</strong> przinŏleży ôkryślić <strong>Dugość pola tekstowego</strong> jak tyż <strong>Maks. przizwolōnõ dugość tekstu</strong>, jaki może być wkludzōny bez
respondenta.

Sztandardowo przijmowane wertu, to 20 znakōw dlŏ pola tekstowego i 25 znakōw dlŏ maksymalnyj dugości tekstu.';
$string['finished'] = 'Dano było już wszyjskich ôdpowiedzi w rōmach tego kwestionariusza!';
$string['firstrespondent'] = 'Piyrszy respondent';
$string['formateditor'] = 'Edytōr HTML';
$string['formatplain'] = 'Ajnfachowy tekst';
$string['grade'] = 'Skala ôcyny ôdpowiedzi';
$string['gradesdeleted'] = 'Ôcyny ôstały wychrōniōne';
$string['headingtext'] = 'Tekst nŏgōwka';
$string['horizontal'] = 'Poziōmo';
$string['id'] = 'Idyntyfikatōr';
$string['includechoicecodes'] = 'Przinŏleży zarachować kod ôdpowiedzi';
$string['includechoicetext'] = 'Przinŏleży zarachować tekst ôdpowiedzi';
$string['includeincomplete'] = 'Zarachuj niykōmpletne ôdpowiedzi';
$string['incorrectcourseid'] = 'Idyntyfikatōr przedmiotu je niynŏleżny';
$string['incorrectmodule'] = 'Błyndne idyntyfikatōr modułu kursu';
$string['incorrectquestionnaire'] = 'Kwestionariusz je niynŏleżny';
$string['invalidresponse'] = 'Podano było niynŏleżnõ specyfikacyjõ ôdpowiedzi.';
$string['invalidresponserecord'] = 'Podano było niynŏleżnõ specyfikacyjõ rekordu ôdpowiedzi.';
$string['invalidsurveyid'] = 'Niynŏleżny idyntyfikatōr kwestionariusza.';
$string['kindofratescale'] = 'Zorta skale';
$string['kindofratescale_help'] = 'Proszã kliknōńć na link pōniżyj coby dostać pōmoc.';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Ôstatni respondent';
$string['length'] = 'Dugość';
$string['managequestions'] = 'Zarzōndzej pytaniami';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['mandatory'] = 'Musowe - Wszyjske znŏleżności muszōm być społniōne.';
$string['maxdigitsallowed'] = 'Maks. przizwolōnŏ liczba cyfr';
$string['maxdigitsallowed_help'] = 'Bez używanie parametra <strong>Maks. przizwolōnŏ liczba cyfr</strong> i <strong>Liczba cyfr dziesiyntnych</strong> idzie wymusić formatowanie ôdpowiedzi z ôkryślōnõ akuratnościōm.';
$string['maxdigitsallowed_link'] = 'mod/questionnaire/questions#Numeric';
$string['maxforcedresponses'] = 'Maks. liczba wymuszōnych ôdpowiedzi';
$string['maxtextlength'] = 'Maks. przizwolōnŏ dugość tekstu';
$string['messageprovider:message'] = 'Spōmniynie ô kwestionariuszu';
$string['messageprovider:notification'] = 'Powiadōmiynie ô wypołniōnym kwestionariuszu';
$string['minforcedresponses'] = 'Min. liczba wymuszōnych ôdpowiedzi';
$string['minforcedresponses_help'] = 'Idzie spotrzebować te parametry, coby wymusić zaznaczynie bez respondenta <strong>Min</strong>imalnej abo <strong>Maks</strong>ymalnej liczby pōl wyboru. Jeźli ustawiōne ôstanõ take same (atoli roztōmajte ôd nula!) wertu dlŏ <strong>Min.</strong> i <strong>Maks.</strong> liczby ôdpowiedzi, respondent bydzie musioł zaznaczyć akuratnie tyla pōl wyboru. Jeźli wymŏganŏ je jyno minimalnŏ, bydź maksymalnŏ liczba ôdpowiedzi, po prostu przinŏleży ôstawić drugi parameter rōwny jego wertu sztandardowyj, tj. <strong>0</strong>.
Ustawiynie wertu parametrōw <strong>Min.</strong> abo <strong>Maks.</strong> wymŏganyj liczby ôdpowiedzi, inkszyj aniżeli sztandardowe <strong>0</strong>, skutkuje - w sytuacyje, kej respondent niy zastosuje sie do założōnych wymŏgań - wyświytlyniym ôstrzeżyniŏ. Z ôczywistych zglyndōw przinŏleży jednoznacznie przedstawić take wymŏganiŏ, abo w ôgōlnyj instrukcyje kwestionariusza, abo w tekście właściwego pytaniŏ.';
$string['misconfigured'] = 'Kurs je źle skōnfigurowany';
$string['missingquestion'] = 'Proszã ôdpedzieć na musowe pytanie';
$string['missingquestions'] = 'Proszã ôdpedzieć na musowe pytaniŏ:';
$string['modulename'] = 'Kwestionariusz';
$string['modulename_help'] = 'Moduł Kwestionariusza przizwŏlŏ tworzić ankety zawiyrajōnce roztōmajtyj zorty pytaniŏ, dlŏ zgrōmadzyniŏ informacyje ôd używŏczōw.';
$string['modulename_link'] = 'mod/questionnaire/view';
$string['modulenameplural'] = 'Kwestionariusze';
$string['movedisabled'] = 'Tyn elymynt niy może być przeniesiōny';
$string['myresponses'] = 'Wszyjske ôdpowiedzi';
$string['myresponsetitle'] = 'Ôdpowiedzi w liczbie {$a}';
$string['myresults'] = 'Wyniki';
$string['name'] = 'Miano';
$string['navigate'] = 'Przizwōl na pytaniŏ rozgałęzione';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Nastympny';
$string['nextpage'] = 'Nastympnŏ strōna';
$string['nlines'] = '{$a} lynije';
$string['noanswer'] = 'Brak ôdpowiedzi';
$string['nodata'] = 'Brak przesłanych danych.';
$string['noduplicates'] = 'Brak powtŏrzajōncych sie wyborōw';
$string['noduplicateschoiceserror'] = 'Przinŏleży wrazić aby dwie możliwe ôdpowiedzi w ôpcyje "Brak powtŏrzajōncych sie wyborōw"';
$string['non_respondents'] = 'Używŏcze, co jeszcze niy dali ôdpowiedzi w rōmach tego kwestionariusza';
$string['noneinuse'] = 'Kwestionariusz niy zawiyrŏ żŏdnych pytań';
$string['nopublicsurveys'] = 'Brak ogólnodostępnych kwestionariuszy.';
$string['noresponsedata'] = 'Brak ôdpowiedzi na to pytanie.';
$string['noresponses'] = 'Brak ôdpowiedzi';
$string['normal'] = 'Normalny';
$string['not_started'] = 'niy napoczynty';
$string['notanumber'] = '<strong>{$a}</strong> niy ma akceptowanym formatym cyfrowym.';
$string['notapplicable'] = 'N.D.';
$string['notapplicablecolumn'] = 'Kolōna N.D.';
$string['notavail'] = 'Tyn kwestionariusz niy ma już przistympny.';
$string['noteligible'] = 'Brak uprawniyń przizwŏlajōncych wypołnić tyn kwestionariusz';
$string['notemplatesurveys'] = 'Brak szablōn kwestionariuszy';
$string['notifications_link'] = 'mod/questionnaire/mod#Submission_Notifications';
$string['notopen'] = 'Tyn kwestionariusz niy bydzie przistympny przed datōmym: {$a}';
$string['notrequired'] = 'Ta ôdpowiydź niy ma wymŏganŏ';
$string['num'] = '#';
$string['numattemptsmade'] = 'Wykōnano było {$a} podejść do tego kwestionariusza';
$string['numberfloat'] = 'Wkludzōnŏ liczba: <strong>{$a->number}</strong> ôstała przeformatowana/kolitŏ do postaci ô liczbie placōw dziesiyntnych rōwnyj <strong>{$a->precision}</strong>.';
$string['numberofdecimaldigits'] = 'Liczba cyfr dziesiyntnych';
$string['numberofdecimaldigits_link'] = 'mod/questionnaire/questions#Numeric';
$string['numberscaleitems'] = 'Liczba pozycyje na skale';
$string['numberscaleitems_help'] = 'Liczba pozycyje na skale, to <em>liczba elymyntōw</em> - pōnktōw abo ôcyn opisowych (powiōnzanych z pōnktami), używanych w skale ôcynianiŏ.
Skala punktowa rozciōngŏ sie ôd 1 do wertu parametra. Porzōnd pasuje sie dlŏ <strong>liczby pozycyje na skale</strong> wert 3 abo 5, przi czym wychodnym wyborym je prawie <strong>5</strong>.';
$string['numeric'] = 'Liczba';
$string['numeric_help'] = 'Przinŏleży użyć tyj zorty pytaniŏ jeźli ôczekujymy ôdpowiedzi w ôkryślōnym formacie cyfrowym.';
$string['of'] = 'z';
$string['opendate'] = 'Udostympniej po datōmowi otwarcia';
$string['option'] = 'ôpcyjŏ {$a}';
$string['optional'] = 'Leda jake - Aby jedna z znŏleżności musi być społniōnŏ.';
$string['optionalname'] = 'Miano pytaniŏ';
$string['optionalname_help'] = 'Miano pytaniŏ je jyno używanŏ przi eksporcie ôdpowiedzi do formatu CSV/Excel.
 Niy przinŏleży przywiązywać wŏgi do nazewnictwa pytań jeźli fungowanie eksportu do CSV niy bydzie nigdy spotrzebowowanŏ.
 Jeźli za to planujymy regularnie eksportować dane z kwestionariusza do zbioru CSV, tedy przinŏleży ôbrać jednã z dwōch ôpcyje nazewnictwa pytań.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ABO -';
$string['order_ascending'] = 'Porzōndek rosnąca';
$string['order_default'] = 'Wyświytl wychodny porzōndek';
$string['order_descending'] = 'Porzōndek malejōncŏ';
$string['orderresponses'] = 'Porzōndek ôdpowiedzi';
$string['orderresponses_help'] = 'Bez wyświytlanie wszyjske ôdpowiedzi idzie ôbrać porzōndek dlŏ nastympujōncych 4 zort pytań.

* pojedynczy radyjowy knefel wyboru
* pojedynczy rozwijany wykŏz wyboru
* moc ôpcyje wyboru
* pytaniŏ z skalōm ôdpowiedzi (wrŏz z skalōm Likerta).

Po wchodowi na strōnã "Wszyjske ôdpowiedzi", wychodnie ôdpowiedzi bydōm posortowane w porzōndku jakij Twōrca pytaniŏ wkludzoł dō nich wybōr.
 Idzie posortować ôdpowiedzi w porzōndku rosnącej abo malejōncyj.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Skala Osgooda';
$string['other'] = 'Inksze:';
$string['otherempty'] = 'Jeźli ta pozycyjŏ ôstanie ôbranŏ, przinŏleży wpisać jakiś tekst w polu tekstowym kole!';
$string['overviewnumresplog'] = 'ôdpowiedzi';
$string['overviewnumresplog1'] = 'ôdpowiydź';
$string['overviewnumrespvw'] = 'ôdpowiedzi';
$string['overviewnumrespvw1'] = 'ôdpowiydź';
$string['owner'] = 'Posiedziciel';
$string['page'] = 'Strōna';
$string['pageof'] = 'Strōna {$a->page} z {$a->totpages}';
$string['participant'] = 'Uczestnik';
$string['pluginadministration'] = 'Administracyjŏ kwestionariuszem';
$string['pluginname'] = 'Kwestionariusz';
$string['position'] = 'pozycyjŏ';
$string['possibleanswers'] = 'Możliwe ôdpowiedzi';
$string['posteddata'] = 'Ôsiōngniynto było strōnã z przesłanymi danymi:';
$string['preview_label'] = 'Podgląd';
$string['preview_questionnaire'] = 'Podgląd kwestionariusza';
$string['previewing'] = 'Podgląd Kwestionariusza';
$string['previous'] = 'Piyrwyjszy';
$string['previouspage'] = 'Piyrwyjszŏ strōna';
$string['print'] = 'Durkuj ôdpowiydź';
$string['printblank'] = 'Durkuj prōzne';
$string['printblanktooltip'] = 'Ôtwiyrŏ ôkno z prōznym kwestionariuszem w formacie przipasowanym do wydruku';
$string['printtooltip'] = 'Ôtwiyrŏ ôkno z terŏźnymi ôdpowiedziami w formacie przipasowanym do wydruku';
$string['private'] = 'Prywatny';
$string['progressbar'] = 'Wyświytlej pasek postympu';
$string['progressbar_info'] = 'Kwestionariusz {$a} skōńczōny.';
$string['progresshelp'] = 'Pasek postympu';
$string['public'] = 'Ogólnodostępny';
$string['qtype'] = 'Zorta';
$string['qtype_help'] = 'Proszã ôbrać bydōm używŏcze mogli ôdpedzieć: rŏz, dziynnie, co tydziyń, co miesiōnc eli niyôgraniczōnõ liczbã razy. Jeźli planowane je, by używŏcze mieli ino jednã możliwość wypołniyniŏ kwestionariusza, proszã ôbrać ôpcyjõ "ôdpowiydź jednorazowŏ". Za to jeźli używŏcze mogōm wypołniać kwestionariusz wielokrotnie, proszã ôbrać ôpcyjõ "ôdpowiydź wielokrotnŏ".';
$string['qtypedaily'] = 'ôdpowiydź dziynnŏ';
$string['qtypemonthly'] = 'ôdpowiydź comiesięczna';
$string['qtypeonce'] = 'ôdpowiydź jednorazowŏ';
$string['qtypeunlimited'] = 'ôdpowiydź wielokrotnŏ';
$string['qtypeweekly'] = 'ôdpowiydź cotygodniowa';
$string['questionnaire:addinstance'] = 'Przidej nowy kwestionariusz';
$string['questionnaire:copysurveys'] = 'Skopiyruj szablōny i kwestionariusze prywatne';
$string['questionnaire:createpublic'] = 'Utwōrz kwestionariusz ogólnodostępny';
$string['questionnaire:createtemplates'] = 'Utwōrz szablōna kwestionariusza';
$string['questionnaire:deleteresponses'] = 'Wychrōń wszelke ôdpowiedzi';
$string['questionnaire:downloadresponses'] = 'Pobier ôdpowiedzi we zbioru CSV';
$string['questionnaire:editquestions'] = 'Utwōrz i edytuj pytaniŏ kwestionariusza';
$string['questionnaire:manage'] = 'Utwōrz i edytuj kwestionariusze';
$string['questionnaire:message'] = 'Wyślij wiadōmość do uczestnikōw, co niy dali ôdpowiedzi';
$string['questionnaire:preview'] = 'Podgląd kwestionariuszy';
$string['questionnaire:printblank'] = 'Durkuj prōzny kwestionariusz';
$string['questionnaire:readallresponseanytime'] = 'Wgrej wszyjske ôdpowiedzi niyznŏleżnie ôd jejich datōmu';
$string['questionnaire:readallresponses'] = 'Wgrej skrōcyniŏ ôdpowiedzi, znŏleżnie ôd jejich datōmu';
$string['questionnaire:readownresponses'] = 'Przeczytej włŏsne ôdpowiedzi';
$string['questionnaire:submit'] = 'Wypołnij i prześlij kwestionariusz';
$string['questionnaire:view'] = 'Zobŏcz kwestionariusz';
$string['questionnaire:viewsingleresponse'] = 'Zobŏcz zestawiynie indywidualnych ôdpowiedzi';
$string['questionnaireadministration'] = 'Administracyjŏ kwestionariusza';
$string['questionnairecloses'] = 'Zawarcie kwestionariusza';
$string['questionnaireopens'] = 'Ofyn kwestionariusza';
$string['questionnairereport'] = 'Report kwestionariusza';
$string['questionnum'] = 'Pytanie #';
$string['questions'] = 'Pytaniŏ';
$string['questiontypes'] = 'Zorty pytań';
$string['questiontypes_help'] = 'Ôdkŏz do dokumyntacyje Moodle pōniżyj';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Knefle radyjowe';
$string['radiobuttons_help'] = 'W tyj zorty pytaniu, respondent musi ôbrać jedyn z zapropōnowanych wyborōw.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Ôcyna';
$string['ratescale'] = 'Ôcyna (w skale 1...5)';
$string['ratescale_help'] = 'Ôdkŏz do dokumyntacyje Moodle pōniżyj';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Zorta kwestionariusza';
$string['realm_help'] = '* *Przistympne sōm trzi zorty kwestionariuszy:*
 * Prywatny - taki kwestionariusz przinŏleży jyny do kursu, co w niymu ôstoł utworzōny.
 * Szablōna - taki kwestionariusz może być kopiyrowany i zmiyniany.
 * Publiczny - taki kwestionariusz może być używany w moc kursach.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL strōny, co na niã używŏcz ôstanie przekierowany po wypołniyniu kwestionariusza';
$string['remove'] = 'Wychrōń';
$string['removeallquestionnaireattempts'] = 'Wychrōnianie wszyjskich ôdpowiedzi';
$string['required'] = 'Ôdpowiydź je wymŏganŏ';
$string['required_help'] = 'Zaznaczynie ôpcyje <em><strong>Tak</strong></em> sprawi, iże ôdpowiydź na to pytanie bydzie musowe.
 Ôznaczŏ to, iże systym niy przizwoli respondentowi na przesłanie wypołniōnyj ankety, tak dugo, jak niy ôstanie wkludzōnŏ ôdpowiydź na to pytanie.
 Prōba przesłaniŏ ankety w takij sytuacyje (abo prōba przejściŏ do nastympnyj strōny w przipŏdku kwestionariusza wielostronicowego) skutkuje wyświytlyniym ôstrzeżyniŏ,
 #zawrzić wykŏz wszyjskich pytań kwestionariusza (abo terŏźnyj strōny) z ustawiyniym <em>Wymŏganŏ ôdpowiydź = Ja</em>, na kere niy ôstały dane ôdpowiedzi.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Pōminiynto było wymŏgany parameter.';
$string['reset'] = 'Wypucuj';
$string['respeligiblerepl'] = '(zastōmpiōne bez nadpisanie ról)';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'wszyjscy';
$string['respondenteligiblestudents'] = 'ino sztudynciŏ';
$string['respondenteligibleteachers'] = 'ino rechtory';
$string['respondents'] = 'Respondenci';
$string['respondenttype'] = 'Zorta respondenta';
$string['respondenttype_help'] = 'Idzie sygnować ankety ôsobnych respondentów jejich połnym mianym i mianym. W tym cylu przinŏleży ustawić wert parametra <strong>Zorta respondenta</strong> za <em>&quot;znany z miana&quot;</em>.
 Idzie skryć tożsamość respondenta bez ôbiyranie dlŏ tego parametra wert <em>&quot;anōnimowy&quot;</em>.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anōnimowy';
$string['respondenttypefullname'] = 'połne miano';
$string['response'] = 'Ôdpowiydź';
$string['responsefieldlines'] = 'Miara pola tekstowego';
$string['responseformat'] = 'Format ôdpowiedzi';
$string['responseoptions'] = 'Ôpcyje ôdpowiedzi';
$string['responses'] = 'Ôdpowiedzi';
$string['responseview'] = 'Sztudynciŏ mogōm przeglōndać WSZYJSKE ôdpowiedzi';
$string['responseview_help'] = 'W tym placowi idzie ôkryślić, fto bydzie mōg przeglōndać wszyjske przesłane ôdpowiedzi słożōnych kwestionariuszy (ôgōlne tabule statystyczne).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Dycki';
$string['responseviewstudentsnever'] = 'Nigdy';
$string['responseviewstudentswhenanswered'] = 'Po #zakōńczynie wpisowaniŏ ôdpowiedzi';
$string['responseviewstudentswhenclosed'] = 'Po zawarciu kwestionariusza';
$string['restrictedtoteacher'] = 'To fungowanie je przistympne jyny dlŏ rechtorōw z prawym edycyje!';
$string['resume'] = 'Zapisz/#Znowić ôdpowiedzi';
$string['resume_help'] = 'Ustawiynie tyj ôpcyje na <em>Tak</em> przizwŏlŏ używŏczōm na zapisanie swojich ôdpowiedzi w czasie wypołnianiŏ kwestionariusza.
 Używŏcz może przerwać anketã, po czym #znowić jã w niyskorniyjszym terminie, bez kōntynuowanie ôdpowiedzi ôd stanu, w jakim dokōnany ôstoł zŏpis.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = '#Znowić kwestionariusz';
$string['return'] = 'Wrōć sie';
$string['save'] = 'Zapisz';
$string['saveasnew'] = 'Zapisz za nowe pytanie';
$string['savedbutnotsubmitted'] = 'Tyn kwestionariusz ôstoł zachowany, ale niy ma jeszcze przesłany.';
$string['savedprogress'] = 'Stōn roboty ôstoł zapisany. Idzie dycki wrōcić sie do wypołnianiŏ tego kwestionariusza. W tym cylu proszã kliknōńć na link {$a} pōniżyj. Systym może zażądać podaniŏ idyntyfikatora i hasła, podwiela przizwoli na kōntynuacyjõ';
$string['saveeditedquestion'] = 'Zapisz pytanie {$a}';
$string['savesettings'] = 'Zapisz sztalōnki';
$string['search:activity'] = 'Kwestionariusz - informacyje ô aktywności';
$string['search:question'] = 'Kwestionariusz - pytaniŏ';
$string['section'] = 'Ôpis';
$string['sectionbreak'] = '---- Straciōł strōny ----';
$string['sectionbreak_help'] = '---- Straciōł strōny ----';
$string['sectiontext'] = 'Etyketa';
$string['sectiontext_help'] = 'To niy ma pytanie ale krōtki tekst, co bydzie stanowiōł wkludzynie do seryje pytań.';
$string['selecttheme'] = 'Proszã ôbrać szablōna graficzny (styl CSS), jaki mŏ być używany dlŏ tego kwestionariusza.';
$string['send'] = 'Wyślij';
$string['send_message'] = 'Wysyłanie wiadōmości do ôbranych używŏczōw';
$string['send_message_to'] = 'Wyślij wiadōmość do:';
$string['sendemail'] = 'Wyślij e-mail';
$string['sendemail_help'] = 'Przesyłŏ kopijõ wypołniōnego kwestionariusza na podanŏ adresa.
Idzie podać wiyncyj aniżeli jedyn adresa, bez roztajlowowanie jy kōmami.
Przinŏleży ôstawić to pole prōzne, jeźli niy chcymy używać z potwiyrdzyniŏ bez email.';
$string['settings'] = 'Sztalōnki';
$string['settingssaved'] = 'Zapisano było sztalōnki';
$string['show_nonrespondents'] = 'Pokŏż, fto niy doł ôdpowiedzi';
$string['strictdateformatting'] = 'Wkludź datōm, bez używanie z selektora datōmōw abo w formacie \'dd.mm.rrrr\' (dziyń.miesiōnc.rok)';
$string['subject'] = 'Tymat';
$string['submissionnotificationhtmluser'] = '<a href="{$a->profileurl}">{$a->username}</a> <a href="{$a->submissionurl}">wypołniōł(a)</a> kwestionariusz "{$a->name}" w rōmach kursu "{$a->coursename}".';
$string['submissionnotificationsubject'] = 'Wypołniōno było kwestionariusz';
$string['submissionnotificationtextanon'] = 'Zaregistrowano było słożynie ({$a->submissionurl}) kwestionariusza "{$a->name}".';
$string['submissionnotificationtextuser'] = '{$a->username} ({$a->profileurl}) wypołniōł(a) ({$a->submissionurl}) kwestionariusz "{$a->name}" w rōmach kursu "{$a->coursename}".';
$string['submitoptions'] = 'Ôpcyje przesyłaniŏ';
$string['submitpreview'] = 'Prześlij podgląd';
$string['submitpreviewcorrect'] = 'To zgłoszynie bydzie przijynte za nŏleżno wypołniōne.';
$string['submitsurvey'] = 'Prześlij kwestionariusz';
$string['submitted'] = 'Przesłane w dniu:';
$string['subtitle'] = 'Podtytuł';
$string['subtitle_help'] = 'Podtytuł tego kwestionariusza bydzie wyświytlany pōniżyj tytułu, jyny na piyrszyj strōnie.';
$string['summary'] = 'Skrōcynie';
$string['surveynotexists'] = 'kwestionariusz niy istnieje.';
$string['surveyowner'] = 'Musisz być posiedzicielym kwestionariusza, coby mōc wykōnać tã ôperacyjõ.';
$string['surveyresponse'] = 'Ôdpowiedzi dlŏ kwestionariusza';
$string['template'] = 'Szablōna';
$string['templatenotviewable'] = 'Szablōny kwestionariuszy niy mogōm być przeglōndane.';
$string['text'] = 'Tekst pytaniŏ';
$string['textareacolumns'] = 'Kolōny pola tekstowego';
$string['textareacolumns_help'] = 'W rōmach tego pytaniŏ ôstanie wyświytlōne plac na wkludzynie ôdpowiedzi w formie pola tekstowego ô <strong>x</strong> <em>kolōnach znakōw</em> (to znaczy - ô takij <em>szyrokości</em>) i <strong>y</strong> <em>regyrōnkach tekstu</em> (to znaczy - ô takij liczbie <em>wierszōw</em>).
Ôstawiynie sztandardowych wertu <strong>0</strong> tak dlŏ x, jak i dlŏ y (abo prziwrōcynie wertu <strong>0</strong> po wcześniejszych pōmianach), skutkuje wyświytlyniym ôkna edytora HTML ô sztandardowych miarach
(jeźli ôpcyjŏ ta je przistympnŏ w kōntekście kurs/używŏcz i dopuszczalnŏ bez profil używŏcza).';
$string['textarearows'] = 'Wiersze pola tekstowego';
$string['textbox'] = 'Pole tekstowe';
$string['textbox_help'] = 'Dlŏ pytaniŏ zorty <strong>Pole tekstowe</strong> przinŏleży ôkryślić <strong>Dugość pola tekstowego</strong> jak tyż <strong>Maks. przizwolōnõ dugość tekstu</strong>, jaki może być wkludzōny bez
respondenta.

Sztandardowo przijmowane wertu, to 20 znakōw dlŏ pola tekstowego i 25 znakōw dlŏ maksymalnyj dugości tekstu.';
$string['textdownloadoptions'] = 'Ôpcyje pobiyraniŏ dlŏ zbioru tekstowego (CSV)';
$string['thank_head'] = 'Dziynkujymy za wypołniynie kwestionariusza.';
$string['theme'] = 'Szablōna graficzny';
$string['thismonth'] = 'terŏźny miesiōnc';
$string['thisweek'] = 'terŏźny tydziyń';
$string['title'] = 'Tytuł';
$string['title_help'] = 'Tytuł kwestionariusza ôstanie pokŏzany u gōry kożdyj jego strōny. Sztandardowo, <em>Tytuł</em> je predefiniowany za idyntyczny z <em>Mianym</em> kwestionariusza, ale może być dowolnie zmiyniōny zgodnie z preferyncyjami autora.';
$string['today'] = 'dzisioj';
$string['total'] = 'Sumarycznie';
$string['totalresponses'] = 'Cołkowitŏ liczba ôdpowiedzi na to pytanie';
$string['type'] = 'Zorta pytaniŏ';
$string['undefinedquestiontype'] = 'Niyznōmŏ zorta pytaniŏ!';
$string['unknown'] = 'Niyznōmy';
$string['unknownaction'] = 'Zażądano wykōnaniŏ niyznōmego fungowaniŏ...';
$string['url'] = 'URL z potwiyrdzyniym';
$string['url_help'] = 'URL do kerego używŏcz je przekierowany po wypołniyniu kwestionariusza.';
$string['useprivate'] = 'Skopiyruj istniejōncy';
$string['usepublic'] = 'Użyj ogólnodostępny';
$string['usetemplate'] = 'Użyj szablōny';
$string['vertical'] = 'Piōnowo';
$string['view'] = 'Przeglōndej';
$string['viewallresponses'] = 'Przeglōndej wszyjske ôdpowiedzi';
$string['viewallresponses_help'] = 'Jeźli kwestionariusz używŏ sztalōnki <strong>Zorta grup</strong>:<em>Widzialne grupy</em>, abo - <strong>Zorta grup</strong>:<em>Ôsobne grupy</em> w sytuacyje, kej terŏźny używŏcz
 mŏ uprawniyniŏ <em>moodle/site:accessallgroups</em> (w terŏźnym kōntekście) i jeźli grupy ôstały zdefiniowane w terŏźnym kursie,
 ôwdy używŏcz mŏ przistymp do rozwijanyj brify grup. Jeźli sztalōnki ryalizujōm drugõ ôpcyjõ: <strong>Zorta grup</strong>:<em>Ôsobne grupy</em>, to używŏcze bez uprawniyń <em>moodle/site:accessallgroups</em>
 (porzōnd - sztudynciŏ abo rechtory bez praw edycyje) bydōm mogli przeglōndać ôdpowiedzi ino tych respondentów, kerzi przinŏleżōm do jejich grupy (abo grup).';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewbyresponse'] = 'Wykŏz ôdpowiedzi';
$string['viewindividualresponse'] = 'Indywidualne ôdpowiedzi';
$string['viewindividualresponse_help'] = 'Coby przeglōndać pojedyncze ôdpowiedzi przinŏleży kliknōńć na miano respondenta na wykazowi, co je pōniżyj.';
$string['viewresponses'] = 'Wszyjske ôdpowiedzi ({$a})';
$string['viewyourresponses'] = 'Twoje ôdpowiedzi - przeglōndej {$a}';
$string['warning'] = 'Uwŏga, wystōmpiōł błōnd.';
$string['wronganswers'] = 'Wystōmpiōł jakiś problym z ôdpowiedziami (zobŏcz pōniżyj)';
$string['wrongdateformat'] = 'Podany datōm: <strong>$a</strong> je niyzgodliwŏ z formatym podanym w przikładzie.';
$string['wrongdaterange'] = 'BŁŌND! Rok musi mieścić sie w przedziale ôd 1902 do 2037.';
$string['wrongformat'] = 'Wystōmpiōł jakiś problym z ôdpowiedziōm dlŏ pytaniŏ:&nbsp;';
$string['wrongformats'] = 'Wystōmpiōł jakiś problym z ôdpowiedziami dlŏ pytań:&nbsp;';
$string['yesno'] = 'Tak/Niy';
$string['yesno_help'] = 'Proste pytanie zorty - Tak/Niy';
$string['yourresponse'] = 'Twoja ôdpowiydź';
$string['yourresponses'] = 'Twoje ôdpowiedzi';
