<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'szl', version '4.3'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Terŏźnŏ ôdpowiydź';
$string['allattempts'] = 'wszyjske podejściŏ';
$string['allattemptsavg'] = 'Postrzedniŏ ôcyna wszyjskich podejść';
$string['allattemptscount'] = 'Łōncznŏ liczba skōńczōnych ôcyniōnych podejść';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" wariant {$a->variant}';
$string['analysisofresponses'] = 'Analiza ôdpowiedzi';
$string['analysisofresponsesfor'] = 'Analiza ôdpowiedzi dlŏ {$a}';
$string['analysisvariant'] = '"{$a->name}" wariant {$a->variant}';
$string['attempts'] = 'Prōby';
$string['attemptsall'] = 'wszyjske prōby';
$string['attemptsfirst'] = 'piyrsze podejście';
$string['backtoquizreport'] = 'Powrōt do strōny głownyj reportu statystyk.';
$string['calculatefrom'] = 'Porachuj statystyki ôd';
$string['calculatingallstats'] = 'Ôbliczanie statystyk dlŏ testōw, pytań i analizowanie danych ôdpowiedzi';
$string['cic'] = 'Spōłczynnik spójności wnōntrznyj (dlŏ {$a})';
$string['completestatsfilename'] = 'statusy ukōńczyniŏ';
$string['count'] = 'Liczba';
$string['counttryno'] = 'Liczba prōb {$a}';
$string['coursename'] = 'Miano kursu';
$string['detailedanalysis'] = 'Barzij detajlowŏ analiza ôdpowiedzi na to pytanie';
$string['detailedanalysisforvariant'] = 'Barzij detajlowŏ analiza ôdpowiedzi do wariantu {$a} dlŏ tego pytaniŏ';
$string['discrimination_index'] = 'Indeks dyskryminacyje';
$string['discriminative_efficiency'] = 'Efektywność dyskryminacyje';
$string['downloadeverything'] = 'Pobier połny report za';
$string['duration'] = 'Ôtwarte dlŏ';
$string['effective_weight'] = 'Wŏga efektywnŏ';
$string['errordeleting'] = 'Błōnd w czasie wychrōnianiŏ {$a} starych rekordōw.';
$string['errormedian'] = 'Błōnd w czasie pobiyraniŏ mediany';
$string['errorpowerquestions'] = 'Błōnd pobiyraniŏ danych do porachowaniŏ wariancyje ôcyn pytaniŏ';
$string['errorpowers'] = 'Błōnd w czasie pobiyraniŏ danych do porachowaniŏ wariancyje ôcyn testu';
$string['errorrandom'] = 'Błōnd w czasie pobiyraniŏ danych elymyntōw podrzyndnych';
$string['errorratio'] = 'Stopa błyndu (dlŏ {$a})';
$string['errorstatisticsquestions'] = 'Błōnd w czasie pobiyraniŏ danych do porachowaniŏ wariancyje ôcyn za pytanie';
$string['facility'] = 'Spōłczynnik snadności';
$string['firstattempts'] = 'piyrsze podejściŏ';
$string['firstattemptsavg'] = 'Postrzedniŏ ôcyn z piyrszych podejść';
$string['firstattemptscount'] = 'Liczba piyrszych podejść';
$string['frequency'] = 'Częstość';
$string['highestattempts'] = 'nojwyżyj ôcyniōnŏ prōba';
$string['highestattemptsavg'] = 'Postrzedniŏ ôcyn nojwyżyj ôcyniōnych prōb';
$string['intended_weight'] = 'Planowanŏ wŏga';
$string['kurtosis'] = 'Kurtoza dystrybucyje wyniku (dlŏ {$a})';
$string['lastattempts'] = 'ôstatniŏ prōba';
$string['lastattemptsavg'] = 'Postrzedniŏ ôcyn z ôstatnich prōb';
$string['lastcalculated'] = 'Ostatnio porachowano było przed {$a->lastcalculated}.
Ôd tamtego czasu. było {$a->count} podejść';
$string['maximumfacility'] = 'Maksimum snadności';
$string['median'] = 'Mediana ôcyn (dlŏ {$a})';
$string['medianfacility'] = 'Mediana snadności';
$string['minimumfacility'] = 'Minimum snadności';
$string['modelresponse'] = 'Ôdpowiydź modelu';
$string['nameforvariant'] = 'Wariant {$a->variant} of {$a->name}';
$string['negcovar'] = 'Ujymnŏ kowariancyjŏ tyj ôcyny z kōńcowõ ôcynōm podejściŏ';
$string['negcovar_help'] = 'Ôcyna tego pytaniŏ dlŏ tego zestawu podejść ukłŏdŏ sie w ôpaczny spōsōb aniżeli w cołkij populacyje. Ôznaczŏ to, iże ôgōlnŏ ôcyna populacyje je  pōniżyj postrzednij, kej w tym zestawu je powyżyj, i ôpacznie.

W tym przipŏdku niy idzie porachować wŏgi efektywnyj. Porachowane wŏgi efektywne ôstanych pytań majōm syns ino przi założyniu, iże maksymalnŏ ôcyna wyróżnionych pytań ô ujymnyj kowariancyje wynosi nul.

Tōż jeźli wyedytujesz test i ustawisz maksymalnõ ôcynã rōwnõ nul dlŏ pytań ô ujymnyj kowariancyje, tedy wŏga efektywnŏ tych pytań wyniesie nul, a wŏga efektywnŏ ôstanych pytań bydzie takŏ, jak porachowanŏ terŏz.';
$string['nogradedattempts'] = 'Niy zaregistrowano było żŏdnych podejść do tego testu, bydź tyż wszyjske podejściŏ zawiyrajōm pytaniŏ wymŏgajōnce ryncznego ôcyniyniŏ.';
$string['nostudentsingroup'] = 'W tyj grupie niy ma jeszcze sztudyntōw';
$string['optiongrade'] = 'Czyńściowy wynik';
$string['partofquestion'] = 'Tajla pytaniŏ';
$string['pluginname'] = 'Statystyka';
$string['position'] = 'Pozycyjŏ';
$string['positions'] = 'Pozycyje';
$string['questioninformation'] = 'Informacyje ô pytaniu';
$string['questionname'] = 'Miano pytaniŏ';
$string['questionnumber'] = 'Pyt. #';
$string['questionstatistics'] = 'Statystyki pytaniŏ';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'Zorta pytaniŏ';
$string['quizinformation'] = 'Informacyjŏ ô teście';
$string['quizname'] = 'Miano testu';
$string['quizstructureanalysis'] = 'Analiza struktury testu';
$string['random_guess_score'] = 'Wynik dlŏ ôdpowiedzi losowyj (statystyczny)';
$string['rangeofvalues'] = 'Zakres statystyk dlŏ tych pytań';
$string['recalculatenow'] = 'Przelicz terŏz';
$string['reportsettings'] = 'Sztalōnki porachowań statystyk';
$string['response'] = 'Ôdpowiydź';
$string['skewness'] = 'Skośność dystrybucyje wyniku (dlŏ {$a})';
$string['slotstructureanalysis'] = 'Analiza strukturalna pytaniŏ numer {$a}';
$string['standarddeviation'] = 'Ôdchylynie sztandardowe (dlŏ {$a})';
$string['standarddeviationq'] = 'Ôdchylynie sztandardowe';
$string['standarderror'] = 'Błōnd sztandardowy (do {$a})';
$string['statistics'] = 'Statystyki';
$string['statistics:view'] = 'Zobŏcz report statystyk';
$string['statisticsreport'] = 'Report statystyk';
$string['statisticsreportgraph'] = 'Statystyki pytań';
$string['statsfor'] = 'Statystyki testu (dlŏ {$a})';
$string['variant'] = 'Wariant';
$string['viewanalysis'] = 'Zobŏcz ôsobliwości';
$string['whichtries'] = 'Analiza ôdpowiedzi dlŏ';
