<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'szl', version '4.3'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = '';
$string['activaterep'] = 'Aktywne repozytoria';
$string['activerepository'] = '';
$string['activitybackup'] = '';
$string['add'] = 'Przidej';
$string['addfile'] = 'Przidej ...';
$string['addfiletext'] = 'Przidej zbiōr';
$string['addplugin'] = '';
$string['allowexternallinks'] = 'Przizwōl na zewnyntrzne powroza';
$string['areacategoryintro'] = 'Ôpis kategoryje';
$string['areacourseintro'] = 'Wkludzynie do kursu';
$string['areacourseoverviewfiles'] = 'Grafika kursu';
$string['areamainfile'] = 'Głowny zbiōr';
$string['arearoot'] = 'Systym';
$string['areauserbackup'] = '';
$string['areauserdraft'] = 'Wersyje robocze';
$string['areauserpersonal'] = 'Prywatne zbiory';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Załōnczōne zbiory';
$string['attachment'] = 'Bajlaga';
$string['author'] = 'Autōr';
$string['automatedbackup'] = 'Autōmatyczne kopije zapasowye';
$string['back'] = 'Powrōt';
$string['backtodraftfiles'] = 'Powrōt do menadżera wersyje roboczych';
$string['cachecleared'] = 'Buforowane zbiory ôstały wychrōniōne';
$string['cacheexpire'] = '';
$string['cannotaccessparentwin'] = 'W przipŏdku używaniŏ z protokołu HTTPS repozytorium niy ma ôdświyżane autōmatycznie. Zamiast tego musisz wrōcić do selektora zbiorōw i zaś ôbrać repozytorium.';
$string['cannotdelete'] = 'Niy idzie wychrōnić tego zbioru.';
$string['cannotdownload'] = 'Niy idzie pobrać tego zbioru';
$string['cannotdownloaddir'] = 'Niy mozna pobrać tego folderu';
$string['cannotinitplugin'] = 'Niypodarzōne wywołanie plugin_init';
$string['cannotunzipcontentunreadable'] = 'Niy idzie ôzpakować tego zbioru, pōniywŏż niy idzie ôdczytać jego zawartości.';
$string['cannotunzipextractfileerror'] = 'Niy idzie ôzpakować tego zbioru, pōniywŏż niy idzie ôdczytać aby jednego z jego zbiorōw.';
$string['cannotunzipquotaexceeded'] = 'Niy idzie ôzpakować tego zbioru, pōniywŏż ôstanie przekroczōnŏ maksymalnŏ miara przizwolōny w tym przestrzyństwie roboczym.';
$string['choosealink'] = 'Ôbier link ...';
$string['chooselicense'] = 'Ôbier licyncyjõ';
$string['chooselicense_help'] = 'Kliknij te powroza, coby dostać ekstra informacyje na tymat przistympnych ôpcyje licyncyje:';
$string['cleancache'] = 'Wypucuj moje zbiory pamiyńci podryncznyj';
$string['close'] = 'Zawrzij';
$string['commonrepositorysettings'] = 'Spōlne sztalōnki repozytoriōw';
$string['configallowexternallinks'] = '';
$string['configcacheexpire'] = '';
$string['configgetfiletimeout'] = 'Limit czasu w sekundach dlŏ pobiyraniŏ zbioru zewnyntrznego do Moodle.';
$string['configsaved'] = 'Kōnfiguracyjŏ zapisanŏ!';
$string['configsyncfiletimeout'] = 'Limit czasu w sekundach dlŏ synchrōnizacyje  miary zewnyntrznego zbioru.';
$string['configsyncimagetimeout'] = 'Limit czasu w sekundach dlŏ pobiyraniŏ zbioru ôbrŏzka z zewnyntrznego repozytorium w czasie synchrōnizacyje.';
$string['confirmdelete'] = 'Eli na zicher chcesz wychrōnić repozytorium: {$a}? Jeźli ôbieresz "Kōntynuuj i pobier", ôdwołaniŏ do zewnyntrznych zasobów ôstanõ pobrane do Moodle. Może to zajmnōńć srogo czasu.';
$string['confirmdeletefile'] = 'Eli na zicher chcesz wychrōnić tyn zbiōr?';
$string['confirmdeletefilewithhref'] = 'Eli na zicher chcesz wychrōnić tyn zbiōr? Istnieje {$a} aliasōw/przim, co skazujōm na tyn zbiōr za zdrzōdło. Jeźli chcesz kōntynuować, te aliasy bydōm umiyniōne na kopije.';
$string['confirmdeletefolder'] = 'Eli na zicher chcesz wychrōnić tyn folder? Wszyjske zbiory i podfoldery ôstanõ wychrōniōne.';
$string['confirmdeleteselectedfile'] = 'Eli na zicher chcesz wychrōnić ôbrane zbiory {$a}?';
$string['confirmremove'] = 'Eli na zicher chcesz wychrōnić tyn szteker repozytorium, jeji ôpcyje i <strong>wszyjske jeji wystōmpiyniŏ</strong> - {$a}? Jeźli ôbieresz "Kōntynuuj i pobier", ôdwołaniŏ do zewnyntrznych zasobów ôstanõ pobrane do Moodle. Może to zajmnōńć srogo czasu.';
$string['confirmrenamefile'] = 'Eli na zicher chcesz zmiynić miano / przeniyś tyn zbiōr?';
$string['confirmrenamefolder'] = 'Eli na zicher chcesz przeniyś/zmiynić miano tego folderu? Wszyjske aliasy/przimy, co skazujōm na zbiory z tego folderu, bydōm umiyniōne na kopije.';
$string['continueuninstall'] = 'Kōntynuuj';
$string['continueuninstallanddownload'] = 'Kōntynuuj i pobier';
$string['copying'] = 'Kopiyrowanie';
$string['coursebackup'] = '';
$string['create'] = 'Utwōrz';
$string['createfolder'] = 'Utwōrz folder';
$string['createfolderfail'] = 'Niy podarziło sie utworzić tego folderu';
$string['createfoldersuccess'] = 'Folder utworzōno było pomyslnie';
$string['createinstance'] = '';
$string['createrepository'] = '';
$string['createxxinstance'] = '';
$string['date'] = 'Datōm';
$string['datecreated'] = 'Utworzōny';
$string['deleted'] = 'Repozytorium wychrōniōne';
$string['deleterepository'] = 'Wychrōń repozytorium';
$string['detailview'] = 'Zobŏcz ôsobliwości';
$string['dimensions'] = 'Wymiary';
$string['disabled'] = 'Zastawiōny';
$string['displayasdetails'] = 'Wyświytl za ôsobliwości zbioru';
$string['displayasicons'] = 'Wyświytl za ikōny zbioru';
$string['displayastree'] = 'Wyświytl za strukturã zbioru';
$string['displaydetails'] = 'Wyświytl zawartość folderu społym ze ôsobliwościami zbiorōw';
$string['displayicons'] = 'Wyświytl zawartość folderu społym z ikōnami zbiorōw';
$string['displaytree'] = 'Wyświytl zawartość folderu za strōm zbiorōw';
$string['download'] = 'Pobier';
$string['downloadallfiles'] = 'Pobier wszyjske zbiory';
$string['downloadfolder'] = 'Pobier wszyjske';
$string['downloadsucc'] = 'Zbiōr ôstoł sprŏwnie pobrany';
$string['draftareanofiles'] = '';
$string['editrepositoryinstance'] = '';
$string['emptylist'] = 'Prōzny wykŏz';
$string['emptytype'] = '';
$string['enablecourseinstances'] = '';
$string['enableuserinstances'] = '';
$string['enter'] = '';
$string['entername'] = 'Wkludź miano folderu';
$string['enternewname'] = 'Wkludź miano nowõ zbioru';
$string['error'] = 'Wystōmpiōł niyznōmy błōnd!';
$string['errordoublereference'] = 'Niy idzie nadpisać zbioru z aliasym/przimōm, pōniywŏż przimy do tego zbioru już istniejōm.';
$string['errornotyourfile'] = 'Niy możesz ôbrać zbioru, co niy bōł przidany bez ciebie';
$string['errorpostmaxsize'] = 'Przesłany zbiōr może przekroczyć miara max_post_size w php.ini.';
$string['erroruniquename'] = 'Miano egzymplŏrza repozytorium winna być niyôbyczajnŏ';
$string['errorwhilecommunicatingwith'] = 'Błōnd w czasie kōmunikacyje z repozytorium \'{$a}\'.';
$string['errorwhiledownload'] = 'Wystōmpiōł błōnd w czasie pobiyraniŏ zbioru: {$a}';
$string['existingrepository'] = 'Repozytorium już istnieje';
$string['federatedsearch'] = 'Szukanie necowe';
$string['fileexists'] = 'Miano zbioru już używanŏ, proszã użyć inkszyj miana';
$string['fileexistsdialog_editor'] = 'Zbiōr ô ôbranymu mianu ôstoł już załōnczōny do tekstu, co edytujesz.';
$string['fileexistsdialog_filemanager'] = 'Zbiōr ô ôbranymu mianu już ôstoł przistōmpiōny';
$string['fileexistsdialogheader'] = 'Zbiōr istnieje';
$string['filename'] = 'Miano zbioru';
$string['filenotnull'] = 'Musisz ôbrać zbiōr do przesłaniŏ.';
$string['filepicker'] = 'Wybōr zbiorōw';
$string['filesaved'] = 'Zbiōr ôstoł zapisany';
$string['filesizenull'] = 'Miara zbioru je niyznōmy';
$string['folderexists'] = 'Miano folderu już używanŏ, proszã wkludzić inkszõ miano';
$string['foldernotfound'] = 'Folder niy ôstoł znaleziōny';
$string['folderrecurse'] = 'Folder niy może ôstać przeniesiōny do włŏsnego podkatalogu';
$string['getfile'] = 'Ôbier tyn zbiōr';
$string['getfiletimeout'] = 'Limit czasu pobiyraniŏ zbioru';
$string['help'] = 'Pōmoc';
$string['iconview'] = 'Wyświytl ikōny';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'egzymplŏrz';
$string['instancedeleted'] = 'egzymplŏrz wychrōniōny';
$string['instances'] = 'Egzymplŏrze repozytoriōw';
$string['instancesforcourses'] = '{$a} spōlnych egzymplŏrzōw dlŏ kursu';
$string['instancesforsite'] = '{$a} spōlnych egzymplŏrzōw dlŏ cołkigo placu';
$string['instancesforusers'] = '{$a} prywatnych egzymplŏrzōw używŏcza';
$string['invalidfiletype'] = 'Zorta zbioru niy ma akceptowany: {$a}';
$string['invalidjson'] = 'Niynŏleżny cug jSON';
$string['invalidparams'] = 'Niynŏleżne parametry';
$string['invalidplugin'] = 'Niynŏleżny szteker {$a} repozytorium';
$string['invalidrepositoryid'] = 'Niynŏleżny idyntyfikatōr repozytorium';
$string['isactive'] = 'Aktywne?';
$string['keyword'] = 'Słowo kluczowe';
$string['lastmodified'] = 'Ôstatniŏ modyfikacyjŏ';
$string['license'] = 'Licyncyjŏ';
$string['linkexternal'] = 'Link zewnyntrzny';
$string['listview'] = 'Wyświytl wykŏz';
$string['loading'] = 'Ladujã ...';
$string['login'] = 'Wloguj sie';
$string['logintoaccount'] = 'Wloguj sie do swojigo {$a} kōnta';
$string['logout'] = 'Ôdloguj sie';
$string['lostsource'] = 'Błōnd. Brakuje zdrzōdła. {$a}';
$string['makefilecontrolledlink'] = 'Utwōrz łącze z kōntrolōm przistympu do zbioru';
$string['makefileinternal'] = 'Utwōrz kopijõ zbioru';
$string['makefilelink'] = 'Link do zewnyntrznego zbioru';
$string['makefilereference'] = 'Link do zbioru';
$string['manage'] = 'Zarzōndzej repozytoriami';
$string['manageinstances'] = 'Zarzōndzej instancyjami';
$string['manageurl'] = 'Zarzōndzej';
$string['manageuserrepository'] = 'Zarzōndzej indywidualnym repozytorium';
$string['moving'] = 'Przenoszynie';
$string['name'] = 'Miano';
$string['newfolder'] = 'Nowy folder';
$string['newfoldername'] = 'Miano nowego folderu';
$string['noenter'] = 'Nic niy wkludzōno było';
$string['nofilesattached'] = 'Niy załōnczōno było zbiorōw';
$string['nofilesavailable'] = 'Brak przistympnych zbiorōw';
$string['nofilesselected'] = 'Niy ôbrano było zbiorōw';
$string['nolicenses'] = 'Brak przistympnych licyncyje';
$string['nomorefiles'] = 'Niy poleku przidać dalszych bajlag';
$string['nopathselected'] = 'Niy ôbrano było jeszcze chodnika docelowej (kliknij dwukrotnie wynzoł strōma, coby ôbrać)';
$string['nopermissiontoaccess'] = 'Brak uprawniyń przistympu do tego repozytorium.';
$string['norepositoriesavailable'] = 'Niystety, żŏdne z istniejōncych repozytoriōw niy może zawiyrać zbiorōw w wymŏganym formacie.';
$string['norepositoriesexternalavailable'] = 'Niystety, żŏdne z istniejōncych repozytoriōw niy może zawiyrać zbiorōw zewnątrznych.';
$string['noresult'] = 'Brak wynikōw wyszukowaniŏ';
$string['notyourinstances'] = 'Niy idzie wyświytlić/edytować repozytorium inkszego używŏcza';
$string['off'] = 'Włōnczōne, ale skryte';
$string['on'] = 'Włōnczōne i widzialne';
$string['openpicker'] = 'Ôbier zbiōr ...';
$string['operation'] = 'Ôperacyjŏ';
$string['original'] = 'Ôryginalny';
$string['originalextensionremove'] = 'Ôryginalne rozszyrzynie zbioru ôstało wychrōniōne w rōmach pōmiany miana zbioru. Wychrōniynie rozszyrzyniŏ ".{$a}” prŏwdopodobnie sprawi, iże zbiōr niy bydzie mōg ôstać ôtwarty.';
$string['overwrite'] = 'Zastōmp';
$string['overwriteall'] = 'Zastōmp wszyjske';
$string['path'] = 'Chodnik';
$string['plugin'] = 'Sztekra repozytorium';
$string['pluginerror'] = 'Błyndy we sztekrach repozytorium';
$string['pluginname'] = 'Miano sztekra repozytorium';
$string['pluginnamehelp'] = 'Jeźli ôstawisz to pole prōzne,  używanŏ bydzie miano wychodnŏ.';
$string['popup'] = 'Kliknij knefel "Wloguj" coby sie logować';
$string['popupblockeddownload'] = 'Ôkno pobiyraniŏ je zaszperowane, proszã przizwolić na wyskakujōnce ôkno, i sprōbować zaś.';
$string['preview'] = 'Podgląd';
$string['privacy:metadata:repository_instances:name'] = 'Niysztandardowe miano instancyje repozytorium.';
$string['privacy:metadata:repository_instances:timecreated'] = 'Datōm/czas utworzyniŏ instancyje repozytorium.';
$string['privacy:metadata:repository_instances:timemodified'] = 'Datōm/czas modyfikacyje instancyje repozytorium.';
$string['privacy:metadata:repository_instances:typeid'] = 'Zorta idyntyfikatora instancyje repozytorium.';
$string['privacy:metadata:repository_instances:userid'] = 'Idyntyfikatōr używŏcza bydōncego posiedzicielym instancyje repozytorium.';
$string['privacy:metadata:repository_instances:username'] = 'Ôpcyjōnalne miano używŏcza skōnfigurowanŏ dlŏ instancyje repozytorium.';
$string['privatefilesof'] = '{$a} prywatne zbiory';
$string['readonlyinstance'] = 'Niy idzie edytować/wychrōnić elymyntu ino do ôdczytu';
$string['referencesexist'] = 'Istnieje {$a} przim, co spotrzebowujōm tyn zbiōr za zdrzōdło.';
$string['referenceslist'] = 'Powroza';
$string['refresh'] = 'Odswież';
$string['refreshnonjsfilepicker'] = 'Proszã zawrzić to ôkno i ôdświyżyć ôkno wyboru zbiorōw bez javascript';
$string['removed'] = 'Repozytorium wychrōniōne';
$string['renameall'] = 'Zmiyń miano wzystkich';
$string['renameto'] = 'Zmiyń miano na "{$a}"';
$string['repositories'] = 'Repozytoria';
$string['repository'] = 'Repozytorium';
$string['repositorycourse'] = 'Repozytoria kursu';
$string['repositoryerror'] = 'Zdŏlne repozytorium swrōciyło błōnd: {$a}';
$string['repositoryicon'] = 'Ikōna repozytorium';
$string['save'] = 'Zapisz';
$string['saveas'] = 'Zapisz za';
$string['saved'] = 'Zapisano było';
$string['saving'] = 'Zapisowanie';
$string['search'] = 'Szukej';
$string['searching'] = 'Szukej w';
$string['searchrepo'] = 'Wyszukej repozytorium';
$string['sectionbackup'] = 'Sekcyjŏ kopije ibrycznych*';
$string['select'] = 'Ôbier';
$string['setmainfile'] = 'Gezecōw głowny zbiōr';
$string['setmainfile_help'] = 'Jeźli tukej w folderze je moc zbiorōw, głowny zbiōr je jedynym, kery ukŏże sie w widoku strōny. Inksze zbiory, tj. ôbrazy abo wideo mogōm być w nim ôsadzōne. W mynedżerze zbiorōw głowny zbiōr je skŏzany bez porubiynie tytułu.';
$string['settings'] = 'Sztalōnki';
$string['setupdefaultplugins'] = 'Ustawiŏ wychodne sztekra repozytorium';
$string['siteinstances'] = 'Egzymplŏrze repozytoriōw w placowi';
$string['size'] = 'Miara';
$string['submit'] = 'Zatwiyrdź';
$string['sync'] = 'Synchrōnizuj';
$string['syncfiletimeout'] = 'Limit czasu synchrōnizacyje zbioru';
$string['syncimagetimeout'] = 'Limit czasu synchrōnizacyje zbioru';
$string['thumbview'] = 'Wyświytl ikōny';
$string['title'] = 'Ôbier zbiōr ...';
$string['type'] = 'Zorta';
$string['typenotvisible'] = 'Zorta niywidzialny';
$string['undisclosedreference'] = '(nieujawnione)';
$string['undisclosedsource'] = '(nieujawnione)';
$string['unknownoriginal'] = 'Niyznōmy';
$string['unknownsource'] = 'Niyznōme zdrzōdło';
$string['unzipped'] = 'Rozpakowowanie zakōńczōne sprŏwnie';
$string['upload'] = 'Prześlij tyn zbiōr';
$string['uploading'] = 'Przesyłanie ...';
$string['uploadsucc'] = 'Zbiōr ôstoł sprŏwnie przesłany';
$string['uselatestfile'] = 'Użyj nojnowszego zbioru';
$string['usenonjsfilemanager'] = 'Ôtwōrz mynedżera zbiorōw w nowym ôknie';
$string['usenonjsfilepicker'] = 'Ôtwōrz wybōr zbiorōw w nowym ôknie';
$string['usercontextrepositorydisabled'] = 'Niy możesz edytować tego repozytorium w kōntekście używŏcza';
$string['wrongcontext'] = 'Niy mŏsz przistympu do tego kōntekstu';
$string['xhtmlerror'] = 'Prŏwdopodobnie używŏsz nŏgōwka XHTML Strict, tajla kōmpōnyntōw YUI niy kanōny w tym trybie, przinŏleży go zastawić w Moodle';
$string['ziped'] = 'Kōmpresyjŏ folderu zakōńczōnŏ powodzyniym';
