<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tab', language 'szl', version '4.3'.
 *
 * @package     tab
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtab'] = 'Przidej nowy buchbinder';
$string['ajouter'] = 'Przidej nowy ekran buchbindra';
$string['changestyle'] = '#Zmodyfikować archa stylōw';
$string['content'] = 'Zawartość buchbindra';
$string['content_help'] = 'Możesz ôsadzić zbiōr PDF, bez postympowanie zgodnie z tymi instrukcyjami:
<br><ul>
<li>wpisz miano, co chcesz użyć dlŏ tego linku.</li>
<li>Ôbier tekst i kliknij knefel Wstŏw/edytuj link.</li>
<li>Kliknij knefel Przeglōndej na kōńcu pola Link URL</li>
<li>Prześlij swōj zbiōr pdf, a potym kliknij wstŏw</li>
</ul><br>
NIY PRZINŎLEŻY W EDYTORZE PRZIDŎWAĆ NICZEGO INKSZEGO.<br>
Zapisz i wyświytl. Zbiōr PDF ôstanie ôsadzōny.';
$string['css'] = 'Archa stylōw';
$string['displaymenu'] = 'Wyświytl myni buchbindra';
$string['displaymenuagree'] = 'Zaznacz, jeźli chcesz wyświytlić myni';
$string['embed_fail_link_text'] = 'Kliknij tukej, coby ôtworzić link.';
$string['embed_fail_msg'] = '<p>Niy idzie ôsadzić linku zewnyntrznego. W przeziyrŏczce może brakować wymŏganego sztekra abo zorta łącza może niy być terŏźnie ôbsugowany.</p>';
$string['embed_fail_msg_ie'] = '<p>Niy idzie ôsadzić linku zewnyntrznego. Internet Explorer niy ôbsuguje ôsadzaniŏ zewnyntrznych strōn internetowych w tym mōmyncie.</p>';
$string['externalurl'] = 'Ôsadź strōnã internetowõ';
$string['format'] = 'Formatowanie buchbindrōw';
$string['menucss'] = '#Zmodyfikować archa stylōw myni';
$string['menuname'] = 'Miano myni';
$string['modulename'] = 'Wyświytl buchbinder';
$string['modulenameplural'] = 'Wyświytlŏ buchbinder';
$string['moretabs'] = 'Użyj wiyncyj buchbindrōw';
$string['name'] = 'Miano';
$string['noformating'] = 'Bez formatowaniŏ';
$string['order'] = 'Porzōndek, w jakij chcesz wyświytlić buchbinder';
$string['pluginadministration'] = 'Administrowanie Buchbindrym';
$string['pluginname'] = 'Buchbindra';
$string['tab'] = 'Buchbinder';
$string['tab:addinstance'] = 'Przidej Nowy Ekran Buchbindra';
$string['tab:view'] = 'Wyświytl Buchbindra';
$string['tabadministration'] = 'Administrowanie Buchbindrym';
$string['tabcontent'] = 'Zawartość buchbindra';
$string['tabname'] = 'Miano buchbindra';
$string['taborder'] = 'Porzōndek wyświytlaniŏ aktywnych buchbindrōw w myni';
$string['updatethis'] = 'Zaktualizuj buchbindra';
