<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aigne', language 'szl', version '4.3'.
 *
 * @package     theme_aigne
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'przistympność';
$string['accessibilitydesc'] = 'Informacyje ô przistympności';
$string['accessibilitypage'] = '<h2 style="text-align: center">To je przykładowa strōna</h2>
<p>&nbsp;</p>
<h2>Przistympność/h2>
<p>Tukej możesz wkludzić nŏczyniŏ, co sōm zainstalowane na strōnie dlŏ snadniyjszego nawigowania dlŏ ludzi z felerym zdroku abo ôgraniczyniym ruchowym.</p>
<h2>Podane parametry::</h2>
  <ul>{$a->supportemail}</ul>
  <ul>{$a->sendadminemail}</ul>
  <p>&nbsp;</p>';
$string['aco5alt1'] = 'Napisz tukej alternatywny tekst dlŏ miyniōnego ôbrŏzka 1';
$string['aco5alt2'] = 'Napisz tukej alternatywny tekst dlŏ miyniōnego ôbrŏzka 2';
$string['aco5alt3'] = 'Napisz tukej alternatywny tekst dlŏ miyniōnego ôbrŏzka 3';
$string['aco5alt4'] = 'Napisz tukej alternatywny tekst dlŏ miyniōnego ôbrŏzka 4';
$string['aco5alt5'] = 'Napisz tukej alternatywny tekst dlŏ miyniōnego ôbrŏzka 5';
$string['aco5cap1'] = 'Raia venenosa _ miyniōny tekst 1';
$string['aco5cap2'] = 'Tubarão _ miyniōny tekst 2';
$string['aco5cap3'] = 'Polvo _ miyniōny tekst 3';
$string['aco5cap4'] = 'Peixe _ miyniōny tekst 4';
$string['aco5cap5'] = 'Mergulho _ miyniōny tekst 5';
$string['afternoon_greeting'] = 'Dziyń dobry!';
$string['aim'] = 'URL do AIM';
$string['aimdesc'] = 'Wkludź URL do twojigo profilu na AIM. <a href="http://www.aim.com/" target="_blank"> (www.aim.com) .</a>';
$string['aletters'] = 'Efekt rozstępu liter';
$string['alettersdesc'] = 'Po najechaniu na odsyłacz, może być ustawiōny na efekt rozstępu liter. Ôbier tukej interwał dlŏ liter, i jeźli je żeś tym znudzony, ôbier piyrszõ ôpcyjõ. Dojzdrzij, iże pŏrã odsyłaczy niy ma wychodnie żŏdnych rozstępów liter.';
$string['alettersno'] = 'Brak rozstępu liter';
$string['backbody'] = 'Zadek strōny';
$string['backbodydesc'] = 'Możesz chcesz przidać ôbrŏz, co ukazuje sie na losy kożdyj strōny. <br /> Tyn ôbrŏz musi być w formacie JPG / PNG / GIF z minimalnõ szyrokościōm 775 px, to musi tyż trzimać sie, jeźli bydzie powtŏrzane na aksy Y (piōnowo).';
$string['backcolor'] = 'Kolot zadku';
$string['backcolordesc'] = 'Możesz ustawić farba zadku, zamiast nakłŏdajōncego sie ôbrŏz.a <br /> Jeźli chcesz zachować ôryginalnŏ farba, ôbier farba bioły abo wpisz #FFFFFF.';
$string['backlogo'] = 'Zadek ôbrŏzka loga';
$string['backlogodesc'] = 'Możesz przidać zadek ôbrŏzka loga. <br /> Tyn ôbrŏz musi być w formacie JPG / PNG / GIF ze szyrokościōm 200 px i 75 px wysokości.';
$string['banner1alt'] = 'Napisz tukej alternatywny tekst dlŏ ôbrŏzka bannera';
$string['banner1ttl'] = 'Napisz tukej tytuł baneru';
$string['banner1txt'] = 'Napisz tukej tekst do ôpublikowaniŏ w banerze';
$string['bcsep'] = 'Dystans strōn nadrzyndnych';
$string['bcsep1'] = 'Kōnwyncjōnalny fajlik ( ► )';
$string['bcsep2'] = 'Prostopadły cytata ( » )';
$string['bcsep3'] = 'Piōnowy pasek ( | )';
$string['bcsep4'] = 'Szryjg ( / )';
$string['bcsep5'] = 'Podsztrychowanie  ( _ )';
$string['bcsep6'] = 'Pŏrã dwukropków ( ::: )';
$string['bcsep7'] = 'Prōznŏ spacyjŏ ( &nbsp; )';
