<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_halboo', language 'szl', version '4.3'.
 *
 * @package     theme_halboo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adsensecode'] = 'Kod AdSense';
$string['adsensecodedesc'] = 'Kod AdSense do przidaniŏ swojich reklam. Zastōmp wychodny kod ze swojim. Jeźli niy chcesz reklam, ôstŏw pole prōzne.';
$string['awesomebarsettings'] = 'Niyôbyczajny pasek / Sztalōnki nawigacyje';
$string['awesomebarsettingsdesc'] = '"Niyôbyczajny pasek" je czŏrnym paskym nawigacyje, co je używany na gōrze ôkna przeziyrŏczki, kedy je używany Halboo.<br>Miyniōne sztalōnki ôdnoszōm sie do "Niyôbyczajnego paska" i inkszych strōn nawigacyje.';
$string['backgroundcolor'] = 'Farba zadku';
$string['backgroundcolordesc'] = 'Ustawiŏ ta farba zadku dlŏ tymatu.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Halboo</h2><img src="halboo/pix/screenshot.png" alt="Zrzut ekranu Halboo" /><h3>Forum spōrne tymatu:</h3><p><a href="https://moodle.org/plugins/view.php?plugin=theme_halboo">https://moodle.org/plugins/view.php?plugin=theme_halboo</a></p><h3>Uznanie dlŏ tymatu</h3><p><a href="https://moodle.org/plugins/view.php?plugin=theme_halboo">https://moodle.org/plugins/view.php?plugin=theme_halboo</a></p><h3>Dokumyntacyjŏ tymatu:</h3><p><a href="https://moodle.org/plugins/view.php?plugin=theme_halboo">https://moodle.org/plugins/view.php?plugin=theme_halboo</a></p><h3>Zgłoś błōnd:</h3><p><a href="https://github.com/halbo5/moodle-theme_halboo/issues">https://github.com/halbo5/moodle-theme_halboo/issues</a></p></div><div class="theme_description"><h2>Ô tymacie</h2><p>Tyn tymat ôstoł stworzōny z tymatu Decaf bez Lei Zhang. Posiadŏ nastympujōnce cychy: niyôbyczajny pasek z nawigacyjōm i odsyłaczami administracyjnymi, płynny tymat 3 kolōn. Pōmiany do utworzyniŏ tymatu Halboo ôstały wkludzōne bez <a href="https://moodle.org/user/profile.php?id=783797">Alain Bolli</a>. Przidano było jakeś cychy: integracyjŏ z bootstrapem, modyfikacyje stylu, nowe przestrzyństwo bloku, przełożynie na gŏdka francuski, dostosowywalne logo, adsense, ...</p>';
$string['configtitle'] = 'Sztalōnki tymatu Halboo';
$string['coursesleafonly'] = 'Wypołniynie myni "Kursy"';
$string['coursesleafonlydesc'] = 'Na strōnach z srogõ liczbōm kursōw, gynerujōncych połny wykŏz kursōw w Niyôbyczajnym pasku może powodować problymy z wydajnością. Zastawiynie tyj ôpcyje (ustawiynie na "Niy") może zapobiyc przed wygynerowaniym brify - wynzoł "Kursu" może w gibki spōsōb dotrzeć do brify kursōw.';
$string['coursesloggedinonly'] = 'Skryj myni Kursy dlŏ niezalogowanych używŏczōw';
$string['coursesloggedinonlydesc'] = 'Jeźli niy chcesz, coby niezalogowani używŏcze widzieli myni "Kursy" w Niyôbyczajnym pasku, włōncz tã ôpcyjõ.';
$string['customcss'] = 'Włŏsny CSS';
$string['customcssdesc'] = 'Kożdy CSS jaki tukej wkludzisz, bydzie przidane na kożdyj strōnie, bez przizwŏlanie ciebie na snadne przifasowanie tego tymatu.';
$string['custommenuafterawesomebar'] = 'Wraź włŏsne myni po Niyôbyczajnym pasku';
$string['custommenuafterawesomebardesc'] = 'Wrażŏ włŏsne myni po zawartości Niyôbyczajnego paska. Inakszyj to wystympuje przed myni ustawiyń. (tykŏ ino jeźli piyrwyjszŏ ôpcyjŏ je włōnczōnŏ.)';
$string['custommenuinawesomebar'] = 'Przidŏwŏ włŏsne myni do Niyôbyczajnego paska';
$string['custommenuinawesomebardesc'] = 'Cŏfŏ włŏsne myni z Niyôbyczajnego paska. Inakszyj wystympuje to pōniżyj nŏgōwka.';
$string['editingsettings'] = 'Edytowanie Ustawiyń Trybu';
$string['editingsettingsdesc'] = 'Miyniōne sztalōnki ôdnoszōm sie do Trybu Edycyje, i dōnży do stworzyniŏ snadniyjszego i akuratnego jego do użyciŏ.';
$string['expandtoactivities'] = 'Rozszyrzŏ do pokazowaniŏ aktywności z sekcyjami';
$string['expandtoactivitiesdesc'] = 'Włōnczynie tyj ôpcyje pokazuje pōniżyj sekcyje w Niyôbyczajnym pasku, ale ôbniżŏ wydajność - ôsobliwie w kursach z srogõ liczbōm aktywności/zasobów.';
$string['footnote'] = 'Zŏpiska';
$string['footnotedesc'] = 'Zawartość z tego przestrzyństwa tekstowego bydzie wyświytlanŏ w dapce na kożdyj strōnie.';
$string['hidenavigationblock'] = 'Skryj blok Nawigacyje';
$string['hidenavigationblockdesc'] = 'To ustawiynie wychrōniŏ sztandardowy blok nawigacyje ze wszyjskich strōn.';
$string['hidesettingsblock'] = 'Skryj blok Ustawiyń';
$string['hidesettingsblockdesc'] = 'To ustawiynie wychrōniŏ sztandardowy blok Ustawiyń ze wszyjskich strōn.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wkludź URL do ôbrŏzka, co mŏ być użyty za logo dlŏ tyj strōny, we formie, bp. http://www.serwer.pl/sciezka_do_ôbrŏzka/logo.png';
$string['persistentedit'] = 'Włōncz Tryb Trwałyj Edycyje';
$string['persistenteditdesc'] = 'Tryb Trwałyj Edycyje zastawiŏ na stałe włōnczōny tryb edytowaniŏ dlŏ używŏczōw z uprawiyniami edycyje.<br/>Blok edytowaniŏ może być włōnczōny i zastawiōny niyznŏleżnie bez ôpcyjõ "Włōncz edytowanie włōnczōny/zastawiōny" pod Administracyjōm kursu.';
$string['pluginname'] = 'Halboo';
$string['region-bottom'] = 'Spodek';
$string['region-side-post'] = 'Prawy';
$string['region-side-pre'] = 'Lewy';
$string['regionwidth'] = 'Szyrokość kolōny';
$string['regionwidthdesc'] = 'To ustawiŏ szyrokość dwōch regiōnōw bloku, co tworzōm lewe i prawe kolōny.';
$string['searchsettings'] = 'Sztalōnki wyszukowaniŏ...';
$string['showuserpicture'] = 'Pokŏż fotografijŏ używŏcza';
$string['showuserpicturedesc'] = 'To ustawiynie przidŏwŏ fotografijŏ używŏcza w nŏgōwku strōny';
$string['useeditbuttons'] = 'Użyj Knefle Edycyje';
$string['useeditbuttonsdesc'] = 'Zamiast wierszōw ikōn, wystympujōm małe knefle "Edytuj". Kedy ôstanõ klikniynte, ukŏże sie myni ôpcyje edytowaniŏ.';
$string['usemodchoosertiles'] = 'Użyj Modyfikacyje Wyboru Kafelek';
$string['usemodchoosertilesdesc'] = 'W modyfikacyje wyboru, modyfikacyjŏ bydzie pokazowanŏ za "kafelki" (podobne do ikōn na pulpicie, przistympnych w popularnych systymach ôperacyjnych).';
