<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'szl', version '4.3'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Transfer bazy danych';
$string['dbtransfer'] = 'Migracyjŏ bazy danych';
$string['enablemaintenance'] = 'Włōncz tryb kōnserwacyje';
$string['exportdata'] = 'Eksportuj dane';
$string['notargetconectexception'] = 'Niy idzie połōnczyć sie z docelową bazōm danych, przeprŏszōmy.';
$string['options'] = 'Ôpcyje';
$string['pluginname'] = 'Transfer bazy danych';
$string['privacy:metadata'] = 'Szteker transferu bazy danych niy przechowuje żŏdnych danych ôsobowych.';
$string['targetdatabase'] = 'Docelowa baza danych';
$string['targetdatabasenotempty'] = 'Docelowa baza danych niy może zawiyrać żŏdnych tabulōw z ôkryślōnym prefiksem!';
$string['transferdata'] = 'Transfer danych';
$string['transferdbintro'] = 'Tyn szkryft dozwoli przeniesiynie cołkij zawartości tyj bazy danych na inkszy serwer.';
$string['transferdbtoserver'] = 'Przeniyś tã bazã danych Moodla na inkszy serwer';
$string['transferringdbto'] = 'Przenoszynie baz danych do {$a->dbtype} bazy danych {$a->dbname} na {$a->dbhost}';
