<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'szl', version '4.3'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'Kursy przizwolōne';
$string['coursestartdate'] = 'Datōm napoczyńciŏ kursōw';
$string['disallowedcourses'] = 'Niyprzizwolōne kursy';
$string['errorcannotmigratetosameframework'] = 'Niy idzie migrować w rōmach tyj samyj struktury.';
$string['errors'] = 'Błyndy';
$string['excludethese'] = 'Wyklucz te';
$string['explanation'] = 'To nŏczynie może być spotrzebowane do uaktualniyniŏ rōm kōmpetyncyje do nowszyj wersyje. Wyszukuje kōmpetyncyje w kursach i zajyńciach, bez używanie z starszych rōm i aktualizuje ôdkazy, coby skŏzać nowe rōmy.

Niy zalycŏ sie bezpostrzednigo edytowaniŏ starego zestawu kōmpetyncyje, pōniywŏż zmiyniyło by to wszyjske kōmpetyncyje, co już ôstały prziznane w planach nauczaniŏ używŏczōw.

Porzōnd importowołś nowõ wersyjõ rōmy, ale terŏz skryj stare rōmy, a potym użyj tego nŏczyniŏ do migracyje nowych kursōw do nowych rōm.';
$string['findingcoursecompetencies'] = 'Wyszukowanie kōmpetyncyje w kursie';
$string['findingmodulecompetencies'] = 'Wyszukowanie kōmpetyncyje w zakresie aktywności i zasobów';
$string['frameworks'] = 'Rōmy';
$string['limittothese'] = 'Ôgranicz do nastympujōncych';
$string['lpmigrate:frameworksmigrate'] = 'Przeniyś rōmy kōmpetyncyje';
$string['migrateframeworks'] = 'Przeniyś rōmy kōmpetyncyje';
$string['migratefrom'] = 'Migruj z';
$string['migratefrom_help'] = 'Ôbier starsze rōmy terŏźnie używane.';
$string['migrateto'] = 'Migruj do';
$string['performmigration'] = 'Przekludź migracyjõ';
$string['pluginname'] = 'Nŏczynie migracyje kōmpetyncyje';
$string['privacy:metadata'] = 'Szteker Nŏczyniŏ do migracyje kōmpetyncyje niy przechowuje żŏdnych danych ôsobowych.';
$string['results'] = 'Wyniki';
$string['startdatefrom'] = 'Datōm zaczōntkowŏ ôd';
$string['warnings'] = 'Ôstrzeżyniŏ';
