<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'szl', version '4.3'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconnected'] = 'Kōnto systymowe je terŏz podłōnczōne dlŏ przistympu w trybie oflajn';
$string['authnotconnected'] = 'Kōnto systymowe niy ôstało podłōnczōne dlŏ przistympu w trybie oflajn';
$string['configured'] = 'Skōnfigurowano było';
$string['configuredstatus'] = 'Skōnfigurowano było';
$string['connectsystemaccount'] = 'Połōncz sie z kōntym systymowym';
$string['createfromtemplate'] = 'Utwōrz usugã OAuth 2 ze szablōny';
$string['createfromtemplatedesc'] = 'Ôbier jedyn z miyniōnych szablōn usug OAuth 2, coby utworzić usugã OAuth z nŏleżnõ kōnfiguracyjōm dlŏ jednego z znanych zort usug. Sprawi to utworzynie usugi OAuth 2 ze wszyjskimi nŏleżnymi pōnktami kōńcowymi i parametrami wymŏganymi do uwierzitelniyniŏ, chociŏż durch bydziesz musioł wkludzić idyntyfikatōr klijynta i klucz tajny dlŏ nowyj usugi, podwiela bydzie szło jeji użyć.';
$string['createnewservice'] = 'Utwōrz nowõ usugã:';
$string['discovered'] = 'Wykrywanie usugi zakōńczōne sprŏwnie';
$string['discoverystatus'] = 'Wykryj';
$string['endpointdeleted'] = 'Wychrōniōno było pōnkt kōńcowy';
$string['endpointname'] = 'Miano';
$string['issueralloweddomains_link'] = 'OAuth_2_login_domains';
$string['issuerclientid'] = 'Idyntyfikatōr klijynta';
$string['issuerloginpagename'] = 'Miano wyświytlanŏ na strōnie logowaniŏ';
$string['issuerloginparams'] = 'Ekstra parametry zawarte w żōndaniu logowaniŏ.';
$string['issuerloginparamsoffline'] = 'Ekstra parametry zawarte w żōndaniu logowaniŏ do przistympu w trybie oflajn.';
$string['issuername'] = 'Miano';
$string['issuerrequireconfirmation'] = 'Wymŏgej weryfikacyje bez e-mail';
$string['issuersetup'] = 'Detajlowe instrukcyje tykajōnce kōnfigurowaniŏ typowych usug OAuth 2';
$string['issuershowonloginpage'] = 'Pokŏż na strōnie logowaniŏ';
$string['issuerusedforinternal'] = 'Usugi wnōntrzne';
$string['issuerusein'] = 'Ta usuga ôstanie spotrzebowanŏ';
$string['issuerusein_help'] = 'Usugi OAuth 2 mogōm być używane w usugach wnōntrznych abo na strōnie logowaniŏ abo w ôbōch przipŏdkach, jeźli je to wymŏgane.';
$string['issueruseineverywhere'] = 'Strōna logowaniŏ i usugi wnōntrzne';
$string['issueruseininternalonly'] = 'Ino usugi wnōntrzne';
$string['issueruseinloginonly'] = 'Ino strōna logowaniŏ';
$string['logindisplay'] = 'Wyświytl na strōnie logowaniŏ za';
$string['loginissuer'] = 'Przizwŏlej na logowanie';
$string['notconfigured'] = 'Nieskonfigurowane';
$string['notdiscovered'] = 'Wykrywanie usugi niypodarzōne';
$string['notloginissuer'] = 'Niy przizwŏlej na logowanie';
$string['pluginname'] = 'Usuga OAuth 2';
$string['privacy:metadata'] = 'Szteker usugo OAuth 2 niy przechowuje żŏdnych prywatnych danych.';
$string['savechanges'] = 'Zapisz pōmiany';
$string['serviceshelp'] = 'Instrukcyjŏ kōnfiguracyje usugi.';
$string['systemaccountconnected'] = 'Połōnczōno było z kōntym systymowym';
$string['systemaccountnotconnected'] = 'Niy połōnczōno było z kōntym systymowym';
$string['systemauthstatus'] = 'Połōnczōno było z kōntym systymowym';
$string['userfieldexternalfield'] = 'Miano zewnyntrznego pola';
$string['userfieldexternalfield_error'] = 'To pole niy może zawiyrać kodu HTML';
$string['userfieldinternalfield'] = 'Miano wnōntrznego pola';
