<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'szl', version '4.3'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Wywołaniŏ funkcyje';
$string['cannotfindanyrunforrunid'] = 'Niystety, niy znaleziōno było ciōngu profilowaniŏ \'{$a}\'';
$string['cannotfindanyrunforurl'] = 'Niystety, niy znaleziōno było ciōngu profilowaniŏ dlŏ URL \'{$a}\'';
$string['comment'] = 'Kōmyntŏrz';
$string['cputime'] = 'Czas procesora';
$string['differencesbetween2runsof'] = 'Rōżnice miyndzy 2 ciōngami: {$a}';
$string['executiontime'] = 'Czas wykōnaniŏ';
$string['export'] = 'Eksport';
$string['import'] = 'Import';
$string['importok'] = 'Zbiōr "{$a}" ôstoł zaimportowany.';
$string['importprefix'] = 'Importuj prefiks';
$string['importproblem'] = 'Wystōmpiōł problym w czasie importu zbioru "{$a}".';
$string['lastrunof'] = 'Podsumowanie ôstatnigo ciōngu {$a}';
$string['markreferencerun'] = 'Ôznacz za ciōng ôdniesiyniŏ/kōmyntŏrz*';
$string['memory'] = 'Użycie pamiyńci';
$string['pluginname'] = 'Ciōngi profilowaniŏ';
$string['profilingfocusscript'] = 'Skōncyntruj sie na ciōngach profilowaniŏ szkryftu: {$a}';
$string['profilingruns'] = 'Ciōngi profilowaniŏ';
$string['profilingrunsfor'] = 'Ciōngi profilowaniŏ dlŏ {$a}';
$string['referencerun'] = 'Ciōng ôdniesiyniŏ/kōmyntŏrz*';
$string['runid'] = 'ID ciōngu';
$string['summaryof'] = 'Podsumowanie {$a}';
$string['viewdetails'] = 'Wyświytl ôsobliwości profilowaniŏ';
$string['viewdiff'] = 'Zobŏcz rōżnice profilowaniŏ wzglyndym ôstatnigo ciōngu ôdniesiyniŏ';
$string['viewdiffdetails'] = 'Zobŏcz detajlowe rōżnice profilowaniŏ';
