<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_qeupgradehelper', language 'szl', version '4.3'.
 *
 * @package     tool_qeupgradehelper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcyjŏ';
$string['alreadydone'] = 'Wszyjsko ôstało już przekōnwertowane';
$string['areyousure'] = 'Eli na zicher?';
$string['areyousuremessage'] = 'Chcesz dokōnać aktualizacyje wszyjskich {$a->numtoconvert} podejść  do quizu \'{$a->name}\' w kursie {$a->shortname}?';
$string['areyousureresetmessage'] = 'Quiz \'{$a->name}\' w kursie \'{$a->shortname} mŏ {$a->totalattempts} podejść, co z nich {$a->convertedattempts} ôstało przeniesiōnych z starego systymu. {$a->resettableattempts} z nich idzie zresetować, dlŏ niyskorniyjszyj pōnownyj kōnwersyje. Chcesz kōntynuować?';
$string['attemptstoconvert'] = 'Podejściŏ, co przinŏleży skōnwertować';
$string['backtoindex'] = 'Powrōt do strōny głownyj';
$string['conversioncomplete'] = 'Kōnwersyjŏ zakōńczōnŏ';
$string['convertattempts'] = 'Kōnwersyjŏ podejść';
$string['convertedattempts'] = 'Przekōnwertowane podejściŏ';
$string['convertquiz'] = 'Kōnwersyjŏ podejść...';
$string['cronenabled'] = 'Cron włōnczōny';
$string['croninstructions'] = 'Idzie włōnczyć cron, coby autōmatycznie dokōńczōł uaktualniynie po czyńściowym uaktualniyniu. Cron bydzie robić miyndzy ôbsztalowanymi godzinami (w znŏleżności ôd lokalnego czasu serwera). Przi kożdym sztartniyńciu cron przetworzi takõ liczby prōb, na jakõ przizwoli ôgraniczynie czasowe, a potym zastawi sie i poczekać do nastympnego sztartniyńciŏ. Nawet jeźli  skōnfigurowołś crona, niy wykōnŏ ôn nic inkszego, #dopoki głownŏ kōnwersyjŏ do 2.1 niy ôstanie zakōńczōnŏ.';
$string['cronprocesingtime'] = 'Czas przetwŏrzaniŏ kożdego sztartniyńciŏ cron-a';
$string['cronsetup'] = 'Kōnfiguruj crona';
$string['cronsetup_desc'] = 'Idzie skōnfigurować crona, coby zakōńczōł proces aktualizacyje danych podejść do quizu autōmatycznie.';
$string['cronstarthour'] = 'Godzina napoczyńciŏ';
$string['cronstophour'] = 'Godzina #zakōńczynie';
$string['extracttestcase'] = 'Wyodrębnij przipŏdek testowy';
$string['extracttestcase_desc'] = 'Użyj przykładowych danych z bazy do tworzyniŏ testōw jednostkowych, kere mogōm być użyte do testowaniŏ aktualizacyje.';
$string['gotoindex'] = 'Powrōt do brify quizów, kere idzie zaktualizować';
$string['gotoquizreport'] = 'Przejdź do reportōw quizu, coby wybadać uaktualniyniŏ';
$string['gotoresetlink'] = 'Przejdź do brify quizów, kere idzie zresetować';
$string['includedintheupgrade'] = 'Przistōmpić do uaktualniyniŏ?';
$string['invalidquizid'] = 'Niynŏleżny id quizu. Quiz niy istnieje, abo niy ma podejść do kōnwersyje.';
$string['listpreupgrade'] = 'Wykŏz quizów i podejść';
$string['listpreupgrade_desc'] = 'Wyświytlŏ report ze wszyjskich quizami w systymie i liczbōm podejść do kożdego. To dŏwŏ pojyńcie ô zakresie aktualizacyje, jakõ trza zrobić.';
$string['listpreupgradeintro'] = 'Sōm to liczby podejść do quizów, kere trza bydzie przetworzić w czasie aktualizacyje placu. Pŏrãdziesiōnt tysiyncy niy ma problymym. Jeźli je jejich znacznie wiyncyj, przinŏleży wziōńć pod uwŏgã, jak dugo bydzie trwałŏ aktualizacyjŏ.';
$string['listtodo'] = 'Wykŏz quizów do uaktualniyniŏ';
$string['listtodo_desc'] = 'Tyn report pokŏże wszyjske quizy w systymie (jeźli istniejōm), kere majōm podejściŏ, co muszōm ôstać przekōnwertowane do nowego motora pytań.';
$string['listtodointro'] = 'Sōm to wszyjske quizy z podejściami, co muszōm ôstać przekōnwertowane. Możesz jy przekōnwertować bez klikanie na link.';
$string['listupgraded'] = 'Wykŏz już skōnwertowanych quizów, kere idzie zresetować';
$string['listupgraded_desc'] = 'Report pokazuje wszyjske quizy w systymie, co podejściŏ ôstały skōnwertowane, a stare dane sōm zachowane, tak iże aktualizacyjŏ może być wycŏfanŏ i ponowiona.';
$string['listupgradedintro'] = 'Ôto wszyjske quizy w systymie, co podejściŏ ôstały skōnwertowane, a stare dane sōm zachowane, tak iże aktualizacyjŏ może być wycŏfanŏ i ponowiona.';
$string['noquizattempts'] = 'W tym zerwisie niy ma żŏdnych podejść do quizu!';
$string['nothingupgradedyet'] = 'Brak skōnwertowanych podejść, co mogły by być zresetowane';
$string['notupgradedsiterequired'] = 'Szkryft tyj kanōny ino podwiela plac bydzie uaktualniōny.';
$string['numberofattempts'] = 'Liczba podejść do quizu';
$string['oldsitedetected'] = 'Tyn plac niy ôstała jeszcze zaktualizowanŏ do nowego motora spytań.';
$string['outof'] = '{$a->some} z {$a->total}';
$string['pluginname'] = 'Nŏczynie uaktualniyniŏ motora pytań';
$string['pretendupgrade'] = 'Wykōnej prōbnõ aktualizacyjõ podejść bez zŏpisu';
$string['pretendupgrade_desc'] = 'Proces aktualizacyje/kōnwersyje skłŏdŏ sie z etap: zaladuj istniejōnce dane z bazy danych; przekształcić jy; zapisz przekształcōne dane do bazy. Tyn szkryft wykōnŏ dwie piyrsze czynści procesu.';
$string['questionsessions'] = 'Sesyje pytaniŏ*';
$string['quizid'] = 'Id quizu';
$string['quizupgrade'] = 'Status aktualizacyje quizu';
$string['quizzesthatcanbereset'] = 'Nastympujōnce quizy zawiyrajōm skōnwertowane podejściŏ, co mogōm być zresetowane.';
$string['quizzestobeupgraded'] = 'Wszyjske quizy z podejściami';
$string['quizzeswithunconverted'] = 'Miyniōne quizy majōm podejściŏ, co muszōm ôstać skōnwertowane';
$string['resetcomplete'] = 'Reset zakōńczōny';
$string['resetquiz'] = 'Reset podejść...';
$string['resettingquizattempts'] = 'Resetowanie prōb quizu';
$string['resettingquizattemptsprogress'] = 'Resetowanie prōb: {$a->done} / {$a->outof}';
$string['upgradedsitedetected'] = 'Tyn plac ôstoł już zaktualizowanŏ do nowego motora pytań.';
$string['upgradedsiterequired'] = 'Szkryft tyj kanōny ino tedy, kej plac je już uaktualniōnŏ.';
$string['upgradingquizattempts'] = 'Uaktualnianie podejść quizu \'{$a->name}\' w kursie{$a->shortname}';
$string['veryoldattemtps'] = 'Twōj plac zawiyrŏ {$a}podejść do quizów, kere nigdy niy ôstały cołkowicie zaktualizowane w czasie aktualizacyje z Moodle 1.4 do Moodle 1.5. Podejściŏ te bydōm przetworzōne przed głownym uaktualniyniym. Trza wziōńć pod uwŏgã ekstra czas na to potrzebny.';
