<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'szl', version '4.3'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Ôbier zmiynnõ...';
$string['clicktoopen'] = 'Kliknij link {$a} coby ôtworzić zasób.';
$string['configdisplayoptions'] = 'Ôbier wszyjske ôpcyje, co winny być przistympne, istniejōnce sztalōnki niy sōm modyfikowane. Przytrzymaj knefel Ctrl, coby zaznaczyć moc pōl.';
$string['configframesize'] = 'Kedy strōna internetowŏ abo przesłany zbiōr je wyświytlany w rōmce, wert ta je wysokościōm (w pikselach) wiyrchnij rōmki (kerŏ zawiyrŏ nawigacyjõ).';
$string['configrolesinparams'] = 'Włōncz, jeźli chcesz zarachować lokalne miana ról na wykazowi parametrōw do wyboru.';
$string['configsecretphrase'] = 'Tajnŏ fraza używanŏ do utworzyniŏ zaszyfrowanego kodu, co może być wysłany do niykerych serwerōw za parameter. Zaszyfrowany kod je produkowany bez funkcyjõ md5 z wertu terŏźnyj adresy IP używŏcza połōnczōnego z tajnõ frazōm, to znaczy kod = md5 (IP.secretphrase). Proszã pamiyntać, iże to niy ma niezawodne, pōniywŏż adresa IP może ulegnōńć pōmianie i je czynsto spōlny dlŏ roztōmajtych kōmputrōw.';
$string['contentheader'] = 'Zawartość';
$string['createurl'] = 'Utwōrz adresa URL';
$string['displayoptions'] = 'Przistympne ôpcyje wyświytlaniŏ';
$string['displayselect'] = 'Wyświytl';
$string['displayselect_help'] = 'Ustawiynie to ôkryślŏ, w jaki spōsōb #URL je wyświytlany, wpływ na to mŏ tyż zorta skazowanego zbioru i dozwolŏ przeziyrŏczka ôsadzanie. Możliwe ôpcyje:

* Autōmatycznie - nojlepszŏ ôpcyjŏ wyświytlaniŏ dlŏ danyj zorty zbioru
* Ôsadzōne - #URL je wyświytlany na strōnie, pōniżyj paska nawigacyje, społym z ôpisym i blokami
* Ôtwōrz - ino #URL bydzie pokŏzany w ôknie przeziyrŏczki
* W ôknie pop-up - zbiōr URL ôstanie pokŏzany w nowym ôknie przeziyrŏczki bez myni i paska adresy
* W rōmce - zbiōr #URL je wyświytlany w rōmce pōniżyj paska nawigacyje i ôpisu zbioru
* Nowe ôkno - zbiōr URL ôstanie pokŏzany w nowym ôknie przeziyrŏczki z myni i paskym adresy';
$string['displayselectexplain'] = 'Ôbier zorta wyświytlaniŏ, niystety niy wszyjske zorty nadŏwajōm sie do wszyjskich adres URL.';
$string['externalurl'] = 'Zewnyntrznŏ adresa URL';
$string['framesize'] = 'Wysokość rōmki';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'Niy idzie wyświytlić tego zasobu, adresa #URL je niynŏleżny.';
$string['invalidurl'] = 'Wkludzōnŏ adresa #URL je niynŏleżny';
$string['modulename'] = 'Adresa URL';
$string['modulename_help'] = 'Adresa URL dozwolŏ przidanie linku do strōny WWW. Rechtōr może przidać link m.in. do strōny głownyj, ale tyż do dokumyntōw eli ôbrazōw bydōncych na strōnie WWW.

Używŏcz mŏ możliwość używaniŏ z pŏru spōsobōw wyświytlaniŏ adresy URL. Strōna WWW może być pokŏzanŏ bp. we formie ôsadzōnyj abo w wyskakujōncym ôknie.

Adresa URL może być przidany do kożdego inkszego zasobu abo aktywności, wszyndy tam kaj ukazuje sie edytōr tekstu.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'Adresy URL';
$string['page-mod-url-x'] = 'Kożdŏ strōna modułu URL';
$string['parameterinfo'] = '&amp;parameter=zmiynnŏ';
$string['parametersheader'] = 'Zmiynne adresy URL';
$string['parametersheader_help'] = 'Niykere zmiynne wnōntrzne Moodle mogōm być autōmatycznie przistympowane do adresy URL. Wpisz swōj miano parametra w kożdym polu tekstowym, a potym ôbier ôdpedniõ zmiynnõ.';
$string['pluginadministration'] = 'Adresa URL modułu administracyjnego';
$string['pluginname'] = 'Adresa URL';
$string['popupheight'] = 'Wysokość ôkna pop-up (w pikselach)';
$string['popupheightexplain'] = 'Ôkryśl wychodnõ wysokość wyskakujōncego ôkna (pop-up).';
$string['popupwidth'] = 'Szyrokość ôkna pop-up (w pikselach)';
$string['popupwidthexplain'] = 'Ôkryśl wychodnõ szyrokość wyskakujōncego ôkna (pop-up).';
$string['printintro'] = 'Wyświytl ôpis adresy URL';
$string['printintroexplain'] = 'Wyświytlać ôpis adresy URL pōniżyj treści? Niykere zorty mogōm niy wyświytlać ôpisu adresy URL, ôprōcz włōnczyniŏ.';
$string['privacy:metadata'] = 'Szteker Adresa URL niy przechowuje żŏdnych danych ôsobowych.';
$string['rolesinparams'] = 'Zarachuj miana ról w parametrach';
$string['search:activity'] = 'Adresa URL';
$string['serverurl'] = 'Adresa URL serwera';
$string['url:addinstance'] = 'Przidej nowy zasób URL';
$string['url:view'] = 'Zobŏcz adresa URL';
