<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'szl', version '4.3'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adduserkey'] = 'Przidej klucz używŏcza';
$string['createnewkey'] = 'Utwōrz nowy klucz używŏcza';
$string['createuserkey'] = 'Utwōrz klucz używŏcza';
$string['deletekeyconfirm'] = 'Eli na zicher chcesz wychrōnić tyn klucz używŏcza?';
$string['edituserkey'] = 'Edytuj klucz używŏcza';
$string['keyiprestriction'] = 'Ôgraniczynie klucza IP';
$string['keyiprestriction_help'] = 'Wkludź ôkryślōnŏ adresa IP abo zakres adres IP, kere bydōm uprawniōne do przistympu do tych danych. Ôstŏw prōzne, coby zastawić ôgraniczynie IP (niy zalycane).';
$string['keymanager'] = 'Manager kluczy';
$string['keyvaliduntil'] = 'Klucz ważny do';
$string['keyvaliduntil_help'] = 'Skŏż ôpcyjōnalnõ datōm, co po #prpers klucz niy bydzie już ważny (zalycane dlŏ zwiynkszyniŏ bezpieczyństwa).';
$string['keyvalue'] = 'Wert klucza';
$string['newuserkey'] = 'Nowy klucz używŏcza';
$string['privacy:metadata:user_private_key'] = 'Klucze prywatne dlŏ używŏcza.';
$string['privacy:metadata:user_private_key:iprestriction'] = 'Zakres adres IP, z kerych tyn klucz może być używany.';
$string['privacy:metadata:user_private_key:timecreated'] = 'Datōm i godzina utworzyniŏ klucza.';
$string['privacy:metadata:user_private_key:userid'] = 'Używŏcz powiōnzany z kluczym.';
$string['privacy:metadata:user_private_key:value'] = 'Wert klucza.';
$string['userkey'] = 'Klucz używŏcza';
$string['userkey_help'] = 'Ôbier zapisany klucz, co dŏwŏ używŏczōm przistymp do danych ôpublikowanych bez tyn szteker eksportu, bez kōnieczności logowaniŏ sie do Moodle. Ôbier ôpcyjõ &quot;Utwōrz nowy klucz używŏcza&quot; dlŏ wygynerowaniŏ nowego klucza w czasie skłŏdaniŏ formularu.';
$string['userkeys'] = 'Klucze używŏcza';
