<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'szl', version '4.3'.
 *
 * @package     vitero
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'Wloguj sie do przestrzyństwa administracyjnego';
$string['adminpassword'] = 'Hasło administratora';
$string['adminpassword_desc'] = 'Hasło powyższego używŏcza';
$string['adminusername'] = 'Hasło administratora';
$string['adminusername_desc'] = 'Miano używŏcza Vitero z uprawniyniami do przidŏwaniŏ sesyje, używŏczōw, itd.';
$string['alreadyover'] = 'Tyn termin je już skōńczōny.';
$string['appointmentfields'] = 'Pola byzuchu';
$string['cannotobtainsessioncode'] = 'Niy może dostać kodu sesyje';
$string['clickhereformeeting'] = 'Kliknij tukej, coby wchodōw do sesyje';
$string['connectiontest'] = 'Test połōnczyniŏ';
$string['conntest_failed'] = 'Prōba połōnczyniŏ niy podarziła sie.';
$string['customerid'] = 'ID klijynta';
$string['customerid_desc'] = 'ID powyższego klijynta w systymie Vitero';
$string['customerlicense'] = 'Licyncyjŏ klijynta';
$string['customerlicense_desc'] = 'Licyncyjŏ klijynta';
$string['customername'] = 'Miano klijynta';
$string['customername_desc'] = 'Miano klijynta';
$string['endbuffer'] = 'Kōniec bufora (minuty)';
$string['endtime'] = 'Kōniec czasu';
$string['errorcode'] = 'Kod błyndu Vitero';
$string['errorcode1001'] = 'Kod sesyje niy istnieje';
$string['errorcode101'] = 'Klijynt niy istnieje w systymie';
$string['errorcode102'] = 'Ukrōcōne miano nowego klijynta już istnieje';
$string['errorcode103'] = 'Używŏcz niy ma przistōmpiōny do klijynta';
$string['errorcode151'] = 'Grupa niy istnieje w systymie';
$string['errorcode152'] = 'Miano i klijynt nowyj grupy już istniejōm.';
$string['errorcode153'] = 'Powiōnzanie pōmiyndzy używŏczym i grupōm niy istnieje.';
$string['errorcode2'] = 'Niyznōmy błōnd';
$string['errorcode3'] = 'Błōnd wnōntrzny';
$string['errorcode302'] = 'Niynŏleżny wykŏz indeksu';
$string['errorcode303'] = 'Wert atrybutu niy ma nŏleżnŏ';
$string['errorcode304'] = 'Niynŏleżnŏ cōuna czasowŏ';
$string['errorcode305'] = 'Niynŏleżne sztalōnki regiōnalne';
$string['errorcode306'] = 'Brak modułu mōnitorujōncego';
$string['errorcode4'] = 'Niywystykajōnce prawa';
$string['errorcode451'] = 'Przekroczōno było miara zbioru. Zbiōr kery prōbowołś zaladować je za wiela srogi.';
$string['errorcode452'] = 'Zorta zbioru niy ma przizwolōny';
$string['errorcode501'] = 'Kolizyjŏ rezerwacyje - licyncyjŏ ôstała przekroczōnŏ (nowŏ rezerwacyjŏ koliduje z istniejōncymi rezerwacyjami i licyncyjŏ niy przizwŏlŏ w tym samym czasie na inkszõ rezerwacyjõ)';
$string['errorcode502'] = 'Niynŏleżny wybōr modułu';
$string['errorcode505'] = 'Rezerwacyjŏ w przeszłości, Możesz rezerwować w przeszłości';
$string['errorcode506'] = 'Rezerwacyjŏ niy istnieje';
$string['errorcode507'] = 'Grupa je zaszperowanŏ (trefiynie je w ciōngu), i rezerwacyjŏ dlŏ tyj grupy może być przedużōnŏ';
$string['errorcode508'] = 'Brak swobodnych placōw';
$string['errorcode51'] = 'Inkszy używŏcz ô tymu mianu już istnieje';
$string['errorcode52'] = 'Inkszy używŏcz ô tymu mianu już istnieje';
$string['errorcode53'] = 'Inkszy używŏcz z tym emailym już istnieje';
$string['errorcode54'] = 'Używŏcz musi być przistōmpiōny do aby jednego klijynta';
$string['errorcode601'] = 'Niy znaleziōno było wynzła';
$string['errorcode703'] = 'Klijynt przedŏwniōł';
$string['errorduplicate'] = 'Powiylynie sesyje Vitero niy ma terŏźnie ôbsugowane. Proszã utworzić nowõ sesyjõ.';
$string['greaterstarttime'] = 'Czas napoczyńciŏ niy może być srogsze aniżeli czas #zakōńczynie';
$string['hostname'] = 'Miano hosta';
$string['hostname_desc'] = 'Miano hosta, bp.: http://jakisserwer.pl';
$string['missingcertificate'] = 'Brakujōncy zbiōr certyfikatu: {$a}';
$string['modulename'] = 'Vitero';
$string['modulename_help'] = 'Użyć modułu vitero do połōnczyniŏ Moodle i Vitero.';
$string['modulenameplural'] = 'Trefu Vitero';
$string['nologinhint'] = 'Po utworzyniu ID sesyje, musisz zapisz swojã aktywność podwiela przejdziesz do przestrzyństwa administracyjnego Vitero. W przestrzyństwie administracyjnym Vitero możesz tworzić foldery i załadowywać dokumynta.

Po zapisaniu, musisz kliknōńć ikōnã "aktualizacyjŏ" aktywności, coby zaś przeniyś do tego dialogu kōnfiguracyje. Tedy możesz tukej znojś knefel do klikniyńciŏ.';
$string['notstartedyet'] = 'Tyn termin niy ôstoł jeszcze napoczynty.';
$string['novmssessioncode'] = 'Niy może dostać VMS kod sesyje. Proszã wybadać połōnczynie';
$string['paststarttime'] = 'Czas napoczyńciŏ niy może być w teraźniejszości abo przeszłości';
$string['pluginadministration'] = 'Administracyjŏ Vitero';
$string['pluginname'] = 'Vitero';
$string['port'] = 'Port';
$string['port_desc'] = 'Port (ôpcyjōnalnie)';
$string['roomsize'] = 'Liczba placōw';
$string['root'] = 'Korzyń Vitero';
$string['root_desc'] = 'Głowny chodnik Vitero w hoście (ôpcyjōnalnie)';
$string['startbuffer'] = 'Sztart bufora (minuty)';
$string['starttime'] = 'Czas napoczyńciŏ';
$string['syncavatars'] = 'Synchrōnizacyjŏ awatarów';
$string['syncavatars_desc'] = 'Wyślij awatary używŏczōw do Vitero.

Wyśle Avatar używŏcza kożdy rŏz, kej używŏcz widzi działalność.';
$string['teamname'] = 'Miano zespołu';
$string['testconnection'] = 'Test połōnczyniŏ (po zapisaniu)';
$string['vitero'] = 'Vitero';
$string['vitero:addinstance'] = 'Przidej instancyjõ Vitero';
$string['vitero:participant'] = 'Uczestnik Vitero';
$string['vitero:teamleader'] = 'Kerownik zespołu Vitero';
$string['viteroappointment'] = 'Trefu Vitero';
$string['viterofieldset'] = 'Włŏsny przikłŏd zestawu pola';
$string['viteroname'] = 'Vitero';
$string['viteroname_help'] = 'To je treść przepowiedzi pōmocy zwiōnzanyj z polym viteroname. Składnia Markdown je ôbsugowanŏ.';
